export default class DateTimeFuncs {
    static getTimezoneOffsetMillis(timeString: string): number;
    static timeToString(time: number, includeMillis?: boolean): string;
    static timeToTimeString(time: number, tzOffsetMillis: number, includeMillis?: boolean): string;
    static timeStringToDateString(time: number, tzOffsetMillis: number): string;
    static dateObjectToDateString(date: Date, tzOffsetMillis: number): string;
    static dateObjectToTimeString(date: Date, tzOffsetMillis: number, includeMillis?: boolean): string;
    static msToDuration(ms: number): string;
    static dateTimeToString(time: number, tzOffsetMillis: number, includeMillis?: boolean): string;
}
