import { FullLocaleText } from '../types/trigger';
declare const _default: {
    readonly aoe: {
        readonly en: "AoE";
        readonly de: "AoE";
        readonly fr: "AoE";
        readonly ja: "全体攻撃";
        readonly cn: "AoE";
        readonly ko: "전체 공격";
    };
    readonly bigAoe: {
        readonly en: "big AoE!";
        readonly de: "Große AoE!";
        readonly fr: "Grosse AoE !";
        readonly ja: "強力な全体攻撃";
        readonly cn: "大AoE伤害！";
        readonly ko: "강한 전체 공격!";
    };
    readonly bleedAoe: {
        readonly en: "AoE + Bleed";
        readonly de: "AoE + Blutung";
        readonly fr: "AoE + Saignement";
        readonly ja: "全体攻撃 + DoT";
        readonly cn: "AOE + 流血";
        readonly ko: "전체 공격 + 도트";
    };
    readonly tankBuster: {
        readonly en: "Tank Buster";
        readonly de: "Tank buster";
        readonly fr: "Tank buster";
        readonly ja: "タンク強攻撃";
        readonly cn: "坦克死刑";
        readonly ko: "탱버";
    };
    readonly miniBuster: {
        readonly en: "Mini Buster";
        readonly de: "Kleiner Tankbuster";
        readonly fr: "Mini Buster";
        readonly ja: "タンク攻撃";
        readonly cn: "小死刑";
        readonly ko: "약한 탱버";
    };
    readonly tankBusterOnPlayer: {
        readonly en: "Tank Buster on ${player}";
        readonly de: "Tank buster auf ${player}";
        readonly fr: "Tank buster sur ${player}";
        readonly ja: "${player}に強攻撃";
        readonly cn: "死刑 点 ${player}";
        readonly ko: "\"${player}\" 탱버";
    };
    readonly tankBusterOnYou: {
        readonly en: "Tank Buster on YOU";
        readonly de: "Tank buster auf DIR";
        readonly fr: "Tank buster sur VOUS";
        readonly ja: "自分に強攻撃";
        readonly cn: "死刑点名";
        readonly ko: "탱버 대상자";
    };
    readonly tankBusters: {
        readonly en: "Tank Busters";
        readonly de: "Tank busters";
        readonly fr: "Tank busters";
        readonly ja: "タンク強攻撃";
        readonly cn: "坦克死刑";
        readonly ko: "탱버";
    };
    readonly tetherBusters: {
        readonly en: "Tank Tethers";
        readonly de: "Tank-Verbindungen";
        readonly fr: "Liens Tank";
        readonly ja: "タンク線取り";
        readonly cn: "坦克截线";
        readonly ko: "탱커가 선 가로채기";
    };
    readonly avoidTetherBusters: {
        readonly en: "Avoid Tank Tethers";
        readonly de: "Vermeide Tank Verbindungen";
        readonly fr: "Évitez les liens des Tanks";
        readonly ja: "タンクの線を避けて";
        readonly cn: "远离坦克连线";
        readonly ko: "탱커 선 피하기";
    };
    readonly tankCleave: {
        readonly en: "Tank Cleave";
        readonly de: "Tank Cleave";
        readonly fr: "Tank cleave";
        readonly ja: "タンク範囲攻撃";
        readonly cn: "范围死刑";
        readonly ko: "광역 탱버";
    };
    readonly tankBusterCleaves: {
        readonly en: "Tank Buster Cleaves";
        readonly de: "Tankbuster Cleaves";
        readonly fr: "Tankbuster cleaves";
        readonly ja: "MT・ST同時範囲攻撃";
        readonly cn: "坦克范围死刑";
        readonly ko: "동시 광역 탱버";
    };
    readonly tankBusterCleavesOnYou: {
        readonly en: "Tank Cleaves on YOU";
        readonly de: "Tank Cleaves auf DIR";
        readonly fr: "Tank cleaves sur VOUS";
        readonly ja: "MT・ST同時範囲攻撃(自分対象)";
        readonly cn: "坦克范围死刑点名";
        readonly ko: "광역 탱버 대상자";
    };
    readonly avoidTankCleave: {
        readonly en: "Avoid Tank Cleave";
        readonly de: "Tank Cleave ausweichen";
        readonly fr: "Évitez le tank cleave";
        readonly ja: "タンク範囲攻撃を避ける";
        readonly cn: "远离范围死刑";
        readonly ko: "광역 탱버 피하기";
    };
    readonly avoidTankCleaves: {
        readonly en: "Avoid Tank Cleaves";
        readonly de: "Tankbuster Cleaves ausweichen";
        readonly fr: "Évitez les cleaves (tankbusters)";
        readonly ja: "範囲攻撃を避けて";
        readonly cn: "远离坦克范围死刑";
        readonly ko: "광역 탱버 피하기";
    };
    readonly tankCleaveOnYou: {
        readonly en: "Tank Cleave on YOU";
        readonly de: "Tank Cleave aud DIR";
        readonly fr: "Tank cleave sur VOUS";
        readonly ja: "自分に範囲攻撃";
        readonly cn: "范围死刑点名";
        readonly ko: "나에게 광역 탱버";
    };
    readonly sharedTankbuster: {
        readonly en: "Shared Tank Buster";
        readonly de: "Geteilter Tankbuster";
        readonly fr: "Partagez le Tank buster";
        readonly ja: "タンク頭割り";
        readonly cn: "分摊死刑";
        readonly ko: "쉐어 탱버";
    };
    readonly sharedTankbusterOnYou: {
        readonly en: "Shared Tank Buster on YOU";
        readonly de: "geteilter Tankbuster auf DIR";
        readonly fr: "Tank buster à partager sur VOUS";
        readonly ja: "自分にタンク頭割り";
        readonly cn: "分摊死刑点名";
        readonly ko: "쉐어 탱버 대상자";
    };
    readonly sharedTankbusterOnPlayer: {
        readonly en: "Shared Tank Buster on ${player}";
        readonly de: "geteilter Tankbuster on ${player}";
        readonly fr: "Tank buster à partager sur ${player}";
        readonly ja: "${player} にタンク頭割り";
        readonly cn: "分摊死刑点 ${player}";
        readonly ko: "\"${player}\" 쉐어 탱버";
    };
    readonly tankSwap: {
        readonly en: "Tank Swap!";
        readonly de: "Tankwechsel!";
        readonly fr: "Tank swap !";
        readonly ja: "タンクスイッチ!";
        readonly cn: "换T！";
        readonly ko: "탱 교대";
    };
    readonly spread: {
        readonly en: "Spread";
        readonly de: "Verteilen";
        readonly fr: "Dispersez-vous";
        readonly ja: "さんかい";
        readonly cn: "分散";
        readonly ko: "산개";
    };
    readonly defamationOnYou: {
        readonly en: "Defamation on YOU";
        readonly de: "Ehrenstrafe aud DIR";
        readonly fr: "Diffamation sur VOUS";
        readonly ja: "自分に巨大な爆発";
        readonly cn: "大圈点名";
        readonly ko: "광역징 대상자";
    };
    readonly protean: {
        readonly en: "Protean";
        readonly de: "Himmelsrichtungen";
        readonly fr: "Positions";
        readonly ja: "基本さんかい";
        readonly cn: "八方分散";
        readonly ko: "8방향 산개";
    };
    readonly stackMarker: {
        readonly en: "Stack";
        readonly de: "Sammeln";
        readonly fr: "Packez-vous";
        readonly ja: "頭割り";
        readonly cn: "分摊";
        readonly ko: "쉐어뎀";
    };
    readonly getTogether: {
        readonly en: "Stack";
        readonly de: "Sammeln";
        readonly fr: "Packez-vous";
        readonly ja: "集合";
        readonly cn: "集合";
        readonly ko: "모이기";
    };
    readonly healerGroups: {
        readonly en: "Healer Groups";
        readonly de: "Heiler-Gruppen";
        readonly fr: "Groupes sur les heals";
        readonly ja: "ヒラに頭割り";
        readonly cn: "双奶分组分摊";
        readonly ko: "힐러 그룹 쉐어";
    };
    readonly rolePositions: {
        readonly en: "Role Positions";
        readonly de: "Rollenposition";
        readonly fr: "Positions par rôle";
        readonly ja: "ロールさんかい";
        readonly cn: "职能分散站位";
        readonly ko: "직업군별 위치로";
    };
    readonly stackOnYou: {
        readonly en: "Stack on YOU";
        readonly de: "Auf DIR sammeln";
        readonly fr: "Package sur VOUS";
        readonly ja: "自分に頭割り";
        readonly cn: "分摊点名";
        readonly ko: "쉐어징 대상자";
    };
    readonly stackOnPlayer: {
        readonly en: "Stack on ${player}";
        readonly de: "Auf ${player} sammeln";
        readonly fr: "Packez-vous sur ${player}";
        readonly ja: "${player}に頭割り";
        readonly cn: "靠近 ${player}分摊";
        readonly ko: "\"${player}\" 쉐어징";
    };
    readonly stackPartner: {
        readonly en: "Stack With Partner";
        readonly de: "Mit Partner stacken";
        readonly fr: "Packez-vous avec votre partenaire";
        readonly ja: "ペア";
        readonly cn: "与搭档分摊";
        readonly ko: "파트너와 쉐어";
    };
    readonly stackMiddle: {
        readonly en: "Stack in Middle";
        readonly de: "In der Mitte sammeln";
        readonly fr: "Packez-vous au milieu";
        readonly ja: "中央で頭割り";
        readonly cn: "中间集合";
        readonly ko: "중앙에서 쉐어";
    };
    readonly baitPuddles: {
        readonly en: "Bait Puddles";
        readonly de: "Flächen Ködern";
        readonly fr: "Attirez les flaques";
        readonly ja: "AOE誘導";
        readonly cn: "诱导放圈";
        readonly ko: "장판 유도";
    };
    readonly stacks: {
        readonly en: "Stacks";
        readonly de: "Sammeln";
        readonly fr: "Package";
        readonly ja: "頭割り";
        readonly cn: "分摊";
        readonly ko: "쉐어";
    };
    readonly doritoStack: {
        readonly en: "Dorito Stack";
        readonly de: "Mit Marker sammeln";
        readonly fr: "Packez les marques";
        readonly ja: "マーカー同士で頭割り";
        readonly cn: "点名集合";
        readonly ko: "징끼리 모이기";
    };
    readonly spreadThenStack: {
        readonly en: "Spread => Stack";
        readonly de: "Verteilen => Sammeln";
        readonly fr: "Dispersion => Package";
        readonly ja: "さんかい => 頭割り";
        readonly cn: "分散 => 集合";
        readonly ko: "산개 => 집합";
    };
    readonly stackThenSpread: {
        readonly en: "Stack => Spread";
        readonly de: "Sammeln => Verteilen";
        readonly fr: "Package => Dispersion";
        readonly ja: "頭割り => さんかい";
        readonly cn: "集合 => 分散";
        readonly ko: "집합 => 산개";
    };
    readonly drawIn: {
        readonly en: "Draw In";
        readonly de: "Einzug";
        readonly fr: "Attraction";
        readonly ja: "吸込み";
        readonly cn: "吸引";
        readonly ko: "끌어당김";
    };
    readonly knockback: {
        readonly en: "Knockback";
        readonly de: "Rückstoß";
        readonly fr: "Poussée";
        readonly ja: "ノックバック";
        readonly cn: "击退";
        readonly ko: "넉백";
    };
    readonly knockbackOnYou: {
        readonly en: "Knockback on YOU";
        readonly de: "Rückstoß auf DIR";
        readonly fr: "Poussée sur VOUS";
        readonly ja: "自分にノックバック";
        readonly cn: "击退点名";
        readonly ko: "넉백징 대상자";
    };
    readonly knockbackOnPlayer: {
        readonly en: "Knockback on ${player}";
        readonly de: "Rückstoß auf ${player}";
        readonly fr: "Poussée sur ${player}";
        readonly ja: "${player}にノックバック";
        readonly cn: "击退点名${player}";
        readonly ko: "\"${player}\" 넉백징";
    };
    readonly lookTowardsBoss: {
        readonly en: "Look Towards Boss";
        readonly de: "Anschauen Boss";
        readonly fr: "Regardez le boss";
        readonly ja: "ボスを見る";
        readonly cn: "面向Boss";
        readonly ko: "쳐다보기";
    };
    readonly lookAway: {
        readonly en: "Look Away";
        readonly de: "Wegschauen";
        readonly fr: "Regardez ailleurs";
        readonly ja: "ボスを見ない";
        readonly cn: "背对Boss";
        readonly ko: "뒤돌기";
    };
    readonly lookAwayFromPlayer: {
        readonly en: "Look Away from ${player}";
        readonly de: "Schau weg von ${player}";
        readonly fr: "Ne regardez pas ${player}";
        readonly ja: "${player}を見ない";
        readonly cn: "背对${player}";
        readonly ko: "${player}에게서 뒤돌기";
    };
    readonly lookAwayFromTarget: {
        readonly en: "Look Away from ${name}";
        readonly de: "Schau weg von ${name}";
        readonly fr: "Ne regardez pas ${name}";
        readonly ja: "${name}を見ない";
        readonly cn: "背对${name}";
        readonly ko: "${name}에게서 뒤돌기";
    };
    readonly getBehind: {
        readonly en: "Get Behind";
        readonly de: "Hinter ihn";
        readonly fr: "Passez derrière";
        readonly ja: "背面へ";
        readonly cn: "去背后";
        readonly ko: "보스 뒤로";
    };
    readonly goFrontOrSides: {
        readonly en: "Go Front / Sides";
        readonly de: "Gehe nach Vorne/ zu den Seiten";
        readonly fr: "Allez Devant / Côtés";
        readonly ja: "前／横へ";
        readonly cn: "去前侧方";
        readonly ko: "보스 후방 피하기";
    };
    readonly goFront: {
        readonly en: "Go Front";
        readonly de: "Geh nach vorn";
        readonly fr: "Allez Devant";
        readonly ja: "前へ";
        readonly cn: "去前面";
        readonly ko: "앞으로";
    };
    readonly getUnder: {
        readonly en: "Get Under";
        readonly de: "Unter ihn";
        readonly fr: "En dessous";
        readonly ja: "ボスに貼り付く";
        readonly cn: "去脚下";
        readonly ko: "보스 아래로";
    };
    readonly in: {
        readonly en: "In";
        readonly de: "Rein";
        readonly fr: "Intérieur";
        readonly ja: "中へ";
        readonly cn: "靠近";
        readonly ko: "안으로";
    };
    readonly out: {
        readonly en: "Out";
        readonly de: "Raus";
        readonly fr: "Extérieur";
        readonly ja: "外へ";
        readonly cn: "远离";
        readonly ko: "밖으로";
    };
    readonly outOfMelee: {
        readonly en: "Out of Melee";
        readonly de: "Raus aus Nahkampf";
        readonly fr: "Sortez de la mêlée";
        readonly ja: "近接の範囲から離れる";
        readonly cn: "离开近战距离";
        readonly ko: "근접범위 밖으로";
    };
    readonly outOfHitbox: {
        readonly en: "Out of Hitbox";
        readonly de: "Raus aus der Hitbox";
        readonly fr: "Extérieur de la hitbox";
        readonly ja: "ボスから少し離れる";
        readonly cn: "离开目标圈";
        readonly ko: "히트박스 밖으로";
    };
    readonly inThenOut: {
        readonly en: "In => Out";
        readonly de: "Rein, dann raus";
        readonly fr: "Intérieur, puis extérieur";
        readonly ja: "中 => 外";
        readonly cn: "先靠近，再远离";
        readonly ko: "안으로 => 밖으로";
    };
    readonly outThenIn: {
        readonly en: "Out => In";
        readonly de: "Raus, dann rein";
        readonly fr: "Extérieur, puis intérieur";
        readonly ja: "外 => 中";
        readonly cn: "先远离，再靠近";
        readonly ko: "밖으로 => 안으로";
    };
    readonly backThenFront: {
        readonly en: "Back => Front";
        readonly de: "Nach Hinten, danach nach Vorne";
        readonly fr: "Derrière puis devant";
        readonly ja: "後ろ => 前";
        readonly cn: "后 => 前";
        readonly ko: "뒤로 => 앞으로";
    };
    readonly frontThenBack: {
        readonly en: "Front => Back";
        readonly de: "Nach Vorne, danach nach Hinten";
        readonly fr: "Devant puis derrière";
        readonly ja: "前 => 後ろ";
        readonly cn: "前 => 后";
        readonly ko: "앞으로 => 뒤로";
    };
    readonly goIntoMiddle: {
        readonly en: "Get Middle";
        readonly de: "in die Mitte gehen";
        readonly fr: "Allez au milieu";
        readonly ja: "中へ";
        readonly cn: "去中间";
        readonly ko: "중앙으로";
    };
    readonly front: {
        readonly en: "Front";
        readonly de: "Vorne";
        readonly fr: "Devant";
        readonly ja: "前";
        readonly cn: "前";
        readonly ko: "앞";
    };
    readonly back: {
        readonly en: "Back";
        readonly de: "Hinten";
        readonly fr: "Derrière";
        readonly ja: "後ろ";
        readonly cn: "后";
        readonly ko: "뒤";
    };
    readonly right: {
        readonly en: "Right";
        readonly de: "Rechts";
        readonly fr: "À droite";
        readonly ja: "右へ";
        readonly cn: "右";
        readonly ko: "오른쪽";
    };
    readonly left: {
        readonly en: "Left";
        readonly de: "Links";
        readonly fr: "À gauche";
        readonly ja: "左へ";
        readonly cn: "左";
        readonly ko: "왼쪽";
    };
    readonly getLeftAndWest: {
        readonly en: "<= Get Left/West";
        readonly de: "<= Nach Links/Westen";
        readonly fr: "<= Allez à Gauche/Ouest";
        readonly ja: "<= 左/西へ";
        readonly cn: "<= 去左半场";
        readonly ko: "<= 왼쪽/서쪽";
    };
    readonly getRightAndEast: {
        readonly en: "Get Right/East =>";
        readonly de: "Nach Rechts/Osten =>";
        readonly fr: "Allez à Droite/Est =>";
        readonly ja: "右/東へ =>";
        readonly cn: "去右半场 =>";
        readonly ko: "오른쪽/동쪽 =>";
    };
    readonly leftThenRight: {
        readonly en: "Left => Right";
        readonly de: "Links => Rechts";
        readonly fr: "À gauche => À droite";
        readonly ja: "左 => 右";
        readonly cn: "左 => 右";
        readonly ko: "왼쪽 => 오른쪽";
    };
    readonly rightThenLeft: {
        readonly en: "Right => Left";
        readonly de: "Rechts => Links";
        readonly fr: "À droite => À gauche";
        readonly ja: "右 => 左";
        readonly cn: "右 => 左";
        readonly ko: "오른쪽 => 왼쪽";
    };
    readonly goFrontBack: {
        readonly en: "Go Front/Back";
        readonly de: "Geh nach Vorne/Hinten";
        readonly fr: "Allez Devant/Derrière";
        readonly ja: "縦へ";
        readonly cn: "去前后";
        readonly ko: "앞/뒤로";
    };
    readonly sides: {
        readonly en: "Sides";
        readonly de: "Seiten";
        readonly fr: "Côtés";
        readonly ja: "横へ";
        readonly cn: "去两侧";
        readonly ko: "양옆으로";
    };
    readonly middle: {
        readonly en: "Middle";
        readonly de: "Mitte";
        readonly fr: "Milieu";
        readonly ja: "中へ";
        readonly cn: "中间";
        readonly ko: "중앙";
    };
    readonly clockwise: {
        readonly en: "Clockwise";
        readonly de: "Im Uhrzeigersinn";
        readonly fr: "Sens horaire";
        readonly ja: "時計回り";
        readonly cn: "顺时针";
        readonly ko: "시계방향";
    };
    readonly counterclockwise: {
        readonly en: "Counter-Clockwise";
        readonly de: "Gegen den Uhrzeigersinn";
        readonly fr: "Anti-horaire";
        readonly ja: "反時計回り";
        readonly cn: "逆时针";
        readonly ko: "반시계방향";
    };
    readonly killAdds: {
        readonly en: "Kill Adds";
        readonly de: "Adds besiegen";
        readonly fr: "Tuez les adds";
        readonly ja: "雑魚から倒して";
        readonly cn: "击杀小怪";
        readonly ko: "쫄 잡기";
    };
    readonly killExtraAdd: {
        readonly en: "Kill Extra Add";
        readonly de: "Add besiegen";
        readonly fr: "Tuez l'add";
        readonly ja: "雑魚から倒して";
        readonly cn: "击杀小怪";
        readonly ko: "쫄 잡기";
    };
    readonly awayFromFront: {
        readonly en: "Away From Front";
        readonly de: "Weg von Vorne";
        readonly fr: "Éloignez-vous du devant";
        readonly ja: "前方から離れる";
        readonly cn: "远离正面";
        readonly ko: "보스 전방 피하기";
    };
    readonly sleepTarget: {
        readonly en: "Sleep ${name}";
        readonly de: "Schlaf auf ${name}";
        readonly fr: "Sommeil sur ${name}";
        readonly ja: "${name} にスリプル";
        readonly cn: "催眠 ${name}";
        readonly ko: "${name} 슬리플";
    };
    readonly stunTarget: {
        readonly en: "Stun ${name}";
        readonly de: "Betäubung auf ${name}";
        readonly fr: "Étourdissez ${name}";
        readonly ja: "${name} にスタン";
        readonly cn: "眩晕 ${name}";
        readonly ko: "${name}기절";
    };
    readonly interruptTarget: {
        readonly en: "Interrupt ${name}";
        readonly de: "unterbreche ${name}";
        readonly fr: "Interrompez ${name}";
        readonly ja: "${name} に沈黙";
        readonly cn: "打断${name}";
        readonly ko: "${name}기술 시전 끊기";
    };
    readonly preyOnYou: {
        readonly en: "Prey on YOU";
        readonly de: "Marker auf DIR";
        readonly fr: "Marquage sur VOUS";
        readonly ja: "自分にマーキング";
        readonly cn: "猎物点名";
        readonly ko: "홍옥징 대상자";
    };
    readonly preyOnPlayer: {
        readonly en: "Prey on ${player}";
        readonly de: "Marker auf ${player}";
        readonly fr: "Marquage sur ${player}";
        readonly ja: "${player}にマーキング";
        readonly cn: "${player} 的猎物点名";
        readonly ko: "\"${player}\" 홍옥징";
    };
    readonly awayFromGroup: {
        readonly en: "Away from Group";
        readonly de: "Weg von der Gruppe";
        readonly fr: "Éloignez-vous du groupe";
        readonly ja: "外へ";
        readonly cn: "远离人群";
        readonly ko: "다른 사람들과 떨어지기";
    };
    readonly awayFromPlayer: {
        readonly en: "Away from ${player}";
        readonly de: "Weg von ${player}";
        readonly fr: "Éloignez-vous de ${player}";
        readonly ja: "${player}から離れる";
        readonly cn: "远离${player}";
        readonly ko: "\"${player}\"에게서 멀어지기";
    };
    readonly meteorOnYou: {
        readonly en: "Meteor on YOU";
        readonly de: "Meteor auf DIR";
        readonly fr: "Météore sur VOUS";
        readonly ja: "自分にメテオ";
        readonly cn: "陨石点名";
        readonly ko: "나에게 메테오징";
    };
    readonly stopMoving: {
        readonly en: "Stop Moving!";
        readonly de: "Bewegung stoppen!";
        readonly fr: "Ne bougez pas !";
        readonly ja: "移動禁止！";
        readonly cn: "停止移动！";
        readonly ko: "이동 멈추기!";
    };
    readonly stopEverything: {
        readonly en: "Stop Everything!";
        readonly de: "Stoppe Alles!";
        readonly fr: "Arrêtez tout !";
        readonly ja: "行動禁止！";
        readonly cn: "停止行动！";
        readonly ko: "행동 멈추기!";
    };
    readonly moveAway: {
        readonly en: "Move!";
        readonly de: "Bewegen!";
        readonly fr: "Bougez !";
        readonly ja: "避けて！";
        readonly cn: "离开原地！";
        readonly ko: "이동하기!";
    };
    readonly moveAround: {
        readonly en: "Move!";
        readonly de: "Bewegen!";
        readonly fr: "Bougez !";
        readonly ja: "動く！";
        readonly cn: "保持运动！";
        readonly ko: "움직이기!";
    };
    readonly breakChains: {
        readonly en: "Break Chains";
        readonly de: "Kette zerbrechen";
        readonly fr: "Brisez les chaines";
        readonly ja: "線を切る";
        readonly cn: "拉断连线";
        readonly ko: "선 끊기";
    };
    readonly moveChainsTogether: {
        readonly en: "Move Chains Together";
        readonly de: "Ketten zusammen bewegen";
        readonly fr: "Bougez les chaines ensemble";
        readonly ja: "線同士で一緒に移動";
        readonly cn: "连线一起移动";
        readonly ko: "선 붙어서 같이 움직이기";
    };
    readonly earthshakerOnYou: {
        readonly en: "Earth Shaker on YOU";
        readonly de: "Erdstoß auf DIR";
        readonly fr: "Marque de terre sur VOUS";
        readonly ja: "自分にアースシェイカー";
        readonly cn: "大地摇动点名";
        readonly ko: "어스징 대상자";
    };
    readonly wakeUp: {
        readonly en: "WAKE UP";
        readonly de: "AUFWACHEN";
        readonly fr: "RÉVEILLE-TOI";
        readonly ja: "目を覚まして！";
        readonly cn: "醒醒！动一动！！";
        readonly ko: "일어나세요!";
    };
    readonly closeTethersWithPlayer: {
        readonly en: "Close Tethers (${player})";
        readonly de: "Nahe Verbindungen (${player})";
        readonly fr: "Liens proches avec (${player})";
        readonly ja: "${player}に近づく";
        readonly cn: "近线 (${player})";
        readonly ko: "상대와 가까이 붙기 (${player})";
    };
    readonly farTethersWithPlayer: {
        readonly en: "Far Tethers (${player})";
        readonly de: "Entfernte Verbindungen (${player})";
        readonly fr: "Liens éloignés avec (${player})";
        readonly ja: " (${player})から離れる";
        readonly cn: "远线 (${player})";
        readonly ko: "상대와 떨어지기 (${player})";
    };
    readonly getTowers: {
        readonly en: "Get Towers";
        readonly de: "Türme nehmen";
        readonly fr: "Allez dans les tours";
        readonly ja: "塔を踏む";
        readonly cn: "踩塔";
        readonly ko: "기둥 들어가기";
    };
    readonly unknown: {
        readonly en: "???";
        readonly de: "???";
        readonly fr: "???";
        readonly ja: "???";
        readonly cn: "???";
        readonly ko: "???";
    };
    readonly cardinals: {
        readonly en: "Cardinals";
        readonly de: "Kardinal";
        readonly fr: "Cardinaux";
        readonly ja: "十字回避";
        readonly cn: "去正点";
        readonly ko: "십자방향으로";
    };
    readonly intercards: {
        readonly en: "Intercards";
        readonly de: "Interkardinal";
        readonly fr: "Intercardinal";
        readonly ja: "斜めへ";
        readonly cn: "去斜角";
        readonly ko: "대각선 쪽으로";
    };
    readonly north: {
        readonly en: "North";
        readonly de: "Norden";
        readonly fr: "Nord";
        readonly ja: "北";
        readonly cn: "上";
        readonly ko: "북쪽";
    };
    readonly south: {
        readonly en: "South";
        readonly de: "Süden";
        readonly fr: "Sud";
        readonly ja: "南";
        readonly cn: "下";
        readonly ko: "남쪽";
    };
    readonly east: {
        readonly en: "East";
        readonly de: "Osten";
        readonly fr: "Est";
        readonly ja: "東";
        readonly cn: "右";
        readonly ko: "동쪽";
    };
    readonly west: {
        readonly en: "West";
        readonly de: "Westen";
        readonly fr: "Ouest";
        readonly ja: "西";
        readonly cn: "左";
        readonly ko: "서쪽";
    };
    readonly northwest: {
        readonly en: "Northwest";
        readonly de: "Nordwesten";
        readonly fr: "Nord-Ouest";
        readonly ja: "北西";
        readonly cn: "左上";
        readonly ko: "북서쪽";
    };
    readonly northeast: {
        readonly en: "Northeast";
        readonly de: "Nordosten";
        readonly fr: "Nord-Est";
        readonly ja: "北東";
        readonly cn: "右上";
        readonly ko: "북동쪽";
    };
    readonly southwest: {
        readonly en: "Southwest";
        readonly de: "Südwesten";
        readonly fr: "Sud-Ouest";
        readonly ja: "南西";
        readonly cn: "左下";
        readonly ko: "남서쪽";
    };
    readonly southeast: {
        readonly en: "Southeast";
        readonly de: "Südosten";
        readonly fr: "Sud-Est";
        readonly ja: "南東";
        readonly cn: "右下";
        readonly ko: "남동쪽";
    };
    readonly dirN: {
        readonly en: "N";
        readonly de: "N";
        readonly fr: "N";
        readonly ja: "北";
        readonly cn: "上";
        readonly ko: "북";
    };
    readonly dirS: {
        readonly en: "S";
        readonly de: "S";
        readonly fr: "S";
        readonly ja: "南";
        readonly cn: "下";
        readonly ko: "남";
    };
    readonly dirE: {
        readonly en: "E";
        readonly de: "O";
        readonly fr: "E";
        readonly ja: "東";
        readonly cn: "右";
        readonly ko: "동";
    };
    readonly dirW: {
        readonly en: "W";
        readonly de: "W";
        readonly fr: "O";
        readonly ja: "西";
        readonly cn: "左";
        readonly ko: "서";
    };
    readonly dirNW: {
        readonly en: "NW";
        readonly de: "NW";
        readonly fr: "NO";
        readonly ja: "北西";
        readonly cn: "左上";
        readonly ko: "북서";
    };
    readonly dirNE: {
        readonly en: "NE";
        readonly de: "NO";
        readonly fr: "NE";
        readonly ja: "北東";
        readonly cn: "右上";
        readonly ko: "북동";
    };
    readonly dirSW: {
        readonly en: "SW";
        readonly de: "SW";
        readonly fr: "SO";
        readonly ja: "南西";
        readonly cn: "左下";
        readonly ko: "남서";
    };
    readonly dirSE: {
        readonly en: "SE";
        readonly de: "SO";
        readonly fr: "SE";
        readonly ja: "南東";
        readonly cn: "右下";
        readonly ko: "남동";
    };
    readonly dirNNE: {
        readonly en: "NNE";
        readonly de: "NNO";
        readonly fr: "NNE";
        readonly ja: "北北東(1時)";
        readonly cn: "上偏右";
        readonly ko: "1시";
    };
    readonly dirENE: {
        readonly en: "ENE";
        readonly de: "ONO";
        readonly fr: "ENE";
        readonly ja: "東北東(2時)";
        readonly cn: "右偏上";
        readonly ko: "2시";
    };
    readonly dirESE: {
        readonly en: "ESE";
        readonly de: "OSO";
        readonly fr: "ESE";
        readonly ja: "東南東(4時)";
        readonly cn: "右偏下";
        readonly ko: "4시";
    };
    readonly dirSSE: {
        readonly en: "SSE";
        readonly de: "SSO";
        readonly fr: "SSE";
        readonly ja: "南南東(5時)";
        readonly cn: "下偏右";
        readonly ko: "5시";
    };
    readonly dirSSW: {
        readonly en: "SSW";
        readonly de: "SSW";
        readonly fr: "SSO";
        readonly ja: "南南西(7時)";
        readonly cn: "下偏左";
        readonly ko: "7시";
    };
    readonly dirWSW: {
        readonly en: "WSW";
        readonly de: "WSW";
        readonly fr: "OSO";
        readonly ja: "西南西(8時)";
        readonly cn: "左偏下";
        readonly ko: "8시";
    };
    readonly dirWNW: {
        readonly en: "WNW";
        readonly de: "WNW";
        readonly fr: "ONO";
        readonly ja: "西北西(10時)";
        readonly cn: "左偏上";
        readonly ko: "10시";
    };
    readonly dirNNW: {
        readonly en: "NNW";
        readonly de: "NNW";
        readonly fr: "NNO";
        readonly ja: "北北西(11時)";
        readonly cn: "上偏左";
        readonly ko: "11시";
    };
    readonly tank: {
        readonly en: "Tank";
        readonly de: "Tank";
        readonly fr: "Tank";
        readonly ja: "タンク";
        readonly cn: "坦克";
        readonly ko: "탱";
    };
    readonly healer: {
        readonly en: "Healer";
        readonly de: "Heiler";
        readonly fr: "Healer";
        readonly ja: "ヒーラー";
        readonly cn: "治疗";
        readonly ko: "힐";
    };
    readonly dps: {
        readonly en: "DPS";
        readonly de: "DPS";
        readonly fr: "DPS";
        readonly ja: "DPS";
        readonly cn: "DPS";
        readonly ko: "딜러";
    };
    readonly next: {
        readonly en: " => ";
        readonly de: " => ";
        readonly fr: " => ";
        readonly ja: " => ";
        readonly cn: " => ";
        readonly ko: " => ";
    };
    readonly and: {
        readonly en: " + ";
        readonly de: " + ";
        readonly fr: " + ";
        readonly ja: " + ";
        readonly cn: " + ";
        readonly ko: " + ";
    };
    readonly or: {
        readonly en: " / ";
        readonly de: " / ";
        readonly fr: " / ";
        readonly ja: " / ";
        readonly cn: " / ";
        readonly ko: " / ";
    };
    readonly num0: FullLocaleText;
    readonly num1: FullLocaleText;
    readonly num2: FullLocaleText;
    readonly num3: FullLocaleText;
    readonly num4: FullLocaleText;
    readonly num5: FullLocaleText;
    readonly num6: FullLocaleText;
    readonly num7: FullLocaleText;
    readonly num8: FullLocaleText;
    readonly num9: FullLocaleText;
};
export default _default;
