class StringFuncs {
    static zeroPad(str, len = 2) {
        return (`${str}`).padStart(len, '0');
    }
    static toProperCase(str) {
        return str.replace(/([^\W_]+[^\s-]*) */g, (txt) => {
            return txt.charAt(0).toUpperCase() + txt.slice(1).toLowerCase();
        });
    }
    static leftExtendStr(str, length, padChar = ' ') {
        if (str === undefined)
            return '';
        if (length === undefined)
            return str;
        return str.padStart(length, padChar);
    }
    static rightExtendStr(str, length, padChar = ' ') {
        if (str === undefined)
            return '';
        if (length === undefined)
            return str;
        return str.padEnd(length, padChar);
    }
}
export default StringFuncs;
//# sourceMappingURL=stringhandlers.js.map