import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class DNCComponent extends BaseComponent {
    comboTimer: TimerBar;
    standardStep: TimerBox;
    technicalStep: TimerBox;
    flourish: TimerBox;
    featherGauge: ResourceBox;
    espritGauge: ResourceBox;
    tid1: number;
    tid2: number;
    elapsed: number;
    flourishEffect: string[];
    flourishIsActive: boolean;
    constructor(o: ComponentInterface);
    onCombo(skill: string, combo: ComboTracker): void;
    onYouLoseEffect(effect: string): void;
    onUseAbility(id: string, matches: PartialFieldMatches<'Ability'>): void;
    onJobDetailUpdate(jobDetail: JobDetail['DNC']): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    reset(): void;
}
