import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { BaseComponent, ComponentInterface } from './base';
export declare class DRKComponent extends BaseComponent {
    bloodBox: ResourceBox;
    darksideBox: TimerBox;
    comboTimer: TimerBar;
    bloodWeapon: TimerBox;
    saltedEarth: TimerBox;
    livingShadow: TimerBox;
    constructor(o: ComponentInterface);
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    onJobDetailUpdate(jobDetail: JobDetail['DRK']): void;
    onCombo(skill: string, combo: ComboTracker): void;
    onUseAbility(id: string): void;
    reset(): void;
}
