import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class MNKComponent extends BaseComponent {
    formTimer: TimerBar;
    chakraBox: ResourceBox;
    perfectbalanceBox: TimerBox;
    riddleOfFireBox: TimerBox;
    riddleOfWindBox: TimerBox;
    brotherhoodBox: TimerBox;
    perfectBalanceActive: boolean;
    lunarStacks: HTMLDivElement[];
    beastChakraStacks: HTMLDivElement[];
    solarStacks: HTMLDivElement[];
    opoopoStacks: HTMLDivElement[];
    raptorStacks: HTMLDivElement[];
    coeurlStacks: HTMLDivElement[];
    constructor(o: ComponentInterface);
    onJobDetailUpdate(jobDetail: JobDetail['MNK']): void;
    onUseAbility(id: string): void;
    onYouGainEffect(id: string, matches: PartialFieldMatches<'GainsEffect'>): void;
    onYouLoseEffect(id: string): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    reset(): void;
}
