import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { BaseComponent, ComponentInterface } from './base';
export declare class NINComponent extends BaseComponent {
    ninki: ResourceBox;
    kazematoi: ResourceBox;
    trickAttack: TimerBox;
    bunshin: TimerBox;
    ninjutsu: TimerBox;
    comboTimer: TimerBar;
    tid1: number;
    mudraTriggerCd: boolean;
    constructor(o: ComponentInterface);
    onYouGainEffect(id: string): void;
    onYouLoseEffect(id: string): void;
    onUseAbility(id: string): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    onJobDetailUpdate(jobDetail: JobDetail['NIN']): void;
    onCombo(skill: string, combo: ComboTracker): void;
    reset(): void;
}
