import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class PLDComponent extends BaseComponent {
    oathBox: ResourceBox;
    scornBox: TimerBox;
    expiacionBox: TimerBox;
    requiescatBox: TimerBox;
    fightOrFlightBox: TimerBox;
    tid1: number;
    stacksContainer: HTMLDivElement;
    requiescat: HTMLElement[];
    comboTimer: TimerBar;
    constructor(o: ComponentInterface);
    onJobDetailUpdate(jobDetail: JobDetail['PLD']): void;
    setRequiescat(stacks: number): void;
    onCombo(skill: string, combo: ComboTracker): void;
    onUseAbility(skill: string): void;
    onYouGainEffect(id: string, matches: PartialFieldMatches<'GainsEffect'>): void;
    onYouLoseEffect(id: string): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    reset(): void;
}
