import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class SAMComponent extends BaseComponent {
    comboTimer: TimerBar;
    setsu: HTMLDivElement;
    getsu: HTMLDivElement;
    ka: HTMLDivElement;
    kenkiGauge: ResourceBox;
    meditationGauge: ResourceBox;
    fuka: TimerBox;
    fugetsu: TimerBox;
    ikishoten: TimerBox;
    higanbana: TimerBox;
    constructor(o: ComponentInterface);
    onCombo(skill: string, combo: ComboTracker): void;
    onJobDetailUpdate(jobDetail: JobDetail['SAM']): void;
    onYouGainEffect(id: string, matches: PartialFieldMatches<'GainsEffect'>): void;
    onYouLoseEffect(id: string): void;
    onUseAbility(id: string): void;
    onMobGainsEffectFromYou(id: string): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    reset(): void;
}
