import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class SGEComponent extends BaseComponent {
    stacksContainer: HTMLDivElement;
    addersgallStacks: HTMLDivElement[];
    adderstingStacks: HTMLDivElement[];
    adderTimerBox: ResourceBox;
    eukrasianDosis: TimerBox;
    phlegma: TimerBox;
    psyche: TimerBox;
    lucidDream: TimerBox;
    constructor(o: ComponentInterface);
    private _addActiveOnStacks;
    onUseAbility(id: string, matches: PartialFieldMatches<'Ability'>): void;
    onMobGainsEffectFromYou(id: string, matches: PartialFieldMatches<'GainsEffect'>): void;
    onJobDetailUpdate(jobDetail: JobDetail['SGE']): void;
    onStatChange({ gcdSpell }: {
        gcdSpell: number;
    }): void;
    reset(): void;
}
