import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { BaseComponent, ComponentInterface } from './base';
export declare class SMNComponent extends BaseComponent {
    aetherflowStackBox: ResourceBox;
    demiSummoningBox: ResourceBox;
    energyDrainBox: TimerBox;
    tranceBox: TimerBox;
    lucidBox: TimerBox;
    rubyStacks: HTMLDivElement[];
    topazStacks: HTMLDivElement[];
    emeraldStacks: HTMLDivElement[];
    constructor(o: ComponentInterface);
    private _addActiveOnStacks;
    onJobDetailUpdate(jobDetail: JobDetail['SMN']): void;
    onUseAbility(id: string): void;
    onStatChange({ gcdSpell }: {
        gcdSpell: number;
    }): void;
    reset(): void;
}
