import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class WARComponent extends BaseComponent {
    BeastBox: ResourceBox;
    tempestBox: TimerBox;
    upheavalBox: TimerBox;
    innerReleaseBox: TimerBox;
    comboTimer: TimerBar;
    bonus: number;
    constructor(o: ComponentInterface);
    onJobDetailUpdate(jobDetail: JobDetail['WAR']): void;
    onUseAbility(skill: string): void;
    onCombo(skill: string, combo: ComboTracker): void;
    onYouGainEffect(id: string, matches: PartialFieldMatches<'GainsEffect'>): void;
    onYouLoseEffect(id: string): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    reset(): void;
}
