import NetRegexes from '../../../../../resources/netregexes';
import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheMinstrelsBalladUltimasBane,
    damageWarn: {
        'UltimaEx Mistral Song': '5ED',
        'UltimaEx Eye of the Storm': '5EF',
        'UltimaEx Radiant Plume': '5F1',
        'UltimaEx Weight of the Land': '5F2',
        'UltimaEx Eruption': '5F4',
        'UltimaEx Crimson Cyclone': '5F5',
        'UltimaEx Magitek Ray 1': '5E3',
        'UltimaEx Magitek Ray 2': '5E4',
        'UltimaEx Magitek Ray 3': '5E5',
        'UltimaEx Homing Aetheroplasm': '5E6',
        'UltimaEx Magitek Bit Assault Cannon': '5F6', // line aoe from bits
    },
    damageFail: {
        'UltimaEx Fusion Burst': '5E9', // failing to pop orbs
    },
    shareWarn: {
        'UltimaEx Homing Lasers': '5E1',
        'UltimaEx Diffractive Laser': '5E2', // frontal conal cleave
    },
    triggers: [
        {
            id: 'UltimaEx Viscous Aetheroplasm',
            type: 'GainsEffect',
            netRegex: NetRegexes.gainsEffect({ effectId: '171', count: '05' }),
            mistake: (_data, matches) => {
                return {
                    type: 'fail',
                    blame: matches.target,
                    reportId: matches.targetId,
                    text: matches.effect,
                };
            },
        },
    ],
};
export default triggerSet;
//# sourceMappingURL=ultima-ex.js.map