import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.ContainmentBayZ1T9Extreme,
    damageWarn: {
        'ZurvanEX Flare Star': '1C4F',
        'ZurvanEX Twin Spirit 1': '1C52',
        'ZurvanEX Twin Spirit 2': '1C53',
        'ZurvanEX Biting Halberd': '1C59',
        'ZurvanEX Tail End': '1C5A',
        'ZurvanEX Ciclicle': '1C5B',
        'ZurvanEX Souther Cross': '1C5D',
        'ZurvanEX South Star 1': '1C6B',
        'ZurvanEX North Star 1': '1C6C',
        'ZurvanEX Comet': '1C64',
        'ZurvanEX South Star 2': '1E64',
        'ZurvanEX North Star 2': '1E65', // Tower failure during Broken Seal, phase 5
    },
    damageFail: {
        'ZurvanEX Meracydian Meteor': '1C63',
    },
    gainsEffectWarn: {
        'ZurvanEX Frostbite': '11D',
        'ZurvanEX Hysteria': '128',
        'ZurvanEX Infinite Anguish Tower': '487',
        'ZurvanEX Infinite Anguish Tether': '48A', // Hyperextended tether during Broken Seal, phase 5
    },
    shareWarn: {
        'ZurvanEX Metal Cutter 1': '1E3F',
        'ZurvanEX Metal Cutter 2': '1C70',
        'ZurvanEX Wave Cannon Avoid': '1C73',
        'ZurvanEX Flaming Halberd': '1C54',
        'ZurvanEX Cool Flame': '1C55',
        'ZurvanEX Fire III': '1C6F', // Tank Cleave
    },
    soloWarn: {
        'ZurvanEX Demonic Dive': '1C56',
        'ZurvanEX Wave Cannon Stack': '1C72', // Line stack after Demon's Claw, phase 2 onward
    },
};
export default triggerSet;
//# sourceMappingURL=zurvan-ex.js.map