import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheFractalContinuumHard,
    damageWarn: {
        'FractalHard Prototype Claw Shred': '1257',
        'FractalHard Prototype Claw The Hand': '1258',
        'FractalHard Servomechanical Minotaur 16-Tonze Swipe': '2AE5',
        'FractalHard Servomechanical Minotaur 128-Tonze Swing': '2AE4',
        // These apply to both Servomechanical Chimera and Proto-Chimera.
        'FractalHard Chimera The Ram\s Breath': '122A',
        'FractalHard Chimera The Dragon\s Breath': '122B',
        'FractalHard Chimera The Dragon\s Voice': '861',
        'FractalHard Chimera The Ram\'s Voice': '860',
        'FractalHard Chimera The Lion\'s Breath': '85F',
        'FractalHard Motherbit Prototype Bit Diffractive Laser': '27A8',
        'FractalHard Motherbit Prototype Bit Hypercurrent': '27AC',
        'FractalHard Motherbit Allagan Gravity': '27A6',
        'FractalHard Motherbit Citadel Buster': '27A5',
        'FractalHard Prototype Mirrorknight Gust': '865',
        'FractalHard Rinkhals Regorge': '25B8',
        'FractalHard Ultima Warrior Citadel Buster': '2792',
        'FractalHard Ultima Warrior Ein Sof': '2798',
        'FractalHard Biomanufactured Minotaur 11-Tonze Swipe': '29A2',
        'FractalHard Biomanufactured Minotaur 111-Tonze Swing': '29A1',
        'FractalHard Ultima Beast Death Spin': '27AD',
        'FractalHard Ultima Beast Aether Bend': '27AF',
        'FractalHard Ultima Beast Light Pillar 1': '227BA',
        'FractalHard Ultima Beast Light Pillar 2': '27BB', // follow up light pillar hits
    },
    damageFail: {
        'FractalHard Motherbit False Gravity': '27A7', // standing in Allagan Gravity puddle, gives Heavy
    },
    gainsEffectWarn: {
        'FractalHard Ultima Warrior Infinite Anguish': '487',
        'FractalHard Ultima Warrior Reduced Immunity': '143',
        'FractalHard Ultima Beast Burns': '11C', // standing in fire from Flare Star
    },
    shareWarn: {
        'FractalHard Ultima Warrior Aetheroplasm': '2793',
        'FractalHard Ultima Warrior Ratzon': '2797',
        'FractalHard Ultima Beast Allagan Gravity': '27B9', // spread
    },
    soloWarn: {
        'FractalHard Ultima Warrior Mass Aetheroplasm': '2795', // tankbuster cleave
    },
};
export default triggerSet;
//# sourceMappingURL=fractal_continuum_hard.js.map