import ZoneId from '../../../../../resources/zone_id';
// O7N - Sigmascape 3.0 Normal
const triggerSet = {
    zoneId: ZoneId.SigmascapeV30,
    damageWarn: {
        'O7N Magitek Ray': '276B',
        'O7N Ink': '275D',
        'O7N Tentacle': '275F',
        'O7N Wallop': '2760',
        'O7N Chain Cannon': '2770',
        'O7N Missile Explosion': '2765',
        'O7N Bibliotaph Deep Darkness': '29BF',
        'O7N Dadaluma Aura Cannon': '2767',
        'O7N Guardian Diffractive Laser': '2761',
        'O7N Air Force Diffractive Laser': '273F',
        'O7N Interdimensional Explosion': '2763', // Failed bomb (either wrong side or ignored)
    },
    damageFail: {
        'O7N Super Chakra Burst': '2769', // Missed Dadaluma tower (hits everybody)
    },
    gainsEffectFail: {
        'O7N Shocked': '5DA', // touching arena edge
    },
};
export default triggerSet;
//# sourceMappingURL=o7n.js.map