import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheAetherfont,
    damageWarn: {
        'Aetherfont Haam Frostbeast Icestorm': '84C7',
        'Aetherfont Haam Otodus Aquatic Lance': '84C8',
        // Boss 1
        'Aetherfont Lyngbakr Tidal Breath': '8240',
        'Aetherfont Lyngbakr Resonant Frequency': '823B',
        'Aetherfont Lyngbakr Explosive Frequency': '823C',
        'Aetherfont Haam Troll Uppercut': '84CA',
        'Aetherfont Haam Golem Earthen Heart': '84C9',
        'Aetherfont Haam Crystal Hard Head': '84CB',
        // Boss 2
        'Aetherfont Arkas Lightning Leap 1': '824E',
        'Aetherfont Arkas Lightning Leap 2': '8799',
        'Aetherfont Arkas Lightning Leap 3': '824F',
        'Aetherfont Arkas Lightning Leap 4': '8250',
        'Aetherfont Arkas Forked Fissures': '8251',
        'Aetherfont Arkas Spinning Claw': '8252',
        'Aetherfont Arkas Spun Lightning': '8253',
        'Aetherfont Arkas Lightning Rampage 1': '860E',
        'Aetherfont Arkas Lightning Rampage 2': '879A',
        'Aetherfont Arkas Lightning Rampage 3': '860F',
        'Aetherfont Arkas Lightning Rampage 4': '8611',
        'Aetherfont Arkas Shock': '8255',
        'Aetherfont Haam Forlorn Aetherial Spark': '84CC',
        // Boss 3
        'Aetherfont Octomammoth Clearout': '8244',
        'Aetherfont Octomammoth Wallop': '8242',
        'Aetherfont Octomammoth Vivid Eyes': '824B',
        'Aetherfont Octomammoth Saline Spit': '8249',
        'Aetherfont Octomammoth Telekinesis': '8427',
        'Aetherfont Octomammoth Breathstroke': '86F7', // some platform laser circles
    },
    gainsEffectWarn: {
        // C01 is the infinite effect, C02 is 15 seconds when you step out.
        'Aetherfont Arkas Electrocution': 'C01',
    },
    shareWarn: {
        'Aetherfont Lyngbakr Waterspout': '823E',
        'Aetherfont Octomammoth Water Drop': '8284', // spread markers
    },
    soloWarn: {
        'Aetherfont Lyngbakr Tidalspout': '823F',
        'Aetherfont Arkas Lightning Claw': '8256', // stack marker
    },
};
export default triggerSet;
//# sourceMappingURL=aetherfont.js.map