import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.MountRokkon,
    damageWarn: {
        // Trash
        'Rokkon Shishu Yamawaro Dark': '84CE',
        'Rokkon Shishu Sharin Crimson Mandate': '835B',
        'Rokkon Shishu Dorotabo Water III': '8355',
        'Rokkon Shishu Fuko Scythe Tail': '8353',
        'Rokkon Shishu Kioyfusa Clearout': '8356',
        'Rokkon Shishu Kotengu Isso': '835C',
        'Rokkon Shishu Onmitsu Juji Shuriken': '8358',
        'Rokkon Shishu Izumo': '8357',
        'Rokkon Shishu Mifune Burnished Joust': '8359',
        'Rokkon Shishu Yoko Spinning Slash': '835D',
        'Rokkon Shishu Yoko Rotary Slash': '835E',
        'Rokkon Shishu Chochin Illume': '8352',
        'Rokkon Shishu Hoko Tornado': '84CF',
        'Rokkon Shishu Wanyudo Midnight Mandate': '835F',
        'Rokkon Shishu Tenaga Ovation': '8360',
        'Rokkon Shishu Jumokko Acorn Bomb': '8362',
        'Rokkon Shishu Jumokko Backhgand Blow': '8361',
        'Rokkon Shishu Kuzuri Savage Swipe': '8363',
        'Rokkon Shishu Sai Taisui Sweeping Invocation': '8364',
        'Rokkon Shishu Raiko Master of Levin': '8365',
        'Rokkon Shishu Raiko Disciples of Levin': '8366',
        'Rokkon Shishu Daitengu Yama-Kagura': '8367',
        // Yozakura the Fleeting (all paths)
        'Rokkon Yozakura Art of the Fireblossom': '8368',
        'Rokkon Yozakura Art of the Windblossom': '8369',
        'Rokkon Yozakura Seal of the Fireblossom': '8375',
        'Rokkon Yozakura Seal of the Windblossom': '8376',
        'Rokkon Yozakura Seal of the Rainblossom': '8377',
        'Rokkon Yozakura Seal of the Levinblossom': '8378',
        // Yozakura the Fleeting (left and right paths)
        'Rokkon Yozakura Shadowflight': '8380',
        // Yozakura the Fleeting (left path)
        'Rokkon Yozakura Mudrain': '838A',
        'Rokkon Yozakura Mud Pie': '838E',
        'Rokkon Yozakura Icebloom': '838C',
        'Rokkon Yozakura Windblossom Whirl 1': '8390',
        'Rokkon Yozakura Windblossom Whirl 2': '86F0',
        'Rokkon Yozakura Levinblossom Strike': '8392',
        'Rokkon Yozakura Season of Fire': '8385',
        'Rokkon Yozakura Season of Water': '8386',
        'Rokkon Yozakura Season of Earth': '8388',
        'Rokkon Yozakura Season of Lightning': '8387',
        // Yozakura the Fleeting (middle path)
        'Rokkon Yozakura Tatami-gaeshi': '8396',
        'Rokkon Yozakura Levinblossom Lance': '839A',
        'Rokkon Yozakura Fireblossom Flare': '83A0',
        // Yozakura the Fleeting (right path)
        'Rokkon Yozakura Behind Barbs': '83A2',
        'Rokkon Yozakura Explosion': '83A3',
        'Rokkon Yozakura Root Arrangement 1': '83A5',
        'Rokkon Yozakura Root Arrangement 2': '83A6',
        'Rokkon Yozakura Cutting Leaves': '83A8',
        // Moko the Restless
        'Rokkon Moko Iai-kasumi-giri Back': '8587',
        'Rokkon Moko Iai-kasumi-giri Front': '8588',
        'Rokkon Moko Iai-kasumi-giri Left': '8589',
        'Rokkon Moko Iai-kasumi-giri Right': '858A',
        'Rokkon Moko Double Kasumi-giri Back 1': '858B',
        'Rokkon Moko Double Kasumi-giri Left 1': '858C',
        'Rokkon Moko Double Kasumi-giri Front 1': '858D',
        'Rokkon Moko Double Kasumi-giri Right 1': '858E',
        'Rokkon Moko Double Kasumi-giri Back 2': '858F',
        'Rokkon Moko Double Kasumi-giri Left 2': '8590',
        'Rokkon Moko Double Kasumi-giri Front 2': '8591',
        'Rokkon Moko Double Kasumi-giri Right 2': '8592',
        'Rokkon Moko Iron Rain': '8594',
        'Rokkon Moko Spearpoint Push 1': '8597',
        'Rokkon Moko Spearpoint Push 2': '86D2',
        'Rokkon Moko Scarlet Auspice': '8598',
        'Rokkon Moko Boundless Scarlet': '859A',
        'Rokkon Moko Explosion': '859B',
        'Rokkon Moko Clearout': '85AC',
        'Rokkon Moko Azure Auspice': '859C',
        'Rokkon Moko Boundless Azure': '859E',
        'Rokkon Moko Upwell 1': '859F',
        'Rokkon Moko Upwell 2': '85A0',
        'Rokkon Moko Spiritflame': '85A6',
        'Rokkon Moko Arm of Purgatory': '85A7',
        'Rokkon Moko Unsheathing': '85A9',
        'Rokkon Moko Veil Sever': '85AA',
        // Gorai the Uncaged
        'Rokkon Gorai Fire Spread Purple': '84DA',
        'Rokkon Gorai Fire Spread Blue': '84DB',
        'Rokkon Gorai Falling Rock Purple': '84DD',
        'Rokkon Gorai Falling Rock Blue': '84DE',
        'Rokkon Gorai Dramatic Burst': '84E3',
        'Rokkon Gorai Spike of Flame': '84E5',
        'Rokkon Gorai Impure Purgation 1': '84E7',
        'Rokkon Gorai Impure Purgation 2': '84E8',
        'Rokkon Gorai String Snap 1': '84EA',
        'Rokkon Gorai String Snap 2': '84EB',
        'Rokkon Gorai String Snap 3': '84EC',
        'Rokkon Gorai Shishu White Baboon Self-Destruct': '84F1',
        'Rokkon Gorai Ball of Levin Shock Small': '84F4',
        'Rokkon Gorai Ball of Levin Shock Big': '84F5',
        'Rokkon Gorai Worldly Pursuit 1': '84FB',
        'Rokkon Gorai Worldly Pursuit 2': '84FC',
        // Shishio
        'Rokkon Shishio Once on Rokujo': '83DD',
        'Rokkon Shishio Twice on Rokujo': '87A5',
        'Rokkon Shishio Thrice on Rokujo': '87AC',
        'Rokkon Shishio Rain Leaping Levin 1': '83DE',
        'Rokkon Shishio Rain Leaping Levin 2': '83DF',
        'Rokkon Shishio Rain Leaping Levin 3': '83E0',
        'Rokkon Shishio Thunder Onefold': '83E2',
        'Rokkon Shishio Thunder Twofold': '87F9',
        'Rokkon Shishio Thunder Threefold': '87FB',
        'Rokkon Shishio Cloud to Cloud 1': '83E3',
        'Rokkon Shishio Cloud to Cloud 2': '83E4',
        'Rokkon Shishio Cloud to Cloud 3': '83E5',
        'Rokkon Shishio Noble Pursuit': '83E6',
        'Rokkon Shishio Levinburst': '83E7',
        'Rokkon Shishio Thunder Vortex': '83F4',
        'Rokkon Shishio Yoki': '83EB',
        'Rokkon Shishio Yoki-uzu': '83EC',
        'Rokkon Shishio Devilish Thrall Right Swipe': '83F0',
        'Rokkon Shishio Devilish Thrall Left Swipe': '83F1',
        'Rokkon Shishio Haunting Thrlall Reisho 1': '872B',
        'Rokkon Shishio Haunting Thrlall Reisho 2': '872C',
        'Rokkon Shishio Haunting Thrlall Reisho 3': '83F2',
        'Rokkon Shishio Clever Thrall Unsagely Spin': '83ED',
        'Rokkon Shishio Feral Thrall Rush': '83EE',
        'Rokkon Shishio Venomous Thrall Vasoconstrictor': '83EF',
        // Enenra
        'Rokkon Enenra Kiseru Clamor 1': '8048',
        'Rokkon Enenra Bedrock Uplift 2': '8049',
        'Rokkon Enenra Bedrock Uplift 3': '804A',
        'Rokkon Enenra Bedrock Uplift 4': '804B',
        'Rokkon Enenra Into the Fire': '8058',
        'Rokkon Enenra Smoldering': '8050',
        'Rokkon Enenra Smoke Rings': '8053',
        'Rokkon Enenra Uplift': '8057', // followup ground circle to Snuff
    },
    gainsEffectWarn: {
        // BFF = 9999 duration, C00 = 15s duration
        'Rokkon Yozakura Sludge': 'BFF',
        // C05 = 9999 duration, C06 = 15s duration
        'Rokkon Bleed': 'C05',
        // BF9 = 9999 duration, BFA = 15s duration
        'Rokkon Burns': 'BF9',
        // C01 = 9999 duration, C02 = 15s duration
        'Rokkon Electrocution': 'C01',
        'Rokkon Yozakura Art of the Fluff Seduced': 'E28',
        'Rokkon Gorai Transfiguration': '648', // not standing in a tower
    },
    shareWarn: {
        'Rokkon Enenra Pipe Cleaner': '8055', // earth shaker line cleave
    },
    shareFail: {
        'Rokkon Enenra Snuff': '8056', // tank buster
    },
};
export default triggerSet;
//# sourceMappingURL=mount_rokkon.js.map