import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheFellCourtOfTroia,
    damageWarn: {
        'Troia Troian Sentry Evil Pleghm': '7606',
        'Troia Troian Scavenger Dark Arrivisme': '7605',
        'Troia Troian Pawn Condemnation': '7604',
        'Troia Evil Dreamer Dark Vision 1': '73B8',
        'Troia Evil Dreamer Dark Vision 2': '73BB',
        'Troia Evil Dreamer Unite Mare Adds': '73BC',
        'Troia Evil Dreamer Unite Mare Small': '73B5',
        'Troia Evil Dreamer Unite Mare Big': '73B6',
        'Troia Troian Guard Void Trap': '760A',
        'Troia Troian Footman Grim Halo': '7410',
        'Troia Troian Rider Geirrothr': '7607',
        'Troia Troian Bishop Jester\'s Reap': '7609',
        'Troia Troian Knight Hall of Sorrow': '7608',
        'Troia Beatrice Beatific Scorn': '7479',
        'Troia Beatrice Voidshaker': '747E',
        'Troia Beatrice Toric Void': '79E7',
        'Troia Troian Trapper Arachne Web': '760F',
        'Troia Troian Equerry Swoop': '760D',
        'Troia Troian Butler Dark': '760E',
        'Troia Troian Steward Unholy Darkness': '760C',
        'Troia Scarmiglione Rotten Rampage Circle': '7618',
        'Troia Scarmiglione Blighted Bedevilment': '761B',
        'Troia Scarmiglione Blighted Bladework': '7633',
        'Troia Scarmiglione Blighted Sweep': '7635',
        'Troia Scarmiglione Nox': '7621', // untargeted ground circles during add phase
    },
    gainsEffectFail: {
        'Troia Beatrice Doom': 'D24',
        'Troia Scarmiglione Zombification': '901',
        // C09 is the 9999 duration while you are standing in the wall, and C0A is the 15s lingering debuff
        'Troia Scarmiglione Toxicosis': 'C0A', // getting knocked by Vacuum Wave not into a wall
    },
    shareWarn: {
        'Troia Beatrice Void Nail': '747F',
        'Troia Scarmligione Rotten Rampage Spread': '7619',
        'Troia Scarmiglione Void Gravity': '7622', // spread during add phase
    },
    shareFail: {
        'Troia Scarmiglione Firedamp': '7637', // cleaving tankbuster
    },
    soloWarn: {
        'Troia Beatrice Antipressure': '79E8',
        'Troia Scarmiglione Void Vortex': '7623', // stack during add phase
    },
};
export default triggerSet;
//# sourceMappingURL=the_fell_court_of_troia.js.map