import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheSildihnSubterrane,
    damageWarn: {
        // Trash
        'Sildihn Aqueduct Wamoura Poison Dust': '77CC',
        'Sildihn Aqueduct Gigantoad Labored Leap': '77CE',
        'Sildihn Aqueduct Ameretat Bad Breath': '77CF',
        'Sildihn Forgotten Head Butt': '77D0',
        'Sildihn Forgotten Campeador Several Thousand Needles': '77D1',
        'Sildihn Forgotten Phoebad Boulder Toss': '77D4',
        'Sildihn Forgotten Phoebad Landslip': '77D3',
        'Sildihn Aqueduct Uragnite Palsynyxis': '77C2',
        'Sildihn Aqueduct Eft Bog Bomb': '77C3',
        'Sildihn Aqueduct Goobbue Heavy Toss': '77C6',
        'Sildihn Aqueduct Adamantoise Tortoise Stomp': '77C7',
        'Sildihn Aqueduct Golem Acclaim': '7A34',
        'Sildihn Aqueduct Leshy Creeping Ivy': '77C8',
        'Sildihn Aqueduct Odqan Gelid Gale': '77C9',
        'Sildihn Aqueduct Genomos Aquashatter': '77C4',
        'Sildihn Forgotten Drake Burning Cyclone': '77D6',
        'Sildihn Forgotten Wraith Dark': '77D7',
        'Sildihn Forgotten Revenant Unending Woe': '77D8',
        'Sildihn Water Sprite Aqua Globe': '77DA',
        'Sildihn Aqueduct Sarcosuchus Critical Bite': '77DB',
        'Sildihn Aqueduct Elbst Aqua Roar': '77DC',
        'Sildihn Dhruva Water II': '77DE',
        'Sildihn Dullahan Blighted Gloom': '77E0',
        'Sildihn Dullahan Cloudcover': '77DF',
        'Sildihn Hollow Dominion Slash': '77E2',
        'Sildihn Visage Dark Fire III': '77E3',
        'Sildihn Python Regorge': '77EF',
        'Sildihn Python Whip Back': '77E4',
        // Various Geryon the Steer
        'Sildihn Geryon Powder Keg Explosion 1': '74D4',
        'Sildihn Geryon Powder Keg Explosion 2': '74D5',
        'Sildihn Geryon Colossal Slam': '74D0',
        'Sildihn Geryon Colossal Swing': '74D1',
        'Sildihn Geryon Gigatomill': '74CB',
        'Sildihn Geryon Runaway Sludge': '74D6',
        'Sildihn Geryon Rolling Boulder': '74DA',
        'Sildihn Geryon Suddenly Sewage': '74D8',
        // Silkie
        'Sildihn Silkie Squeaky Right 1': '772F',
        'Sildihn Silkie Squeaky Right 2': '7730',
        'Sildihn Silkie Squeaky Right 3': '7731',
        'Sildihn Silkie Squeaky Left 1': '7732',
        'Sildihn Silkie Squeaky Left 2': '7733',
        'Sildihn Silkie Squeaky Left 3': '7734',
        'Sildihn Silkie Chilling Duster 1': '7738',
        'Sildihn Silkie Chilling Duster 2': '773B',
        'Sildihn Silkie Chilling Duster 3': '773F',
        'Sildihn Silkie Bracing Duster 1': '7739',
        'Sildihn Silkie Bracing Duster 2': '773C',
        'Sildihn Silkie Slippery Soap': '773A',
        'Sildihn Silkie Spot Remover': '7743',
        'Sildihn Silkie Eastern Ewer Rinse': '7749',
        'Sildihn Silkie Puff and Tumble 1': '774A',
        'Sildihn Silkie Puff and Tumble 2': '774B',
        'Sildihn Silkie Puff and Tumble 3': '774C',
        'Sildihn Silkie Puff and Tumble 4': '77C0',
        // Gladiator of Sil'dih
        'Sildihn Gladiator Ring of Might Out 1': '763F',
        'Sildihn Gladiator Ring of Might Out 2': '7640',
        'Sildihn Gladiator Ring of Might Out 3': '7641',
        'Sildihn Gladiator Ring of Might In 1': '7642',
        'Sildihn Gladiator Ring of Might In 2': '7643',
        'Sildihn Gladiator Ring of Might In 3': '7644',
        'Sildihn Gladiator Rush of Might Front': '763D',
        'Sildihn Gladiator Rush of Might Back': '763E',
        'Sildihn Gladiator Sculptor\'s Passion': '764A',
        'Sildihn Gladiator Regret Rack and Ruin': '7646',
        'Sildihn Gladiator Biting Wind Small Initial': '79F6',
        'Sildihn Gladiator Biting Wind Small': '79F7',
        'Sildihn Gladiator Biting Wind Big Initial': '79FD',
        'Sildihn Gladiator Shattering Steel': '764B',
        'Sildihn Gladiator Hateful Visage Golden Flame': '7652',
        'Sildihn Gladiator Hateful Visgae Silver Flame 1': '7653',
        'Sildihn Gladiator Hateful Visgae Silver Flame 2': '7654',
        'Sildihn Gladiator Hateful Visgae Silver Flame 3': '7655',
        // Shadowcaster Zeless Gah
        'Sildihn Shadowcaster Ball of Fire Burn': '748F',
        'Sildihn Shadowcaster Arcane Font Blazing Benifice': '74A5',
        'Sildihn Shadowcaster Pure Fire': '74A0',
        'Sildihn Shadowcaster Cast Shadow 1': '749B',
        'Sildihn Shadowcaster Cast Shadow 2': '749D',
        'Sildihn Shadowcaster Trespasser\'s Pyre': '7498',
        // Thorne Knight
        'Sildihn Thorne Magicked Puppet Magic Cannon': '70F7',
        'Sildihn Thorne Amalj\'aa Artillery Carriage Amalj\'aa Artillery': '70F8',
        'Sildihn Thorne Fore Honor': '70EC',
        'Sildihn Thorne Blazing Beacon 1': '70F9',
        'Sildihn Thorne Blazing Beacon 2': '7100',
        'Sildihn Thorne Sacred Flay 1': '70FA',
        'Sildihn Thorne Sacred Flay 2': '7101',
        'Sildihn Thorne Ball of Fire Explosion': '70FD', // Blaze of Glory orbs
    },
    gainsEffectWarn: {
        'Sildihn Sludge': 'B84',
        'Sildihn Dropsy 1': '827',
        'Sildihn Dropsy 2': 'B69',
        'Sildihn Toxicosis': 'C0A',
        'Sildihn Bleeding': 'C06',
        'Sildihn Burns': 'BFA', // standing outside Shadowcaster arena (BF9 is the infinite duration effect)
    },
    shareFail: {
        'Sildihn Geryon Colossal Strike': '74CF', // tankbuster (probably cleaves?)
    },
};
export default triggerSet;
//# sourceMappingURL=the_sildihn_subterrane.js.map