import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.AbyssosTheFifthCircleSavage,
    damageWarn: {
        'P5S Topaz Ray 1': '79FE',
        'P5S Topaz Ray 2': '79FF',
        'P5S Ruby Reflection 1': '7701',
        'P5S Ruby Reflection 2': '76F9',
        'P5S Raging Claw 1': '770F',
        'P5S Raging Claw 2': '7710',
        'P5S Raging Claw 3': '76FB',
        'P5S Raging Claw 4': '76FC',
        'P5S Raging Claw 5': '7714',
        'P5S Raging Claw 6': '7715',
        'P5S Raging Tail 1': '7711',
        'P5S Raging Tail 2': '7A0C',
        'P5S Venom Drops': '7719',
        'P5S Searing Ray': '76F7', // front laser
    },
    damageFail: {
        'P5S Starving Stampede': '7A03',
        'P5S Lively Bait Scatterbait': '770D', // add created by missing a tower getting its cast off
    },
    gainsEffectFail: {
        'P5S Toxicosis 1': 'C0A',
        'P5S Toxicosis 2': 'C09', // 9999 effect (wall?)
    },
    shareFail: {
        'P5S Venomous Mass': '771E',
        'P5S Toxic Crunch': '771F',
        'P5S Venom Rain': '7718', // spread during Venom Squall/Surge
    },
    soloFail: {
        'P5S Venom Pool 1': '79E3',
        'P5S Venom Pool 2': '771A', // stack during Venom Squall/Surge
    },
};
export default triggerSet;
//# sourceMappingURL=p5s.js.map