import ZoneId from '../../../../../resources/zone_id';
// Note: ignoring Voidstrom 7577, the 3k damage (but avoidable) damage from standing under boss.
const triggerSet = {
    zoneId: ZoneId.StormsCrownExtreme,
    damageWarn: {
        'BarbaricciaEx Savage Barbery Donut': '7574',
        'BarbaricciaEx Savage Barbery Line': '757A',
        'BarbaricciaEx Savage Barbery Out 1': '7575',
        'BarbaricciaEx Savage Barbery Out 2': '757B',
        'BarbaricciaEx Hair Raid Wall': '757D',
        'BarbaricciaEx Hair Raid Donut': '757F',
        'BarbaricciaEx Tangle': '75AB',
        'BarbaricciaEx Secret Breeze Pinwheel': '7415',
        'BarbaricciaEx Brutal Gust': '7585',
        'BarbaricciaEx Warning Gale': '7587',
        'BarbaricciaEx Winding Gale 1': '7588',
        'BarbaricciaEx Winding Gale 2': '7486',
        'BarbaricciaEx Winding Gale 3': '7589',
        'BarbaricciaEx Winding Gale 4': '758A',
        'BarbaricciaEx Boulder': '759D',
        'BarbaricciaEx Blow Away': '7596',
        'BarbaricciaEx Tornado Chain Out': '758C',
        'BarbaricciaEx Tornado Chain In': '758D',
        'BarbaricciaEx Impact 1': '759F',
        'BarbaricciaEx Impact 2': '75A0',
        'BarbaricciaEx Dry Blows': '7594',
        'BarbaricciaEx Stiff Breeze Tousle': '7592', // moving green circles
    },
    gainsEffectFail: {
        'BarbaricciaEx Windburn': '10D',
        'BarbaricciaEx Sustained Damage': 'B77', // walking out of Tangled circle
    },
    shareFail: {
        'BarbaricciaEx Hair Spray': '75A6',
        'BarbaricciaEx Hair Flay': '7413',
        'BarbaricciaEx Secret Breeze Protean': '7580',
        'BarbaricciaEx Brittle Boulder': '759E', // spread
    },
    soloFail: {
        'BarbaricciaEx Deadly Twist': '75A7',
        'BarbaricciaEx Upbraid': '75A8',
        'BarbaricciaEx Trample': '75A2', // stack marker with flares
    },
};
export default triggerSet;
//# sourceMappingURL=barbariccia-ex.js.map