import NetRegexes from '../../../../../resources/netregexes';
import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.UltimasBaneUnreal,
    damageWarn: {
        'UltimaUn Mistral Song': '6EFC',
        'UltimaUn Eye of the Storm': '6EFE',
        'UltimaUn Radiant Plume': '6F00',
        'UltimaUn Weight of the Land': '6F01',
        'UltimaUn Eruption': '6F03',
        'UltimaUn Crimson Cyclone': '6F04',
        'UltimaUn Magitek Ray 1': '6EF2',
        'UltimaUn Magitek Ray 2': '6EF3',
        'UltimaUn Magitek Ray 3': '6EF4',
        'UltimaUn Homing Aetheroplasm': '6EF5',
        'UltimaUn Magitek Bit Assault Cannon': '6F05', // line aoe from bits
    },
    damageFail: {
        'UltimaUn Fusion Burst': '6EF8', // failing to pop orbs
    },
    shareWarn: {
        'UltimaUn Homing Lasers': '6EF0',
        'UltimaUn Diffractive Laser': '6EF1', // frontal conal cleave
    },
    triggers: [
        {
            id: 'UltimaUn Viscous Aetheroplasm',
            type: 'GainsEffect',
            netRegex: NetRegexes.gainsEffect({ effectId: '171', count: '05' }),
            mistake: (_data, matches) => {
                return {
                    type: 'fail',
                    blame: matches.target,
                    reportId: matches.targetId,
                    text: matches.effect,
                };
            },
        },
    ],
};
export default triggerSet;
//# sourceMappingURL=ultima-un.js.map