import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.Ihuykatumu,
    damageWarn: {
        // ** Adds, pre-boss 1 ** //
        'Ihuykatumu Bird of Ihuykatumu Filoplumes': '9645',
        'Ihuykatumu Ihuykatumu Wivre Brow Horn': '9646',
        // ** Prime Punutiy ** //
        'Ihuykatumu Prime Punutiy Hydrowave': '8E8D',
        'Ihuykatumu Prime Punutiy Inhale': '8E90',
        'Ihuykatumu Prime Punutiy Bury 1': '8E91',
        // more AoEs of varying shapes (not individually mapped, sorry)
        'Ihuykatumu Prime Punutiy Bury 2': '8E92',
        'Ihuykatumu Prime Punutiy Bury 3': '8E93',
        'Ihuykatumu Prime Punutiy Bury 4': '8E94',
        'Ihuykatumu Prime Punutiy Bury 5': '8E95',
        'Ihuykatumu Prime Punutiy Bury 6': '8E96',
        'Ihuykatumu Prime Punutiy Bury 7': '8E97',
        'Ihuykatumu Prime Punutiy Bury 8': '8E98',
        'Ihuykatumu Ihuykatumu Flytrap Decay': '8E99',
        'Ihuykatumu Prime Punutiy Shore Shaker 1': '8EA3',
        'Ihuykatumu Prime Punutiy Shore Shaker 2': '8EA4',
        'Ihuykatumu Prime Punutiy Shore Shaker 3': '8EA5',
        // ** Adds, pre-boss 2 ** //
        'Ihuykatumu Ihuykatumu Treant Arboreal Storm': '9B52',
        'Ihuykatumu Mimiclot Flagrant Spread': '9702',
        // ** Drowsie ** //
        'Ihuykatumu Ihuykatumu Ivy Arise': '8E7E',
        'Ihuykatumu Ihuykatumu Ivy Wallop Small': '8E7F',
        'Ihuykatumu Ihuykatumu Ivy Wallop Large': '8E82',
        'Ihuykatumu Drowsie Sneeze': '8E7B',
        // ** Adds, pre-boss 3 ** //
        'Ihuykatumu Ihuykatumu Puma Megablaster': '9649',
        'Ihuykatumu Ihuykatumu Maip Ripper Claw': '964A',
        // ** Apollyon ** //
        'Ihuykatumu Apollyon Razor Zephyr': '8DF4',
        'Ihuykatumu Apollyon Blades of Famine': '8DFA',
        'Ihuykatumu Apollyon Levinsickle': '8DFE',
        'Ihuykatumu Apollyon Levinsickle Spark': '8DFD',
        'Ihuykatumu Apollyon Wing of Lightning': '8DFF',
        'Ihuykatumu Apollyon Wind Sickle': '8E06',
        'Ihuykatumu Apollyon Razor Storm': '8E03',
        'Ihuykatumu Apollyon Biting Wind': '8F99', // line cleave AoE from Whirlwind
    },
    gainsEffectWarn: {
        // ** Prime Punutiy ** //
        'Ihuykatumu Prime Punutiy Resurface': '957', // Heavy - getting hit by initial conal AoE
    },
    shareWarn: {
        // ** Prime Punutiy ** //
        'Ihuykatumu Prodigious Punutiy Punutiy Flop': '8E9C',
        'Ihuykatumu Petit Punutiy Punutiy Flop': '8EA1',
        'Ihuykatumu Punutiy Hydrowave': '8E9D',
        // ** Drowsie ** //
        'Ihuykatumu Drowsie Flagrant Spread': '8EAA',
        // ** Apollyon ** //
        'Ihuykatumu Apollyon Thunnder III': '8E01', // levin spread puddle AoEs
    },
};
export default triggerSet;
//# sourceMappingURL=ihuykatumu.js.map