import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.Origenics,
    damageWarn: {
        // ** Adds, Pre-boss 1 ** //
        'Origenics Eyeclops Glower': '95B4',
        // ** Herpekaris ** //
        'Origenics Herpekaris Poison Heart Drop': '8E6C',
        'Origenics Herpekaris Pod Burst 1': '9676',
        'Origenics Herpekaris Pod Burst 2': '9677',
        'Origenics Herpekaris Right Sweep': '8E75',
        'Origenics Herpekaris Left Sweep': '8E76',
        'Origenics Herpekaris Rear Sweep': '8E77',
        // ** Adds, Pre-boss 2 ** //
        'Origenics Sentry S10 Warning Spike': '8A62',
        'Origenics Turret Diffractive Laser': '95BA',
        'Origenics Aerostat Incendiary Circle': '95B8',
        'Origenics Sentry G10 Grenado Shot': '8A64',
        // ** Deceiver ** //
        'Origenics Deceiver Bionic Thrash': '8E12',
        'Origenics Deceiver Synchroshot': '8E14',
        'Origenics Deceiver Laser Lash': '8E0E',
        // ** Adds, Pre-boss 3 ** //
        'Origenics Eyeborg Hypercharged Glower': '95B6',
        'Origenics Eyeborg 100-tonze Swing': '95B7',
        'Origenics Automatoise Hard Stomp': '98ED',
        // ** Ambrose the Undeparted ** //
        'Origenics Ambrose Overwhelming Charge 1': '9941',
        'Origenics Ambrose Overwhelming Charge 2': '98A0',
        'Origenics Ambrose Psychokinesis': '8E4C',
        'Origenics Ambrose Rush': '982A', // lance zig-zag
    },
    gainsEffectWarn: {
        'Origenics Electrocution': 'C01', // knocked into 'death' wall (Deceiver or Ambrose)
    },
    shareWarn: {
        'Origenics Herpekaris Poison Heart Spread': '9421',
        'Origenics Deceiver Electray': '95B0',
        'Origenics Ambrose Whorl of the Mind': '8E56', // spreads
    },
};
export default triggerSet;
//# sourceMappingURL=origenics.js.map