import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.Vanguard,
    damageWarn: {
        // ** Adds ** //
        'Vanguard Sentry G7 Spread Shot': '9869',
        'Vanguard Sentry R7 Swoop': '94A3',
        'Vanguard Sentry R7 Floater Turn': '9633',
        'Vanguard Sentry R7 Spinning Axle': '986A',
        'Vanguard Turret Electrobeam': '94AC',
        'Vanguard Aerostat Incendiary Ring': '9634',
        // ** Vanguard Commander R8 ** //
        'Vanguard VC-R8 Enhanced Mobility Sword CW-R': '8ECF',
        'Vanguard VC-R8 Enhanced Mobility Sword CWW-R': '8ED0',
        'Vanguard VC-R8 Enhanced Mobility Sword CW-L': '98E4',
        'Vanguard VC-R8 Enhanced Mobility Sword CWW-L': '98E5',
        'Vanguard VC-R8 Enhanced Mobility Ground CW-R': '8ED3',
        'Vanguard VC-R8 Enhanced Mobility Ground CWW-L': '8ED4',
        'Vanguard VC-R8 Enhanced Mobility Ground CWW-R': '9140',
        'Vanguard VC-R8 Enhanced Mobility Ground CW-L': '9147',
        'Vanguard VC-R8 Rapid Rotary 1': '8ED5',
        'Vanguard VC-R8 Rapid Rotary 2': '8ED6',
        'Vanguard VC-R8 Rapid Rotary 3': '8ED7',
        'Vanguard VC-R8 Rush': '8ED9',
        'Vanguard VC-R8 Aerial Offensive': '8EDA',
        // ** Protector ** //
        'Vanguard Protector Shock 1': '9124',
        'Vanguard Protector Homing Cannon 2': '9123',
        'Vanguard Protector Battery Circuit Initial': '91E7',
        'Vanguard Protector Battery Circuit Followup': '91E0',
        'Vanguard Protector Electrowhirl Initial': '91E6',
        'Vanguard Protector Electrowhirl Followup': '9128',
        'Vanguard Protector Bombardment': '9868',
        'Vanguard Protector Blast Cannon': '911F',
        'Vanguard Protector Electrostatic Contact': '9126',
        'Vanguard Protector Motion Sensor': '9125',
        // ** Zander the Snakeskinner ** //
        'Vanguard Zander Soulbane Saber': '8EDE',
        'Vanguard Zander Burst P1': '8EDF',
        'Vanguard Zander Syntheslean': '914E',
        'Vanguard Zander Syntheslither 1': '8EE3',
        'Vanguard Zander Syntheslither 2': '8EE4',
        'Vanguard Zander Syntheslither 3': '8EE5',
        'Vanguard Zander Syntheslither 4': '8EE6',
        'Vanguard Zander Syntheslither 5': '8EE7',
        'Vanguard Zander Syntheslither 6': '8EE8',
        'Vanguard Zander Syntheslither 7': '8EE9',
        'Vanguard Zander Syntheslither 8': '8EEA',
        'Vanguard Zander Syntheslither 9': '8EEB',
        'Vanguard Zander Syntheslither 10': '8EEC',
        'Vanguard Zander Slitherbane Foreguard Half': '8EED',
        'Vanguard Zander Slitherbane Rearguard Half': '8EEE',
        'Vanguard Zander Slitherbane Foreguard Line': '8EF0',
        'Vanguard Zander Slitherbane Rearguard Line': '8EF1',
        'Vanguard Zander Burst P2': '8EEF', // expanding half-arena cleave
    },
    shareWarn: {
        'Vanguard VC-R8 Electrosurge': '8EDD',
        'Vanguard Protector Tracking Bolt': '91E5',
        'Vanguard Zander Soulbane Shock': '9422', // spreads
    },
};
export default triggerSet;
//# sourceMappingURL=vanguard.js.map