import ZoneId from '../../../../../resources/zone_id';
// TODO: Add trigger for missed Kahderyor Crystalline Crush (boss 2 stack tower)
// TODO: Add trigger to capture non-zero damage for Wind Shot (meaning hit by ground aoe)
// TODO: Add trigger for missed Sledgehammer (boss 3 stack)
const triggerSet = {
    zoneId: ZoneId.WorqorZormor,
    damageWarn: {
        // ** Adds Pre-Boss 1 ** //
        'WorqorZormor Snowarbler Clasp': '94A0',
        'WorqorZormor Biast Levinshower': '767B',
        'WorqorZormor Anala Ring of Fire': '8E34',
        'WorqorZormor Myrrlith Orogenic Storm': '94A9',
        // ** Ryoqor Terteh ** //
        'WorqorZormor Ryoqor Ice Scream': '8DAE',
        'WorqorZormor Ryoqor Frozen Swirl': '8DB0',
        'WorqorZormor Ryoqor Snowball': '8DB6',
        // ** Adds Pre-Boss 2 ** //
        'WorqorZormor Sloth Snowdust Sweep': '94AA',
        'WorqorZormor Sloth Sweeping Gouge': '94AB',
        // ** Kahderyor ** //
        'WorqorZormor Kahderyor Wind Shot': '8DC8',
        'WorqorZormor Kahderyor Earthen Shot Ground': '8DCB',
        'WorqorZormor Kahderyor Crystalline Storm': '8DC2',
        'WorqorZormor Kahderyor Stalagmite Circle': '8DC5',
        'WorqorZormor Kahderyor Cyclonic Ring': '8DC6',
        // ** Adds Pre-Boss 3 ** //
        'WorqorZormor Tulichu Deeproot': '95B1',
        'WorqorZormor Iguana Languid Lap': '996E',
        'WorqorZormor Pitcher Weed Nepenthic Plunge': '996F',
        'WorqorZormor Tulichu Odious Lunge': '95B2',
        // ** Gurfurlur ** //
        'WorqorZormor Gurfurlur Lithic Impact': '8DCE',
        'WorqorZormor Gurfurlur Allfire 1': '8DCF',
        'WorqorZormor Gurfurlur Allfire 2': '8DD0',
        'WorqorZormor Gurfurlur Allfire 3': '8DD1',
        'WorqorZormor Gurfurlur Whirlwind': '8DD7', // persistent wind aoes
    },
    gainsEffectWarn: {
        'WorqorZormor Kahderyor Confused': '0B', // getting hit by gaze mech
    },
    shareWarn: {
        'WorqorZormor Ryoqor Sparkling Sprinkling': '8DB9',
        'WorqorZormor Kahderyor Earthen Shot Player': '8DC7',
        'WorqorZormor Gurfurlur Volcanic Drop': '8DD2', // spreads
    },
};
export default triggerSet;
//# sourceMappingURL=worqor-zormor.js.map