import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.YuweyawataFieldStation,
    damageWarn: {
        // ---------------- Lindblum Zaghnal ---------------- //
        'Yuweyawata Lindblum Zaghnal Line Voltage 1': '9EB1',
        'Yuweyawata Lindblum Zaghnal Cell Shock': '9EB2',
        'Yuweyawata Lindblum Zaghnal Line Voltage 2': '9EB3',
        'Yuweyawata Lindblum Zaghnal Lightning Bolt': '9EBE',
        'Yuweyawata Lindblum Zaghnal Line Voltage 3': 'A0A2',
        // ---------------- Overseer Kanilokka ---------------- //
        'Yuweyawata Overseer Kanilokka Soulweave 1': '9EC1',
        'Yuweyawata Overseer Kanilokka Soulweave 2': '9EC2',
        'Yuweyawata Overseer Kanilokka Phantom Flood': '9EC4',
        'Yuweyawata Overseer Kanilokka Dark II 1': '9ED0',
        'Yuweyawata Overseer Kanilokka Dark II 2': '9ED1',
        // ---------------- Lunipyati ---------------- //
        'Yuweyawata Lunipyati Leaping Earth': '9E9E',
        'Yuweyawata Lunipyati Boulder Dance 1': '9E9F',
        'Yuweyawata Lunipyati Boulder Dance 2': '9EA0',
        'Yuweyawata Lunipyati Boulder Dance 3': '9EA1',
        'Yuweyawata Lunipyati Rock Blast': '9EA3',
        'Yuweyawata Lunipyati Raging Claw 1': '9EA5',
        'Yuweyawata Lunipyati Raging Claw 2': '9EA6', // follow-up frontal cleaves
    },
    damageFail: {
        // ---------------- Lindblum Zaghnal ---------------- //
        'Yuweyawata Lindblum Zaghnal Electrify': '9EBA',
        // ---------------- Lunipyati ---------------- //
        'Yuweyawata Lunipyati Crater Carve': '9E9D', // creates hole in center of arena
    },
    gainsEffectFail: {
        // ---------------- Overseer Kanilokka ---------------- //
        'Yuweyawata Overseer Kanilokka Bleeding 1': 'C05',
        'Yuweyawata Overseer Kanilokka Bleeding 2': 'C06',
        'Yuweyawata Overseer Kanilokka Damage Down 1': '1112',
        'Yuweyawata Overseer Kanilokka Damage Down 2': '1113',
        'Yuweyawata Overseer Kanilokka Heavy': '10F5',
        // ---------------- Lunipyati ---------------- //
        'Yuweyawata Lunipyati Sludge 1': 'BFF',
        'Yuweyawata Lunipyati Sludge 2': 'C00', // walked into bleed wall
    },
    shareWarn: {
        // ---------------- Lindblum Zaghnal ---------------- //
        'Yuweyawata Lindblum Zaghnal Lightning Storm': '9EBD',
        // ---------------- Overseer Kanilokka ---------------- //
        'Yuweyawata Overseer Kanilokka Telltale Tears': '9EC9',
        // ---------------- Lunipyati ---------------- //
        'Yuweyawata Lunipyati Jagged Edge': '9EA7', // spread
    },
    soloWarn: {
        // ---------------- Overseer Kanilokka ---------------- //
        'Yuweyawata Overseer Kanilokka Soul Douse': '9ECB',
        // ---------------- Lunipyati ---------------- //
        'Yuweyawata Lunipyati Turali Stone IV': '9EA8', // stack
    },
};
export default triggerSet;
//# sourceMappingURL=yuweyawata.js.map