import ZoneId from '../../../../../resources/zone_id';
// TODO:
//  - Add trigger for missed Drop of Venom (stack)
//  - Add trigger for missed Heartsick (light-party stack)
const triggerSet = {
    zoneId: ZoneId.AacLightHeavyweightM2,
    damageWarn: {
        'R2N Honey Beeline Normal': '9B39',
        'R2N Tempting Twist Normal': '9B3A',
        'R2N Honey Beeline Poison': '9B3B',
        'R2N Tempting Twist Poison': '9B3C',
        'R2N Poison Cloud Splinter': '916E',
        'R2N Blow Kiss': '9173',
        'R2N Loveseeker': '9AC1',
        'R2N Heartstruck Small': '9175',
        'R2N Heartstruck Medium': '9176',
        'R2N Heartstruck Large': '9177',
        'R2N Sweetheart Splinter': '917C',
        'R2N Blinding Love Rotating': '9A65',
        'R2N Blinding Love Fixed': '9A66', // fixed (hour-glass) line cleaves
    },
    gainsEffectWarn: {
        'R2N Fatal Attraction': 'F50', // 3 hearts
    },
    shareWarn: {
        'R2N Heartsore': '917A',
        'R2N Honeyed Breeze': '9168',
        'R2N Splash of Venom': '916F', // spread AoEs during poison phase
    },
};
export default triggerSet;
//# sourceMappingURL=r2n.js.map