import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.WorqorLarDor,
    damageWarn: {
        // initial phase & ubiquitouos
        'Valigarmanda Susurrant Breath': '8D3C',
        'Valigarmanda Slithering Strike': '8D3E',
        'Valigarmanda Strangling Coil': '8D40',
        'Valigarmanda Eruption': '8D5F',
        // storm phase
        'Valigarmanda Thunderous Breath': '8D50',
        'Valigarmanda Blighted Bolt (personal)': '8D4D',
        'Valigarmanda Blighted Bolt (feather)': '8D4E',
        'Valigarmanda Arcane Lightning': '9859',
        'Valigarmanda Ruinfall (puddle)': '98D9',
        // ice phase
        'Valigarmanda Northern Cross (NE)': '8D48',
        'Valigarmanda Northern Cross (SW)': '8D49',
        'Valigarmanda Chilling Cataclysm': '9961',
        // adds phase
        'Valigarmanda Calamitous Echo': '8D63', // telegraphed conal AoEs from boss
    },
    gainsEffectWarn: {
        // ice phase
        'Valigarmanda Deep Freeze': '1036', // Not moving during Freezing Dust
    },
    shareWarn: {
        // initial phase & ubiquitouos
        'Valigarmanda Ice Talon': '8D59', // tank buster AoEs
    },
    soloWarn: {
        // adds phase
        'Valigarmanda Calamitous Cry': '8D62', // shared line cleave
    },
};
export default triggerSet;
//# sourceMappingURL=valigarmanda.js.map