import { EventResponses } from '../../types/event';
import { OopsyMistake } from '../../types/oopsy';
import { MistakeObserver, ViewEvent } from './mistake_observer';
import { OopsyOptions } from './oopsy_options';
export declare class MistakeCollector implements MistakeObserver {
    private options;
    private shouldSync;
    private observers;
    private events;
    private creationTime;
    private latestSyncTimestamp?;
    constructor(options: OopsyOptions, shouldSync: boolean);
    private DebugPrint;
    private RequestSync;
    private SendSyncResponse;
    private ReceiveSyncResponse;
    OnBroadcastMessage(e: EventResponses['BroadcastMessage']): void;
    OnEvent(event: ViewEvent): void;
    OnSyncEvents(events: ViewEvent[]): void;
    AddObserver(observer: MistakeObserver): void;
    OnMistakeObj(timestamp: number, m?: OopsyMistake): void;
    StartEncounter(timestamp: number): void;
    OnChangeZone(timestamp: number, zoneName: string, zoneId: number): void;
}
