import { Lang } from '../../resources/languages';
import { LocaleText } from '../../types/trigger';
import { OopsyOptions } from './oopsy_options';
export declare const kFieldFlags = 8;
export declare const kFieldDamage = 9;
export declare const kShiftFlagValues: string[];
export declare const kFlagInstantDeath = "36";
export declare const kAttackFlags: string[];
export declare const kHealFlags: string[];
export declare const damageFields: {
    flags: string;
};
export declare const playerTargetFields: {
    targetId: string;
};
export declare const playerDamageFields: {
    flags: string;
    targetId: string;
};
export declare const Translate: (lang: Lang, obj?: LocaleText | string) => string | undefined;
export declare const GetFormattedTime: (baseTime: number | undefined, time: number) => string;
export declare const UnscrambleDamage: (field?: string) => number;
export declare const IsPlayerId: (id?: string) => boolean;
export declare const IsTriggerEnabled: (options: OopsyOptions, id: string) => boolean;
export declare const GetSoloMistakeText: (ability: string | LocaleText) => LocaleText;
export declare const GetShareMistakeText: (ability: string | LocaleText, numTargets: number) => LocaleText;
