import PartyTracker from '../../resources/party';
import { OopsyMistake } from '../../types/oopsy';
import { DeathReport } from './death_report';
import { MistakeObserver, ViewEvent } from './mistake_observer';
import { OopsyOptions } from './oopsy_options';
export declare class DeathReportLive {
    private options;
    private reportElem;
    private reportQueue;
    private queueTimeoutHandle;
    constructor(options: OopsyOptions, reportElem: HTMLElement);
    queue(report: DeathReport): void;
    private handleQueue;
    show(report: DeathReport): void;
    mouseOver(report: DeathReport, inCombat: boolean): void;
    hide(): void;
    private cancelQueue;
    private setDeathReport;
    private AppendDetails;
}
export declare class OopsyLiveList implements MistakeObserver {
    private options;
    private scroller;
    private partyTracker;
    private container;
    private iconContainer;
    private inCombat;
    private numItems;
    private items;
    private baseTime?;
    private deathReport?;
    private itemIdxToListener;
    constructor(options: OopsyOptions, scroller: HTMLElement, partyTracker: PartyTracker);
    SetInCombat(inCombat: boolean): void;
    OnMistakeObj(timestamp: number, m: OopsyMistake): void;
    private MakeRow;
    private ShowAllItems;
    private HideOldItems;
    Reset(): void;
    OnEvent(event: ViewEvent): void;
    OnSyncEvents(_events: ViewEvent[]): void;
    StartEncounter(timestamp: number): void;
    OnChangeZone(): void;
}
