import { Lang } from '../../resources/languages';
declare class TTSItem {
    readonly text: string;
    readonly item: SpeechSynthesisUtterance;
    constructor(text: string, lang?: string, voice?: SpeechSynthesisVoice);
    play(): void;
}
type TTSItemDictionary = {
    [key: string]: TTSItem;
};
export default class BrowserTTSEngine {
    private cactbotLang;
    readonly ttsItems: TTSItemDictionary;
    private speechLang?;
    private speechVoice?;
    private initializeAttempts;
    constructor(cactbotLang: Lang);
    initializeVoice(): boolean;
    play(text: string): void;
}
export {};
