import { ConfigValue } from '../../../../resources/user_config';
import { RaidbossData } from '../../../../types/data';
import { TriggerSet } from '../../../../types/trigger';
export type ConfigIds = 'testTriggerOutput';
export interface Data extends RaidbossData {
    triggerSetConfig: {
        [key in ConfigIds]: ConfigValue;
    };
    delayedDummyTimestampBefore: number;
    delayedDummyTimestampAfter: number;
    pokes: number;
    watchingForCast: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
