import { RaidbossData } from '../../../../../types/data';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    phase: number;
    mainTank?: string;
    thrustPositions: NetMatches['Ability'][];
    seenThrust: boolean;
    swordKnight?: string;
    swordTarget?: string;
    shieldKnight?: string;
    shieldTarget?: string;
    defCounter: number;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
