import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    seenDischarger?: boolean;
    isFinalOmega?: boolean;
    dpsShortStack?: boolean;
    helloDebuffs?: {
        [name: string]: string;
    };
    archiveMarkers?: {
        [name: string]: string;
    };
    calledHelloNoMarker?: boolean;
    armValue?: number;
    numArms?: number;
    beyondDefenseVuln?: string[];
    weaponPhase?: string;
    solarRayTargets?: string[];
    seenSolarRay?: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
