import { RaidbossData } from '../../../../../types/data';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    phase?: number;
    seenHolyThisPhase?: boolean;
    holyTargets?: string[];
    librarySpellbladeMe?: string;
    librarySpellbladePrinted?: boolean;
    bookCount?: number;
    reapers?: NetMatches['AddedCombatant'][];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
