import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    thunderCount?: number;
    flareTargets?: string[];
    phase?: string;
    alphaCount?: number;
    dieOnLaser?: number;
    beyondDeath?: boolean;
    omegaLaserCount?: number;
    omegaProbablyDiedOnLaser?: boolean;
    waterHealer?: string;
    finalphase?: boolean;
    whiteWound?: boolean;
    blackWound?: boolean;
    allaganField?: boolean;
    almagestCount?: number;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
