import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
interface DeployArmaments {
    sides: boolean;
    vertical: boolean;
    finishedTime: number;
}
export interface Data extends RaidbossData {
    busterTargets?: string[];
    cloneLunge?: boolean;
    seedTargets?: string[];
    seenSphere?: boolean;
    signalCount?: number;
    deployArmaments?: DeployArmaments[];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
