import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    ce?: string;
    helldiver?: boolean;
    energyCount?: number;
    orbs?: {
        [id: string]: string;
    };
    fiendCount?: number;
    orbOutput?: string[];
    warped?: {
        [id: string]: {
            x: number;
            y: number;
        };
    };
    haveSeenMoltingPlumage?: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
