import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    decOffset?: number;
    firstUnknownHeadmarker?: string;
    gloryOfBozjaCount?: number;
    seekerFirstMercy?: NetMatches['Ability'];
    seekerSwords?: string[];
    calledSeekerSwords?: boolean;
    splitterDist?: number;
    seekerCometIds?: number[];
    seekerCometData?: PluginCombatantState[];
    seenHotCharge?: boolean;
    hystericFlare?: boolean;
    tetherIsBombslinger?: boolean;
    tetherOnBomb?: boolean;
    tetherOnSelf?: boolean;
    weaveCount?: number;
    avowedPhase?: string;
    currentTemperature?: number;
    currentBrand?: number;
    forcedMarch?: string;
    blades?: {
        [id: number]: string;
    };
    safeZone?: string;
    unseenIds?: number[];
    unseenBadRows?: number[];
    unseenBadCols?: number[];
    labyrinthineFate?: string;
    seenLabyrinthineFate?: boolean;
    queenDispelCount?: number;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
