import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    phase?: 'landslide' | 'armor';
    printedBury?: boolean;
    plateFracture: ('frontLeft' | 'frontRight' | 'backLeft' | 'backRight')[];
    gaolPlayers: string[];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
