import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    phaserOutputs?: string[];
    phase?: string;
    finalArtOfDarkness?: 'goLeft' | 'goRight';
    artOfDarkness?: string[];
    artOfDarknessIdMap?: {
        [id: string]: string;
    };
    artOfDarknessExpected?: string;
    summon?: boolean;
    boss?: PluginCombatantState;
    clones?: PluginCombatantState[];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
