import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export type NophicaMarch = 'front' | 'back' | 'left' | 'right';
export type HaloneTetra = 'out' | 'in' | 'left' | 'right' | 'unknown';
export interface Data extends RaidbossData {
    combatantData: PluginCombatantState[];
    nophicaMarch?: NophicaMarch;
    nophicaHeavensEarthTargets: string[];
    nymeiaSpinnerOutput?: string;
    nymeiaHydrostasis: NetMatches['StartsUsing'][];
    haloneTetrapagos: HaloneTetra[];
    haloneSpearsThreeTargets: string[];
    haloneIceDartTargets: string[];
    menphinaLunarKissTargets: string[];
    menphinaWaxingClaw?: 'right' | 'left';
    menphinaDogId?: string;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
