import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export type salvoEgg = {
    location: number;
    heading: number;
};
export interface Data extends RaidbossData {
    interception?: boolean;
    interceptionSequence?: string[];
    salvo?: boolean;
    salvoEggs?: salvoEgg[];
    near?: number;
    far?: number;
}
export declare const firstHeadmarker: number;
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
