import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export type ArcaneBlightMarch = 'front' | 'back' | 'left' | 'right';
export interface Data extends RaidbossData {
    quaArmamentsCount: number;
    isKetuFight?: boolean;
    lalaArcaneBlight?: ArcaneBlightMarch;
    lalaRotate?: 'cw' | 'ccw' | 'unknown';
    reloadCount: number;
    reloadFailed: number[];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
