import { RaidbossData } from '../../../../../types/data';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    tentacleEffects: NetMatches['MapEffect'][];
}
export type Cardinal = 'N' | 'E' | 'S' | 'W';
export type Intercard = 'NW' | 'NE' | 'SE' | 'SW';
export declare const tentacleFlags: string[];
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
