import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export type CatapultMech = 'standOnBlue' | 'knockback' | 'launch' | 'charge' | 'gigantomill' | 'launchOrSwing' | 'boulders' | 'loopStart';
export interface Data extends RaidbossData {
    catapultCount: number;
    catapultMechs: CatapultMech[];
    barrelActive: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
