import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    decOffset?: number;
    combatantData: PluginCombatantState[];
    dividingWingsTethers: string[];
    dividingWingsStacks: string[];
    dividingWingsEntangling: string[];
    meltdownSpreads: string[];
    daemonicBondsTime?: number;
    daemonicBondsCounter: number;
    bondsSecondMechanic?: 'stack' | 'partners' | 'spread';
    tetradaemonicTarget: string[];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
