import { RaidbossData } from '../../../../../types/data';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    decOffset?: number;
    phase?: 'messengers' | 'darkLight' | 'letter';
    upheldTethers: NetMatches['Tether'][];
    divisiveColor?: 'dark' | 'light';
    lightDarkDebuff: {
        [name: string]: 'light' | 'dark';
    };
    lightDarkBuddy: {
        [name: string]: string;
    };
    lightDarkTether: {
        [name: string]: 'near' | 'far';
    };
    cylinderCollect: NetMatches['HeadMarker'][];
    styxCount: number;
    busterTargets: string[];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
