import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    decOffset?: number;
    pathogenicCellsNumber?: number;
    pathogenicCellsDelay?: number;
    pathogenicCellsCounter: number;
    secondExocleavers?: boolean;
    aetheronecrosisDuration: number;
    predationCount: number;
    predationDebuff?: string;
    polyInstance: number;
    tileTethers: NetMatches['Tether'][];
    mapEffects: NetMatches['MapEffect'][];
    combatantData: PluginCombatantState[];
    poly5FrontBackTile?: string;
    poly5SideTile?: string;
    darkSpheres: NetMatches['StartsUsing'][];
    poly6SafeSide?: string;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
