import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { TriggerSet } from '../../../../../types/trigger';
export type PurgationDebuff = 'stack' | 'spread';
export interface Data extends RaidbossData {
    decOffset?: number;
    fruitCount: number;
    unhatchedEggs?: PluginCombatantState[];
    bondsDebuff?: 'stackMarker' | 'spread';
    rootsCount: number;
    tetherCollect: string[];
    stopTethers?: boolean;
    tetherCollectPhase?: string;
    purgationDebuffs: [PurgationDebuff, PurgationDebuff, PurgationDebuff, PurgationDebuff];
    seenInviolatePurgation?: boolean;
    purgationEffectIndex: number;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
