import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    storedStars: {
        [name: string]: PluginCombatantState;
    };
    phase: 1 | 2;
    storedBoss?: PluginCombatantState;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
