import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    cloneSpots?: {
        [id: string]: string;
    };
    scaleSophias?: string[];
    quasarTethers?: string[];
    isQuadrantSafe: {
        [id: string]: boolean;
    };
    seenThunder?: boolean;
    clonesActive?: boolean;
    sadTethers?: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
