import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
type ThirdArtOfDarkness = 'leftCleave' | 'rightCleave' | 'pairStacks' | 'proteanSpread';
export interface Data extends RaidbossData {
    deadlyEmbraceDodgeDirectionCollected: 'front' | 'back' | 'unknown';
    deadlyEmbraceDodgeDirection: 'front' | 'back' | 'unknown';
    bladeOfDarknessFollowup?: 'death' | 'aero';
    innerDarkness?: boolean;
    outerDarkness?: boolean;
    mySide?: 'east' | 'west';
    thirdArtOfDarkness: {
        east?: ThirdArtOfDarkness[];
        west?: ThirdArtOfDarkness[];
    };
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
