import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
type CleaveDir = 'front' | 'right' | 'left';
export interface Data extends RaidbossData {
    magnetronDebuff?: 'positive' | 'negative';
    storedShockSafe?: 'intercards' | 'cardinals';
    atticusCleaves: CleaveDir[];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
