import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
type ExecutionSafe = 'out' | 'in' | 'cardinals';
type ForecastSafe = 'under' | 'out' | 'behind' | 'intercards';
type CardSafeDirection = 'SE' | 'S' | 'SW' | 'NE' | 'N' | 'NW';
export interface Data extends RaidbossData {
    executionSafe: ExecutionSafe[];
    forecastSafe: ForecastSafe[];
    muCardSpots: number[];
    muDrawnCardIds: string[];
    muOnCard: number;
    muSafeDirections: CardSafeDirection[];
    muCardPattern: 'two' | 'three' | null;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
