import { RaidbossData } from '../../../../../types/data';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
declare const mapEffectData: {
    readonly '09': {
        readonly cracked: "00020001";
        readonly clear: "00040004";
        readonly broken: "00200010";
        readonly refreshing: "00800004";
        readonly rebuilding: "01000004";
        readonly location: "09";
        readonly centerX: 95;
        readonly centerY: 105;
    };
    readonly '0A': {
        readonly cracked: "00020001";
        readonly clear: "00040004";
        readonly broken: "00200010";
        readonly refreshing: "00800004";
        readonly rebuilding: "01000004";
        readonly location: "0A";
        readonly centerX: 105;
        readonly centerY: 105;
    };
};
export interface Data extends RaidbossData {
    actorSetPosTracker: {
        [id: string]: NetMatches['ActorSetPos'];
    };
    mouserMatchedTile?: (typeof mapEffectData)[keyof typeof mapEffectData]['location'];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
