import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    partnersSpreadCounter: number;
    storedPartnersSpread?: 'partners' | 'spread';
    beat?: 1 | 2 | 3;
    beatTwoOneStart?: boolean;
    beatTwoSpreadCollect: string[];
    tankLaserCollect: string[];
    poisonDebuff?: 'short' | 'long';
    beelovedDebuffs: {
        alpha: string[];
        beta: string[];
    };
    beelovedType?: 'alpha' | 'beta';
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
