import { DirectionOutputCardinal } from '../../../../../resources/util';
import { RaidbossData } from '../../../../../types/data';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    deepCutTargets: string[];
    storedABSideMech?: 'lightParty' | 'roleGroup';
    discoInfernalCount: number;
    feverSafeDirs: DirectionOutputCardinal[];
    wavelengthCount: {
        alpha: number;
        beta: number;
    };
    storedHustleCleaves: NetMatches['StartsUsing'][];
    hustleCleaveCount: number;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
