import CombatantState from './CombatantState';
export default class Combatant {
    private tempStates?;
    private states;
    private stateIndexes;
    private reverseStateIndexes;
    get firstStateTimestamp(): number;
    get lastStateTimestamp(): number;
    get firstState(): CombatantState;
    setState(state: CombatantState, timestamp: number): CombatantState;
    hasState(timestamp: number): boolean;
    nextState(timestamp: number): CombatantState;
    previousState(timestamp: number): CombatantState;
    getState(timestamp: number): CombatantState;
    getTempState(timestamp: number): Partial<CombatantState> | undefined;
    pushPartialState(timestamp: number, props: Partial<CombatantState>): Partial<CombatantState>;
    finalize(): void;
}
