import { PluginCombatantState } from '../../../../types/event';
export default class CombatantState implements PluginCombatantState {
    CurrentWorldID?: number | undefined;
    WorldID?: number | undefined;
    WorldName?: string | undefined;
    BNpcID?: number | undefined;
    BNpcNameID?: number | undefined;
    PartyType?: number | undefined;
    ID?: number | undefined;
    OwnerID?: number | undefined;
    WeaponId?: number | undefined;
    type?: number | undefined;
    Job?: number | undefined;
    Level?: number | undefined;
    Name?: string | undefined;
    CurrentHP: number;
    MaxHP: number;
    CurrentMP: number;
    MaxMP: number;
    PosX: number;
    PosY: number;
    PosZ: number;
    Heading: number;
    targetable: boolean;
    constructor(props: Partial<PluginCombatantState>, targetable: boolean);
    partialClone(props: Partial<CombatantState>): CombatantState;
    fullClone(): CombatantState;
    setName(name: string): void;
}
