import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.PlayerStats.fields;
// Player stats event
export class LineEvent0x0C extends LineEvent {
    class;
    strength;
    dexterity;
    vitality;
    intelligence;
    mind;
    piety;
    attackPower;
    directHit;
    criticalHit;
    attackMagicPotency;
    healMagicPotency;
    determination;
    skillSpeed;
    spellSpeed;
    tenacity;
    localContentId;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.class = parts[fields.job] ?? '';
        this.strength = parts[fields.strength] ?? '';
        this.dexterity = parts[fields.dexterity] ?? '';
        this.vitality = parts[fields.vitality] ?? '';
        this.intelligence = parts[fields.intelligence] ?? '';
        this.mind = parts[fields.mind] ?? '';
        this.piety = parts[fields.piety] ?? '';
        this.attackPower = parts[fields.attackPower] ?? '';
        this.directHit = parts[fields.directHit] ?? '';
        this.criticalHit = parts[fields.criticalHit] ?? '';
        this.attackMagicPotency = parts[fields.attackMagicPotency] ?? '';
        this.healMagicPotency = parts[fields.healMagicPotency] ?? '';
        this.determination = parts[fields.determination] ?? '';
        this.skillSpeed = parts[fields.skillSpeed] ?? '';
        this.spellSpeed = parts[fields.spellSpeed] ?? '';
        this.tenacity = parts[fields.tenacity] ?? '';
        this.localContentId = parts[fields.localContentId] ?? '';
    }
}
export class LineEvent12 extends LineEvent0x0C {
}
//# sourceMappingURL=LineEvent0x0C.js.map