import LineEvent, { LineEventAbility, LineEventSource, LineEventTarget } from './LineEvent';
import LogRepository from './LogRepository';
type LESource = LineEventSource;
type LETarget = LineEventTarget;
type LEAbility = LineEventAbility;
export declare class LineEvent0x14 extends LineEvent implements LESource, LETarget, LEAbility {
    readonly id: string;
    readonly name: string;
    readonly abilityId: number;
    readonly abilityIdHex: string;
    readonly abilityName: string;
    readonly targetId: string;
    readonly targetName: string;
    readonly duration: string;
    readonly x: number;
    readonly y: number;
    readonly z: number;
    readonly heading: number;
    readonly isSource = true;
    readonly isTarget = true;
    readonly isAbility = true;
    constructor(repo: LogRepository, line: string, parts: string[]);
}
export declare class LineEvent20 extends LineEvent0x14 {
}
export {};
