import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.NetworkCancelAbility.fields;
// Cancel ability event
export class LineEvent0x17 extends LineEvent {
    id;
    name;
    abilityId;
    abilityName;
    reason;
    isSource = true;
    isAbility = true;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.id = parts[fields.sourceId]?.toUpperCase() ?? '';
        this.name = parts[fields.name] ?? '';
        this.abilityId = parseInt(parts[fields.id]?.toUpperCase() ?? '', 16);
        this.abilityName = parts[fields.name] ?? '';
        this.reason = parts[fields.reason] ?? '';
    }
}
export class LineEvent23 extends LineEvent0x17 {
}
//# sourceMappingURL=LineEvent0x17.js.map