import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.LimitBreak.fields;
// Limit gauge event
export class LineEvent0x24 extends LineEvent {
    valueHex;
    valueDec;
    bars;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.valueHex = parts[fields.valueHex] ?? '';
        this.valueDec = parseInt(this.valueHex, 16);
        this.bars = parts[fields.bars] ?? '';
    }
}
export class LineEvent36 extends LineEvent0x24 {
}
//# sourceMappingURL=LineEvent0x24.js.map