import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.Map.fields;
// ChangeMap event
export class LineEvent0x28 extends LineEvent {
    id;
    regionName;
    placeName;
    placeNameSub;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.id = parts[fields.id] ?? '';
        this.regionName = parts[fields.regionName] ?? '';
        this.placeName = parts[fields.placeName] ?? '';
        this.placeNameSub = parts[fields.placeNameSub] ?? '';
    }
}
export class LineEvent40 extends LineEvent0x28 {
}
//# sourceMappingURL=LineEvent0x28.js.map