import { EventResponses, LogEvent } from '../../../../types/event';
import { LooseTimelineTrigger } from '../../../../types/trigger';
import { TimelineController } from '../../timeline';
import { TimelineReplacement, TimelineStyle } from '../../timeline_parser';
import LineEvent from '../data/network_log_converter/LineEvent';
import RaidEmulator from '../data/RaidEmulator';
import RaidEmulatorTimeline from './RaidEmulatorTimeline';
export default class RaidEmulatorTimelineController extends TimelineController {
    emulator?: RaidEmulator;
    activeTimeline: RaidEmulatorTimeline | null;
    bindTo(emulator: RaidEmulator): void;
    SetActiveTimeline(timelineFiles: string[], timelines: string[], replacements: TimelineReplacement[], triggers: LooseTimelineTrigger[], styles: TimelineStyle[], zoneId: number): void;
    OnLogEvent(_e: LogEvent): void;
    OnNetLog(_e: EventResponses['LogLine']): void;
    onEmulatorLogEvent(logs: LineEvent[]): void;
}
