import './raidboss_config';
import Persistor from './emulator/data/Persistor';
import RaidEmulator from './emulator/data/RaidEmulator';
import RaidEmulatorOverlayApiHook from './emulator/overrides/RaidEmulatorOverlayApiHook';
import RaidEmulatorPopupText from './emulator/overrides/RaidEmulatorPopupText';
import RaidEmulatorTimelineController from './emulator/overrides/RaidEmulatorTimelineController';
import RaidEmulatorTimelineUI from './emulator/overrides/RaidEmulatorTimelineUI';
import RaidEmulatorWatchCombatantsOverride from './emulator/overrides/RaidEmulatorWatchCombatantsOverride';
import EmulatedPartyInfo from './emulator/ui/EmulatedPartyInfo';
import EncounterTab from './emulator/ui/EncounterTab';
import ProgressBar from './emulator/ui/ProgressBar';
import '../../resources/defaults.css';
import './raidemulator.css';
declare global {
    interface Window {
        raidEmulator: {
            emulator: RaidEmulator;
            progressBar: ProgressBar;
            timelineController: RaidEmulatorTimelineController;
            popupText: RaidEmulatorPopupText;
            persistor: Persistor;
            encounterTab: EncounterTab;
            emulatedPartyInfo: EmulatedPartyInfo;
            emulatedWebSocket: RaidEmulatorOverlayApiHook;
            timelineUI: RaidEmulatorTimelineUI;
            emulatorWatchCombatantsOverride: RaidEmulatorWatchCombatantsOverride;
        };
    }
}
