import { Lang } from '../resources/languages';
export type MissingTranslationErrorType = 'sync' | 'text' | 'code' | 'replaceSection' | 'other';
export type ErrorFuncType = (file: string, line: number | undefined, type: MissingTranslationErrorType, lang: Lang | Lang[], message: string) => void;
export declare const findMissingTranslations: (filter: string | undefined, locales: readonly Lang[], func: ErrorFuncType) => Promise<void>;
