import { Namespace } from 'argparse';
import { FuzzyPathQuestionOptions } from 'inquirer-fuzzy-path';
declare module 'inquirer' {
    interface QuestionMap<T> {
        fuzzypath: FuzzyPathQuestionOptions<T>;
    }
}
export type ActionChoiceType = {
    [key: string]: {
        name: string;
        callback: (args: Namespace) => Promise<void> | void;
        namespace: typeof Namespace;
    };
};
