export interface Notifier {
    info: (reason: string, splitLine?: string[]) => void;
    warn: (reason: string, splitLine?: string[]) => void;
    error: (reason: string, splitLine?: string[]) => void;
}
export declare class ConsoleNotifier implements Notifier {
    private fileName;
    private errorFunc;
    constructor(fileName: string, errorFunc: (str: string) => void);
    info(reason: string, splitLine?: string[]): void;
    warn(reason: string, splitLine?: string[]): void;
    error(reason: string, splitLine?: string[]): void;
}
