// For consistency with Responses, Conditions
// are also functions.
export default {
    targetIsYou() {
        return (data, matches) => data.me === matches?.target;
    },
    targetIsNotYou() {
        return (data, matches) => data.me !== matches?.target;
    },
    caresAboutAOE() {
        return (data) => data.role === 'tank' || data.role === 'healer' || data.CanAddle() || data.CanFeint() ||
            data.job === 'BLU';
    },
    caresAboutMagical() {
        return (data) => data.role === 'tank' || data.role === 'healer' || data.CanAddle() || data.job === 'BLU';
    },
    caresAboutPhysical() {
        return (data) => data.role === 'tank' || data.role === 'healer' || data.CanFeint() || data.job === 'BLU';
    },
};
//# sourceMappingURL=conditions.js.map