import { LocaleObject } from '../types/trigger';
type LocaleTextOrArray = LocaleObject<string | string[]>;
export type Rank = 'S' | 'SS+' | 'SS-' | 'A' | 'B';
export type HuntEntry = {
    id: string;
    name: LocaleTextOrArray | string | string[];
    rank?: Rank;
    regex?: RegExp;
    hp?: number;
};
export type HuntMap = {
    [huntName: string]: HuntEntry;
};
declare const data: HuntMap;
export default data;
