export type DataCenter = {
    id: number;
    name: string;
};
export type World = {
    id: number;
    internalName: string;
    name: string;
    region: number;
    userType: number;
    dataCenter?: DataCenter;
    isPublic?: boolean;
};
export type Worlds = {
    [id: string]: World;
};
export declare const worldNameToWorld: (name: string) => World | undefined;
declare const data: Worlds;
export default data;
