import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { BaseComponent, ComponentInterface } from './base';
export declare class ASTComponent extends BaseComponent {
    combustBox: TimerBox;
    drawBox: TimerBox;
    lucidBox: TimerBox;
    card1: HTMLDivElement;
    card2: HTMLDivElement;
    card3: HTMLDivElement;
    card4: HTMLDivElement;
    constructor(o: ComponentInterface);
    onJobDetailUpdate(jobDetail: JobDetail['AST']): void;
    onUseAbility(id: string): void;
    onStatChange({ gcdSpell }: {
        gcdSpell: number;
    }): void;
    reset(): void;
}
