import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { BaseComponent, ComponentInterface } from './base';
export declare class BRDComponent extends BaseComponent {
    straightShotProc: TimerBox;
    biteBox: TimerBox;
    empyrealBox: TimerBox;
    songBox: TimerBox;
    repertoireBox: ResourceBox;
    repertoireTimer: TimerBar;
    soulVoiceBox: ResourceBox;
    wanderersCoda: HTMLDivElement;
    magesCoda: HTMLDivElement;
    armysCoda: HTMLDivElement;
    ethosStacks: number;
    hawkeyeselapsed: number;
    constructor(o: ComponentInterface);
    onUseAbility(id: string): void;
    onMobGainsEffectFromYou(id: string): void;
    onJobDetailUpdate(jobDetail: JobDetail['BRD']): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    onYouGainEffect(id: string): void;
    onYouLoseEffect(id: string): void;
    reset(): void;
}
