import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { BaseComponent, ComponentInterface } from './base';
export declare class DRGComponent extends BaseComponent {
    highJumpBox: TimerBox;
    powerSergeBox: TimerBox;
    lanceChargeBox: TimerBox;
    geirskogulBox: TimerBox;
    firstmindsFocus: ResourceBox;
    comboTimer: TimerBar;
    tid1: number;
    tid2: number;
    constructor(o: ComponentInterface);
    onCombo(skill: string, combo: ComboTracker): void;
    onUseAbility(id: string): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    onJobDetailUpdate(jobDetail: JobDetail['DRG']): void;
    reset(): void;
}
