import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { BaseComponent, ComponentInterface } from './base';
export declare class GNBComponent extends BaseComponent {
    cartridgeBox: ResourceBox;
    noMercyBox: TimerBox;
    bloodfestBox: TimerBox;
    gnashingFangBox: TimerBox;
    comboTimer: TimerBar;
    cartridgeComboTimer: TimerBar;
    tid1: number;
    constructor(o: ComponentInterface);
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    onUseAbility(id: string): void;
    onCombo(skill: string, combo: ComboTracker): void;
    onJobDetailUpdate(jobDetail: JobDetail['GNB']): void;
    reset(): void;
}
