import PartyTracker from '../../../resources/party';
import { Job } from '../../../types/job';
import { Bars } from '../bars';
import { BuffTracker } from '../buff_tracker';
import { JobsEventEmitter } from '../event_emitter';
import { FfxivVersion } from '../jobs';
import { JobsOptions } from '../jobs_options';
import { Player } from '../player';
import { RegexesHolder } from '../utils';
import { BaseComponent, ComponentInterface, ShouldShow } from './base';
export declare class ComponentManager {
    private o;
    bars: Bars;
    buffTracker?: BuffTracker;
    ee: JobsEventEmitter;
    options: JobsOptions;
    partyTracker: PartyTracker;
    ffxivVersion: FfxivVersion;
    player: Player;
    regexes?: RegexesHolder;
    component?: BaseComponent;
    shouldShow: ShouldShow;
    contentType?: number;
    inPvPZone?: boolean;
    foodBuffExpiresTimeMs: number;
    foodBuffTimer: number;
    gpAlarmReady: boolean;
    gpPotion: boolean;
    far?: boolean;
    constructor(o: ComponentInterface);
    getJobComponents(job: Job): BaseComponent;
    setupListeners(): void;
    private _onPartyWipe;
    private _onCraftingLog;
    private _updateFoodBuff;
    private _shouldShowFoodBuff;
}
