import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class PCTComponent extends BaseComponent {
    whitePaint: ResourceBox;
    paletteGauge: ResourceBox;
    livingCanvasStacks: HTMLDivElement;
    portraitStacks: HTMLDivElement;
    livingMuseBox: TimerBox;
    steelMuseBox: TimerBox;
    scenicMuseBox: TimerBox;
    hammerTimer: TimerBar;
    constructor(o: ComponentInterface);
    onYouGainEffect(id: string, _effect: PartialFieldMatches<'GainsEffect'>): void;
    onYouLoseEffect(id: string, _effect: PartialFieldMatches<'LosesEffect'>): void;
    onUseAbility(id: string, matches: PartialFieldMatches<'Ability'>): void;
    onJobDetailUpdate(jobDetail: JobDetail['PCT']): void;
    onStatChange({ gcdSpell }: {
        gcdSpell: number;
    }): void;
    reset(): void;
}
