import ResourceBar from '../../../resources/resourcebar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class RDMComponent extends BaseComponent {
    whiteManaBar: ResourceBar;
    blackManaBar: ResourceBar;
    whiteManaBox: ResourceBox;
    blackManaBox: ResourceBox;
    whiteProc: TimerBox;
    blackProc: TimerBox;
    flecheBox: TimerBox;
    contreSixteBox: TimerBox;
    stacksContainer: HTMLDivElement;
    manaStacks: HTMLElement[];
    constructor(o: ComponentInterface);
    onUseAbility(id: string): void;
    onStatChange({ gcdSpell }: {
        gcdSpell: number;
    }): void;
    onJobDetailUpdate(jobDetail: JobDetail['RDM']): void;
    onYouGainEffect(id: string, matches: PartialFieldMatches<'GainsEffect'>): void;
    onYouLoseEffect(id: string): void;
    reset(): void;
}
