import TimerBar from '../../../resources/timerbar';
import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { ComboTracker } from '../combo_tracker';
import { PartialFieldMatches } from '../event_emitter';
import { BaseComponent, ComponentInterface } from './base';
export declare class RPRComponent extends BaseComponent {
    deathsDesignBox: TimerBox;
    gluttonyBox: TimerBox;
    soulSliceBox: TimerBox;
    arcaneCircleBox: TimerBox;
    soulGauge: ResourceBox;
    shroudGauge: ResourceBox;
    comboTimer: TimerBar;
    stacksContainer: HTMLDivElement;
    shroud: HTMLElement[];
    tid1: number;
    tid2: number;
    constructor(o: ComponentInterface);
    onJobDetailUpdate(jobDetail: JobDetail['RPR']): void;
    onMobGainsEffectFromYou(id: string, matches: PartialFieldMatches<'GainsEffect'>): void;
    onUseAbility(id: string, matches: PartialFieldMatches<'Ability'>): void;
    onCombo(skill: string, combo: ComboTracker): void;
    onStatChange({ gcdSkill }: {
        gcdSkill: number;
    }): void;
    reset(): void;
}
