import TimerBox from '../../../resources/timerbox';
import { JobDetail } from '../../../types/event';
import { ResourceBox } from '../bars';
import { BaseComponent, ComponentInterface } from './base';
export declare class WHMComponent extends BaseComponent {
    lilysecondBox: ResourceBox;
    diaBox: TimerBox;
    assizeBox: TimerBox;
    pomBox: TimerBox;
    lucidBox: TimerBox;
    lilyStacks: HTMLDivElement[];
    bloodlilyStacks: HTMLDivElement[];
    constructor(o: ComponentInterface);
    private _addActiveOnStacks;
    onJobDetailUpdate(jobDetail: JobDetail['WHM']): void;
    onUseAbility(id: string): void;
    onYouGainEffect(id: string): void;
    onYouLoseEffect(id: string): void;
    onStatChange({ gcdSpell }: {
        gcdSpell: number;
    }): void;
    reset(): void;
}
