import { Job } from '../../types/job';
export declare const kMeleeWithMpJobs: Job[];
export declare const kMPNormalRate = 0.06;
export declare const kMPCombatRate = 0.02;
export declare const kMPUI1Rate = 0.3;
export declare const kMPUI2Rate = 0.45;
export declare const kMPUI3Rate = 0.6;
export declare const kMPTickInterval = 3;
export declare const kComboDelay = 30;
export declare const kWellFedContentTypes: number[];
export declare const kAbility: {
    readonly ShieldWall: "C5";
    readonly Stronghold: "C6";
    readonly LastBastion: "C7";
    readonly LandWaker: "1090";
    readonly DarkForce: "1091";
    readonly GunmetalSoul: "42D1";
    readonly HealingWind: "CE";
    readonly BreathoftheEarth: "CF";
    readonly PulseofLife: "D0";
    readonly AngelFeathers: "1097";
    readonly AstralStasis: "1098";
    readonly Braver: "C8";
    readonly Bladedance: "C9";
    readonly FinalHeaven: "CA";
    readonly Chimatsuri: "1093";
    readonly DragonsongDive: "1092";
    readonly DoomoftheLiving: "1EB5";
    readonly BigShot: "108E";
    readonly Desperado: "108F";
    readonly SagittariusArrow: "1094";
    readonly SatelliteBeam: "1095";
    readonly CrimsonLotus: "42D2";
    readonly Skyshard: "CB";
    readonly Starstorm: "CC";
    readonly Meteor: "CD";
    readonly Teraflare: "1096";
    readonly VermilionScourge: "1EB6";
    readonly FastBlade: "09";
    readonly RiotBlade: "0F";
    readonly GoringBlade: "DD2";
    readonly RoyalAuthority: "DD3";
    readonly RageOfHalone: "15";
    readonly TotalEclipse: "1CD5";
    readonly Prominence: "4049";
    readonly ShieldLob: "18";
    readonly ShieldBash: "10";
    readonly Requiescat: "1CD7";
    readonly Imperator: "9039";
    readonly HolySpirit: "1CD8";
    readonly HolyCircle: "404A";
    readonly Confiteor: "404B";
    readonly Clemency: "DD5";
    readonly FightOrFlight: "14";
    readonly SpiritsWithin: "1D";
    readonly Expiacion: "6493";
    readonly BladeofFaith: "6494";
    readonly BladeofTruth: "6495";
    readonly BladeOfValor: "6496";
    readonly Atonement: "404C";
    readonly CircleOfScorn: "17";
    readonly HeavySwing: "1F";
    readonly Maim: "25";
    readonly StormsEye: "2D";
    readonly StormsPath: "2A";
    readonly Overpower: "29";
    readonly MythrilTempest: "404E";
    readonly Tomahawk: "2E";
    readonly Berserk: "26";
    readonly InnerRelease: "1CDD";
    readonly Upheaval: "1CDB";
    readonly Orogeny: "6498";
    readonly HardSlash: "E21";
    readonly SyphonStrike: "E27";
    readonly Souleater: "E30";
    readonly Unleash: "E25";
    readonly StalwartSoul: "4054";
    readonly Unmend: "E28";
    readonly CarveAndSpit: "E3B";
    readonly Plunge: "E38";
    readonly AbyssalDrain: "E39";
    readonly TheBlackestNight: "1CE1";
    readonly BloodWeapon: "E29";
    readonly Delirium: "1CDE";
    readonly LivingShadow: "4058";
    readonly SaltedEarth: "E37";
    readonly KeenEdge: "3F09";
    readonly BrutalShell: "3F0B";
    readonly SolidBarrel: "3F11";
    readonly GnashingFang: "3F12";
    readonly SavageClaw: "3F13";
    readonly WickedTalon: "3F16";
    readonly DemonSlice: "3F0D";
    readonly DemonSlaughter: "3F15";
    readonly LightningShot: "3F0F";
    readonly Bloodfest: "3F24";
    readonly NoMercy: "3F0A";
    readonly ReignOfBeasts: "9049";
    readonly NobleBlood: "904A";
    readonly LionHeart: "904B";
    readonly Aero: "79";
    readonly Aero2: "84";
    readonly Dia: "4094";
    readonly Assize: "DF3";
    readonly PresenceOfMind: "88";
    readonly Bio: "45C8";
    readonly Bio2: "45C9";
    readonly Biolysis: "409C";
    readonly Adloquium: "B9";
    readonly ChainStratagem: "1D0C";
    readonly Aetherflow: "A6";
    readonly Combust: "E0F";
    readonly Combust2: "E18";
    readonly Combust3: "40AA";
    readonly AspectedBenefic: "E0B";
    readonly AspectedHelios: "E11";
    readonly Draw: "E06";
    readonly MinorArcana: "1D13";
    readonly Divination: "40A8";
    readonly AstralDraw: "9099";
    readonly UmbralDraw: "909A";
    readonly Rhizomata: "5EF5";
    readonly Phlegma: "5EE1";
    readonly Phlegma2: "5EF3";
    readonly Phlegma3: "5EF9";
    readonly Psyche: "90A9";
    readonly DragonKick: "4A";
    readonly TwinSnakes: "3D";
    readonly Demolish: "42";
    readonly Bootshine: "35";
    readonly FourPointFury: "4059";
    readonly Brotherhood: "1CE4";
    readonly PerfectBalance: "45";
    readonly RiddleOfFire: "1CE3";
    readonly RiddleOfWind: "64A6";
    readonly TrueThrust: "4B";
    readonly RaidenThrust: "405F";
    readonly VorpalThrust: "4E";
    readonly FullThrust: "54";
    readonly Disembowel: "57";
    readonly ChaosThrust: "58";
    readonly FangAndClaw: "DE2";
    readonly WheelingThrust: "DE4";
    readonly DoomSpike: "56";
    readonly SonicThrust: "1CE5";
    readonly CoerthanTorment: "405D";
    readonly PiercingTalon: "5A";
    readonly HighJump: "405E";
    readonly Jump: "5C";
    readonly LanceCharge: "55";
    readonly DragonSight: "1CE6";
    readonly BattleLitany: "DE5";
    readonly DraconianFury: "64AA";
    readonly Drakesbane: "9058";
    readonly ChaoticSpring: "64AC";
    readonly HeavensThrust: "64AB";
    readonly SpiralBlow: "905B";
    readonly LanceBarrage: "905A";
    readonly Geirskogul: "DE3";
    readonly SpinningEdge: "8C0";
    readonly GustSlash: "8C2";
    readonly AeolianEdge: "8CF";
    readonly ArmorCrush: "DEB";
    readonly DeathBlossom: "8CE";
    readonly HakkeMujinsatsu: "4068";
    readonly ThrowingDagger: "8C7";
    readonly TrickAttack: "8D2";
    readonly RabbitMedium: "8E0";
    readonly Bunshin: "406D";
    readonly Hide: "8C5";
    readonly Mug: "8C8";
    readonly Dokumori: "905D";
    readonly KunaisBane: "905E";
    readonly Hakaze: "1D35";
    readonly Jinpu: "1D36";
    readonly Shifu: "1D37";
    readonly Gekko: "1D39";
    readonly Kasha: "1D3A";
    readonly Yukikaze: "1D38";
    readonly Fuga: "1D3B";
    readonly Mangetsu: "1D3C";
    readonly Oka: "1D3D";
    readonly Enpi: "1D3E";
    readonly MeikyoShisui: "1D4B";
    readonly KaeshiHiganbana: "4064";
    readonly KaeshiGoken: "4065";
    readonly KaeshiSetsugekka: "4066";
    readonly HissatsuGuren: "1D48";
    readonly HissatsuSenei: "4061";
    readonly Fuko: "64B4";
    readonly Gyofu: "9063";
    readonly Ikishoten: "4062";
    readonly Slice: "5F35";
    readonly WaxingSlice: "5F36";
    readonly InfernalSlice: "5F37";
    readonly SpinningScythe: "5F38";
    readonly NightmareScythe: "5F39";
    readonly Gluttony: "5F49";
    readonly SoulSlice: "5F3C";
    readonly SoulScythe: "5F3D";
    readonly ArcaneCircle: "5F55";
    readonly SteelFangs: "872E";
    readonly DreadFangs: "872F";
    readonly HuntersSting: "8730";
    readonly SwiftskinsSting: "8731";
    readonly FlankstingStrike: "8732";
    readonly FlanksbaneFang: "8733";
    readonly HindstingStrike: "8734";
    readonly HindsbaneFang: "8735";
    readonly SteelMaw: "8736";
    readonly DreadMaw: "8737";
    readonly HuntersBite: "8738";
    readonly SwiftskinsBite: "8739";
    readonly JaggedMaw: "873A";
    readonly BloodiedMaw: "873B";
    readonly Vicewinder: "873C";
    readonly Vicepit: "873F";
    readonly BattleVoice: "76";
    readonly MagesBallad: "72";
    readonly ArmysPaeon: "74";
    readonly theWanderersMinuet: "DE7";
    readonly EmpyrealArrow: "DE6";
    readonly RadiantFinale: "64B9";
    readonly SplitShot: "B32";
    readonly SlugShot: "B34";
    readonly CleanShot: "B39";
    readonly HeatedSplitShot: "1CF3";
    readonly HeatedSlugShot: "1CF4";
    readonly HeatedCleanShot: "1CF5";
    readonly SpreadShot: "B36";
    readonly Drill: "4072";
    readonly Bioblaster: "4073";
    readonly HotShot: "B38";
    readonly AirAnchor: "4074";
    readonly WildFire: "B3E";
    readonly HeatBlast: "1CF2";
    readonly AutoCrossbow: "4071";
    readonly ChainSaw: "64BC";
    readonly Scattergun: "64BA";
    readonly Cascade: "3E75";
    readonly Fountain: "3E76";
    readonly Windmill: "3E79";
    readonly Bladeshower: "3E7A";
    readonly QuadrupleTechnicalFinish: "3F44";
    readonly TripleTechnicalFinish: "3F43";
    readonly DoubleTechnicalFinish: "3F42";
    readonly SingleTechnicalFinish: "3F41";
    readonly TechnicalFinish: "3E84";
    readonly StandardStep: "3E7D";
    readonly TechnicalStep: "3E7E";
    readonly Flourish: "3E8D";
    readonly FinishingMove: "9078";
    readonly Thunder1: "90";
    readonly Thunder2: "1D17";
    readonly Thunder3: "99";
    readonly Thunder4: "1CFC";
    readonly Manafont: "9E";
    readonly HighThunder1: "907A";
    readonly HighThunder2: "907B";
    readonly Amplifier: "64C4";
    readonly EnergyDrain: "407C";
    readonly EnergySiphon: "407E";
    readonly SearingLight60: "64F2";
    readonly SearingLight: "64C9";
    readonly Aethercharge: "64C8";
    readonly DreadwyrmTrance: "DFD";
    readonly SummonBahamut: "1D03";
    readonly SummonPhoenix: "64E7";
    readonly SummonSolarBahamut: "9080";
    readonly Verstone: "1D57";
    readonly Verfire: "1D56";
    readonly Veraero: "1D53";
    readonly Verthunder: "1D51";
    readonly Verholy: "1D66";
    readonly Verflare: "1D65";
    readonly Jolt2: "1D64";
    readonly Jolt: "1D4F";
    readonly Impact: "1D62";
    readonly Scatter: "1D55";
    readonly Verthunder2: "408C";
    readonly Veraero2: "408D";
    readonly Vercure: "1D5A";
    readonly Verraise: "1D63";
    readonly Riposte: "1D50";
    readonly Zwerchhau: "1D58";
    readonly Redoublement: "1D5C";
    readonly Moulinet: "1D59";
    readonly Reprise: "4091";
    readonly EnchantedRiposte: "1D67";
    readonly EnchantedZwerchhau: "1D68";
    readonly EnchantedRedoublement: "1D69";
    readonly EnchantedMoulinet: "1D6A";
    readonly EnchantedReprise: "4090";
    readonly Embolden: "1D60";
    readonly Manafication: "1D61";
    readonly Fleche: "1D5D";
    readonly ContreSixte: "1D5F";
    readonly PomMuse: "876E";
    readonly WingedMuse: "876F";
    readonly ClawedMuse: "8770";
    readonly FangedMuse: "8771";
    readonly StrikingMuse: "8772";
    readonly StarryMuse: "8773";
    readonly SongOfTorment: "2C7A";
    readonly OffGuard: "2C93";
    readonly PeculiarLight: "2C9D";
    readonly AetherialSpark: "5AF1";
    readonly Nightbloom: "5AFA";
    readonly LucidDreaming: "1D8A";
};
export declare const kComboActions: Array<Array<string | string[]>>;
export declare const kComboBreakers: ("25" | "29" | "10" | "15" | "54" | "56" | "57" | "58" | "09" | "0F" | "DD3" | "1CD5" | "4049" | "1F" | "2D" | "2A" | "404E" | "E21" | "E27" | "E30" | "E25" | "4054" | "3F09" | "3F0B" | "3F11" | "3F0D" | "3F15" | "4B" | "405F" | "4E" | "DE2" | "DE4" | "1CE5" | "405D" | "64AA" | "9058" | "64AC" | "64AB" | "905B" | "905A" | "8C0" | "8C2" | "8CF" | "DEB" | "8CE" | "4068" | "1D35" | "1D36" | "1D37" | "1D39" | "1D3A" | "1D38" | "1D3B" | "1D3C" | "1D3D" | "1D4B" | "64B4" | "9063" | "5F35" | "5F36" | "5F37" | "5F38" | "5F39" | "B32" | "B34" | "B39" | "1CF3" | "1CF4" | "1CF5" | "B36" | "64BA" | "3E75" | "3E76" | "3E79" | "3E7A")[];
export declare const kComboBreakers630: ("25" | "29" | "10" | "15" | "54" | "56" | "57" | "58" | "09" | "0F" | "DD3" | "1CD5" | "4049" | "1F" | "2D" | "2A" | "404E" | "E21" | "E27" | "E30" | "E25" | "4054" | "3F09" | "3F0B" | "3F11" | "3F0D" | "3F15" | "4B" | "405F" | "4E" | "DE2" | "DE4" | "1CE5" | "405D" | "64AA" | "9058" | "64AC" | "64AB" | "905B" | "905A" | "8C0" | "8C2" | "8CF" | "DEB" | "8CE" | "4068" | "1D35" | "1D36" | "1D37" | "1D39" | "1D3A" | "1D38" | "1D3B" | "1D3C" | "1D3D" | "1D4B" | "64B4" | "9063" | "5F35" | "5F36" | "5F37" | "5F38" | "5F39" | "B32" | "B34" | "B39" | "1CF3" | "1CF4" | "1CF5" | "B36" | "64BA" | "3E75" | "3E76" | "3E79" | "3E7A")[];
export declare const kComboBreakers620: ("25" | "29" | "10" | "15" | "54" | "56" | "57" | "58" | "09" | "0F" | "DD3" | "1CD5" | "4049" | "1F" | "2D" | "2A" | "404E" | "E21" | "E27" | "E30" | "E25" | "4054" | "3F09" | "3F0B" | "3F11" | "3F0D" | "3F15" | "4B" | "405F" | "4E" | "DE2" | "DE4" | "1CE5" | "405D" | "64AA" | "9058" | "64AC" | "64AB" | "905B" | "905A" | "8C0" | "8C2" | "8CF" | "DEB" | "8CE" | "4068" | "1D35" | "1D36" | "1D37" | "1D39" | "1D3A" | "1D38" | "1D3B" | "1D3C" | "1D3D" | "1D4B" | "64B4" | "9063" | "5F35" | "5F36" | "5F37" | "5F38" | "5F39" | "B32" | "B34" | "B39" | "1CF3" | "1CF4" | "1CF5" | "B36" | "64BA" | "3E75" | "3E76" | "3E79" | "3E7A")[];
export declare const kLevelMod: readonly [readonly [0, 0], readonly [56, 56], readonly [57, 57], readonly [60, 60], readonly [62, 62], readonly [65, 65], readonly [68, 68], readonly [70, 70], readonly [73, 73], readonly [76, 76], readonly [78, 78], readonly [82, 82], readonly [85, 85], readonly [89, 89], readonly [93, 93], readonly [96, 96], readonly [100, 100], readonly [104, 104], readonly [109, 109], readonly [113, 113], readonly [116, 116], readonly [122, 122], readonly [127, 127], readonly [133, 133], readonly [138, 138], readonly [144, 144], readonly [150, 150], readonly [155, 155], readonly [162, 162], readonly [168, 168], readonly [173, 173], readonly [181, 181], readonly [188, 188], readonly [194, 194], readonly [202, 202], readonly [209, 209], readonly [215, 215], readonly [223, 223], readonly [229, 229], readonly [236, 236], readonly [244, 244], readonly [253, 253], readonly [263, 263], readonly [272, 272], readonly [283, 283], readonly [292, 292], readonly [302, 302], readonly [311, 311], readonly [322, 322], readonly [331, 331], readonly [341, 341], readonly [342, 366], readonly [344, 392], readonly [345, 418], readonly [346, 444], readonly [347, 470], readonly [349, 496], readonly [350, 522], readonly [351, 548], readonly [352, 574], readonly [354, 600], readonly [355, 630], readonly [356, 660], readonly [357, 690], readonly [358, 720], readonly [359, 750], readonly [360, 780], readonly [361, 810], readonly [362, 840], readonly [363, 870], readonly [364, 900], readonly [365, 940], readonly [366, 980], readonly [367, 1020], readonly [368, 1060], readonly [370, 1100], readonly [372, 1140], readonly [374, 1180], readonly [376, 1220], readonly [378, 1260], readonly [380, 1300], readonly [382, 1360], readonly [384, 1420], readonly [386, 1480], readonly [388, 1540], readonly [390, 1600], readonly [392, 1660], readonly [394, 1720], readonly [396, 1780], readonly [398, 1840], readonly [400, 1900], readonly [402, 1988], readonly [404, 2076], readonly [406, 2164], readonly [408, 2252], readonly [410, 2340], readonly [412, 2428], readonly [414, 2516], readonly [416, 2604], readonly [418, 2692], readonly [420, 2780]];
