import { OopsyData } from '../../../../types/data';
import { OopsyTriggerSet } from '../../../../types/oopsy';
type AbilityTracker = {
    [abilityId: string]: {
        time: number;
        source: string;
    };
};
export interface Data extends OopsyData {
    lostFood: {
        [name: string]: boolean;
    };
    originalRaiser: {
        [targetId: string]: string;
    };
    lastRaisedLostTime: {
        [targetId: string]: string;
    };
    raiseTargetTracker: {
        [sourceId: string]: string;
    };
    targetMitTracker: {
        [targetId: string]: AbilityTracker;
    };
    partyMitTracker: AbilityTracker;
    targetDamageTracker: {
        [targetId: string]: AbilityTracker;
    };
    partyDamageTracker: AbilityTracker;
}
declare const triggerSet: OopsyTriggerSet<Data>;
export default triggerSet;
