import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.CastrumAbania,
    damageWarn: {
        'CastrumAbania 12th Legion Laquearius Overpower': '2D0',
        'CastrumAbania 12th Legion Avenger Shoulder Cannon': '231C',
        'CastrumAbania 12th Legion Vanguard Cermet Drill': '20E',
        'CastrumAbania 12th Legion Signifier Dark Fire III': '519',
        'CastrumAbania 12th Legion Canis Pugnax Recklass Charge': '14F',
        'CastrumAbania Magna Roader Magitek Fire 2': '1F15',
        'CastrumAbania Magna Roader Wild Speed': '1FF8',
        'CastrumAbania Magna Roader Magitek Pulse 1': '2090',
        'CastrumAbania Magna Roader Magitek Pulse 2': '1F19',
        'CastrumAbania Hypertuned Blast Wave': '42C',
        'CastrumAbania 12th Legion Roader Rush': '208A',
        'CastrumAbania Number XXIV Gale Cut': '2083',
        'CastrumAbania Number XXIV Overflow': '1F20',
        'CastrumAbania 12th Legion Rearguard Cermet Pile': '23AB',
        'CastrumAbania 12th Legion Armored Weapon Diffractive Laser': '209C',
        'CastrumAbania 12th Legion Colossus Grand Sword': '24A6',
        'CastrumAbania 12th Legion Colossus Exhaust': '24A8',
        'CastrumAbania Inferno Rahu Blaster 1': '1F29',
        'CastrumAbania Inferno Rahu Blaster 2': '208E',
        'CastrumAbania Inferno Rahu Blaster 3': '208F',
        'CastrumAbania Inferno Ketu Wave': '1F28',
        'CastrumAbania Inferno Ketu Cutter': '1F27', // 180/360 pinwheel during Ketu & Rahu
    },
    damageFail: {
        'CastrumAbania Number XXIV Counter': '1F24', // having the wrong element
    },
    gainsEffectWarn: {
        'CastrumAbania Inferno 12th Legion Death Claw Seized': '507', // getting grabbed by tethered Death Claw
    },
    shareWarn: {
        'CastrumAbania Inferno Rahu Ray': '1F2A', // red spread circle
    },
};
export default triggerSet;
//# sourceMappingURL=castrum_abania.js.map