import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheDrownedCityOfSkalla,
    damageWarn: {
        'Skalla Hydrocannon': '2697',
        'Skalla Stagnant Spray': '2699',
        'Skalla Bubble Burst': '261B',
        'Skalla Plain Pound': '269A',
        'Skalla Boulder Toss': '269B',
        'Skalla Landslip': '269C',
        'Skalla Mystic Light': '2657',
        'Skalla Mystic Flame': '2659',
        'Skalla Dark II': '110E',
        'Skalla Implosive Curse': '269E',
        'Skalla Undying FIre': '269F',
        'Skalla Fire II': '26A0',
        'Skalla Rusting Claw': '2661',
        'Skalla Words Of Woe': '2662',
        'Skalla Tail Drive': '2663',
        'Skalla Ring Of Chaos': '2667', // Ring headmarker, Hrodric Poisontongue, boss 3
    },
    damageFail: {
        'Skalla Self-Detonate': '265C', // Roomwide explosion, Subservient, boss 2
    },
    gainsEffectWarn: {
        'Skalla Dropsy': '11B',
        'Skalla Confused': '0B', // Failing the gaze attack, boss 3
    },
    shareWarn: {
        'Skalla Bloody Puddle': '2655',
        'Skalla Cross Of Chaos': '2668',
        'Skalla Circle Of Chaos': '2669', // Spread circle headmarker, Hrodric Poisontongue, boss 3
    },
};
export default triggerSet;
//# sourceMappingURL=drowned_city_of_skalla.js.map