import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.HellsLid,
    damageWarn: {
        'HellsLid Nurikabe Fire II': '299F',
        'HellsLid Magma': '2882',
        'HellsLid Hellish Lion Howling Wail': '299D',
        'HellsLid Hellfire Shikigami Fluid Swing': '299E',
        'HellsLid Otake-maru 100-tonze Swing': '27BE',
        'HellsLid Otake-maru Volcanic Debris': '27C5',
        'HellsLid Otake-maru 10-tonze Slash': '27BF',
        'HellsLid Otake-maru Disrobe': '27C2',
        'HellsLid Otake-maru Stone Cudgel': '27C3',
        'HellsLid Otake-maru Liquid Carapace': '27C0',
        'HellsLid Hellish Yumemi Blanket Thunder': '21B3',
        'HellsLid Kaja Electrogenesis': '11C2',
        'HellsLid Kamaitachi Circling Winds': '27C8',
        'HellsLid Kamaitachi Rolling Winds': '27C9',
        'HellsLid Kamaitachi The Patient Blade': '27C7',
        'HellsLid Kamaitachi Northerly': '27CD',
        'HellsLid Kamaitachi Tsumuji-Kaze Tornado': '247E',
        'HellsLid Kamaitachi Late Harvest': '27CC',
        'HellsLid Kamaitachi Gale The Storm\'s Grip': '27CE',
        'HellsLid Shikigami of the Spring Brine Bomb': '29A0',
        'HellsLid Stillwind Nue Twister': '2965',
        'HellsLid Boltstorm Nue Scythe Tail': '2A08',
        'HellsLid Boltstorm Nue Butcher': '2964',
        // FIXME: this id is the same as Butcher above, is it correct or one of them incorrect?
        // 'HellsLid Boltstorm Nue Spark': '2964', // donut with a very large hole
        'HellsLid Genbu Sinister Tide': '27D5',
        'HellsLid Genbu Hell of Water': '27D0',
        'HellsLid Genbu Shell Shower': '2850', // light up hex squares during Chelonian Gate midphase
    },
    shareWarn: {
        'HellsLid Genbu Hell of Waste': '27D2',
        'HellsLid Reisen Tatsunoko Hydrate': '2134', // untelegraphed cleave from snake mob
    },
};
export default triggerSet;
//# sourceMappingURL=hells_lid.js.map