import ZoneId from '../../../../../resources/zone_id';
// Seiryu Extreme
const triggerSet = {
    zoneId: ZoneId.TheWreathOfSnakesExtreme,
    damageWarn: {
        'SeiryuEx Onmyo Sigil 1': '3A01',
        'SeiryuEx Onmyo Sigil 2': '3A03',
        'SeiryuEx Onmyo Sigil 3': '3A06',
        'SeiryuEx Serpent-Eye Sigil 1': '3A05',
        'SeiryuEx Serpent-Eye Sigil 2': '3A04',
        'SeiryuEx Fortune-Blade Sigil': '37E2',
        'SeiryuEx Calamity-Blade Sigil': '37E3',
        'SeiryuEx Iwa-No-Shiki 100-Tonze Swing': '37ED',
        'SeiryuEx Ten-No-Shiki Yama-Kagura': '3C21',
        'SeiryuEx Numa-No-Shiki Stoneskin': '37F4',
        'SeiryuEx Great Typhoon 1': '37F8',
        'SeiryuEx Great Typhoon 2': '37F9',
        'SeiryuEx Great Typhoon 3': '37FA',
        'SeiryuEx Great Typhoon 4': '37FB',
        'SeiryuEx Yama-No-Shiki Handprint 1': '3707',
        'SeiryuEx Yama-No-Shiki Handprint 2': '3708',
        'SeiryuEx Force Of Nature': '37EA',
        'SeiryuEx Serpent Descending Circle': '37DE',
        'SeiryuEx Serpent\'s Jaws': '37E0', // failing towers
    },
    shareWarn: {
        'SeiryuEx Serpent Descending Spread': '37DD',
        'SeiryuEx Aka-No-Shiki Red Rush': '37F1',
        'SeiryuEx Iwa-No-Shiki Kanabo': '37EE', // tether which targets a large conal cleave
    },
    shareFail: {
        'SeiryuEx Infirm Soul': '37D4', // tank buster circular cleave
    },
    soloWarn: {
        'SeiryuEx Ao-No-Shiki Blue Bolt': '37F0',
        'SeiryuEx Forbidden Arts 1': '37C7',
        'SeiryuEx Forbidden Arts 2': '37C8', // line stack share hit 2
    },
};
export default triggerSet;
//# sourceMappingURL=seiryu-ex.js.map