import { OopsyData } from '../../../../../types/data';
import { OopsyTriggerSet } from '../../../../../types/oopsy';
export interface Data extends OopsyData {
    decOffset?: number;
    laserNameToNum?: {
        [name: string]: number;
    };
    sculptureTetherNameToId?: {
        [name: string]: string;
    };
    sculptureYPositions?: {
        [sculptureId: string]: number;
    };
    bladeOfFlameCount?: number;
    pillarIdToOwner?: {
        [pillarId: string]: string;
    };
    smallLionIdToOwner?: {
        [pillarId: string]: string;
    };
    smallLionOwners?: string[];
    northBigLion?: string;
    fire?: {
        [name: string]: boolean;
    };
}
declare const triggerSet: OopsyTriggerSet<Data>;
export default triggerSet;
