import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.Thaleia,
    damageWarn: {
        // Trash 1
        'Thaleia Serpent of Thaleia Water III': '8A6E',
        'Thaleia Triton of Thaleia Pelagic Cleaver': '8A6F',
        'Thaleia Divine Sprite Flood': '8A72',
        // Thaliak
        'Thaleia Thaliak Crash': '88C8',
        'Thaleia Thaliak Tetraktys 1': '88CA',
        'Thaleia Thaliak Tetraktys 2': '88CB',
        'Thaleia Thaliak Tetraktuos Kosmos 1': '88CD',
        'Thaleia Thaliak Tetraktuos Kosmos 2': '88CE',
        'Thaleia Thaliak Hieroglyphika': '88D0',
        'Thaleia Thaliak Left Bank 1': '88D2',
        'Thaleia Thaliak Left Bank 2': '8C2C',
        'Thaleia Thaliak Right Bank 1': '88D3',
        'Thaleia Thaliak Right Bank 2': '8C2D',
        // Llymlaen
        'Thaleia Llymlaen Wind Rose': '880C',
        'Thaleia Llymlaen Seafoam Spiral': '880D',
        'Thaleia Llymlaen Left Strait': '8851',
        'Thaleia Llymlaen Right Strait': '8852',
        'Thaleia Llymlaen Dire Straits 1': '880F',
        'Thaleia Llymlaen Dire Straits 2': '8810',
        'Thaleia Llymlaen Landing': '881C',
        'Thaleia Llymlaen Stormwhorl': '881E',
        'Thaleia Llymlaen Maelstrom': '882A',
        'Thaleia Llymlaen Surging Wave 1': '8812',
        'Thaleia Llymlaen Surging Wave 2': '8813',
        'Thaleia Llymlaen Frothing Sea': '880A',
        'Thaleia Llymlaen Sphere Shatter': '882D',
        'Thaleia Llymlaen To the Last': '8818',
        'Thaleia Llymlaen Serpents\' Tide 1': '8826',
        'Thaleia Llymlaen Serpents\' Tide 2': '8827',
        'Thaleia Llymlaen Serpents\' Tide 3': '8828',
        'Thaleia Llymlaen Serpents\' Tide 4': '8829',
        // Oschon
        'Thaleia Oschon Trek Shot 1': '898F',
        'Thaleia Oschon Trek Shot 2': '8C44',
        'Thaleia Oschon Soaring Minuet 1': '8D0E',
        'Thaleia Oschon Soaring Minuet 2': '8994',
        'Thaleia Oschon Swinging Draw': '898C',
        'Thaleia Oschon Downhill 1': '89A1',
        'Thaleia Oschon Downhill 2': '89A2',
        'Thaleia Oschon Downhill 3': '8C45',
        'Thaleia Oschon Piton Pull': '89AB',
        'Thaleia Oschon Great Whirlwind': '89AE',
        'Thaleia Oschon Altitude': '89B1',
        'Thaleia Oschon Arrow Trail': '89B4',
        // Trash 2
        'Thaleia Angelos Ring of Skylight': '8A74',
        'Thaleia Angelos Skylight Cross': '8A75',
        'Thaleia Angelos Mikros Skylight': '8A76',
        // Eulogia
        'Thaleia Eulogia Quintessence 1': '8A1A',
        'Thaleia Eulogia Quintessence 2': '8A1B',
        'Thaleia Eulogia Quintessence 3': '8A1C',
        'Thaleia Eulogia Quintessence 4': '8CE5',
        'Thaleia Eulogia Quintessence 5': '8CE6',
        'Thaleia Eulogia Quintessence 6': '8CE7',
        'Thaleia Eulogia Quintessence 7': '8CE8',
        'Thaleia Eulogia Quintessence 8': '8CE9',
        'Thaleia Eulogia Quintessence 9': '8CEA',
        'Thaleia Eulogia First Blush 1': '8A33',
        'Thaleia Eulogia First Blush 2': '8A34',
        'Thaleia Eulogia First Blush 3': '8A35',
        'Thaleia Eulogia First Blush 4': '8A36',
        'Thaleia Eulogia Solar Fans': '8A3C',
        'Thaleia Eulogia Radiant Flight ': '8A3F',
        'Thaleia Eulogia Radiant Flourish': '8A41',
        'Thaleia Eulogia Hieroglyphika': '8A44',
        'Thaleia Eulogia Hand of the Destroyer 1': '8A49',
        'Thaleia Eulogia Hand of the Destroyer 2': '8A4A',
        'Thaleia Eulogia Lightning Bolt': '8A50',
        'Thaleia Eulogia Byregot\'s Strike 1': '8A52',
        'Thaleia Eulogia Byregot\'s Strike 2': '8A54',
        'Thaleia Eulogia Thousandfold Thrust 1': '8A59',
        'Thaleia Eulogia Thousandfold Thrust 2': '8A5A',
        'Thaleia Eulogia Soaring Minuet': '8A69',
        'Thaleia Eulogia Once Burned 1': '8D00',
        'Thaleia Eulogia Once Burned 2': '8D02',
        'Thaleia Eulogia Everfire 1': '8D01',
        'Thaleia Eulogia Everfire 2': '8D03', // moving blue puddles
    },
    shareWarn: {
        'Thaleia Thaliak Hydroptosis': '88D5',
        'Thaleia Llymlaen Stormwinds': '881F', // spread
    },
    shareFail: {
        'Thaleia Thaliak Rhyton': '88D7',
        'Thaleia Oschon The Arrow 1': '889D',
        'Thaleia Oschon The Arrow 2': '889E',
        'Thaleia Eulogia Sunbeam': '8A01', // triple tankbusters
    },
};
export default triggerSet;
//# sourceMappingURL=thaleia.js.map