import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.LapisManalis,
    damageWarn: {
        'Lapis Caladrius Transonic Blast': '7F17',
        'Lapis Albus Griffin Freefall': '8012',
        'Lapis Albus Griffin Golden Talons': '8013',
        'Lapis Visitant Bloodguard Void Slash': '7F19',
        'Lapis Albion Wildlife Crossing': '7A7D',
        'Lapis Albion Right Slam': '802D',
        'Lapis Albion Left Slam': '802E',
        'Lapis Albion Knock on Ice': '7A7F',
        'Lapis Albion Icebreaker': '7A81',
        'Lapis Albion Icy Throes Ground': '7FB9',
        'Lapis Albion Roar of Albion': '7A84',
        'Lapis Visitant Vodoriga Terror Eye': '7F1C',
        'Lapis Galatea Parva Gravity Harp': '7F1A',
        'Lapis Visitant Taurus Uncanny Whisper': '7F18',
        'Lapis Galatea Magna Waxing Cycle Out': '7A91',
        'Lapis Galatea Magna Waxing Cycle In': '7A93',
        'Lapis Galatea Magna Waning Cycle In': '7F6E',
        'Lapis Galatea Magna Waning Cycle Out': '7F70',
        'Lapis Galatea Magna Soul Scythe': '7A9A',
        'Lapis Albus Serpent Regorge': '7F1B',
        'Lapis Visitant Satana Dark': '7F1D',
        'Lapis Cagnazzo Antediluvian': '798F',
        'Lapis Cagnazzo Hydraulic Ram': '7FB6',
        'Lapis Cagnazzo Hydrobomb': '7FB8',
        'Lapis Cagnazzo Hydrovent': '79A0',
        'Lapis Cagnazzo Void Miasma': '7FB3',
        'Lapis Cagnazzo Lifescleaver': '7989', // 8x cone AoE, boss 3
    },
    damageFail: {
        'Lapis Galatea Magna Scarecrow Chase': '7FBF',
        'Lapis Galatea Magna Big Burst': '7A98',
        'Lapis Cagnazzo Body Slam': '7993', // stood inside large knockback circle, boss 3
    },
    gainsEffectWarn: {
        'Lapis Albion Concussion': 'DC1',
        'Lapis Cagnazzo Dropsy (wall)': 'C04', // touched arena wall, boss 3
    },
    gainsEffectFail: {
        'Lapis Galatea Magna Stony Gaze': 'BBF', // 4x gaze, boss 2
    },
    shareWarn: {
        'Lapis Albion Icy Throes Spread': '7A83',
        'Lapis Cagnazzo Neap Tide': '799E',
        'Lapis Cagnazzo Void Torrent': '798E', // tankbuster cleave, boss 3
    },
    soloWarn: {
        'Lapis Cagnazzo Hydrofall': '7A90',
        'Lapis Cagnazzo Spring Tide': '799F', // standard stack marker, boss 3
    },
};
export default triggerSet;
//# sourceMappingURL=lapis_manalis.js.map