import ZoneId from '../../../../../resources/zone_id';
// TODO: Do Mustard Bomb or Wheel splash?
// TODO: How to disambiguate the 828 Bleeding debuff? It's unavoidably inflicted by several things,
// including Mustard Bomb and Atomic Ray.
// However, it is also inflicted by arena walls on bosses 1/3.
const triggerSet = {
    zoneId: ZoneId.TheStigmaDreamscape,
    damageWarn: {
        'Dreamscape Omicron Invader Electric Stream': '6DB8',
        'Dreamscape Omicron Invader Shocking Discharge': '6B99',
        'Dreamscape Proto-Omega Starboard Side Cannons': '6320',
        'Dreamscape Proto-Omega Larboard Side Cannons': '6321',
        'Dreamscape Proto-Omega Forward Interceptors': '6323',
        'Dreamscape Proto-Omega Rear Interceptors': '6325',
        'Dreamscape Mark II Guided Missile Iron Kiss': '6327',
        'Dreamscape Delta Invader Rail Cannon': '6B9E',
        'Dreamscape Arch-Lambda Tread': '63AC',
        'Dreamscape Arch-Lambda Wave Cannon': '63AF',
        'Dreamscape Arch-Lambda Main Sniper Cannon': '63B0',
        'Dreamscape Hybrid Dragon Engulfing Flames': '6BA0',
        'Dreamscape Omega Frame Thermite Bomb': '6BA1',
        'Dreamscape Omega Frame Starboard Proto-Wave Cannon': '642A',
        'Dreamscape Omega Frame Larboard Proto-Wave Cannon': '642B',
        'Dreamscape Hybrid Dragon Touchdown': '68F9',
        'Dreamscape Hybrid Dragon Fire Breath': '642E',
        'Dreamscape Proto-Rocket Punch Rush': '642D',
        'Dreamscape Stigma-4 Electromagnetic Release Dynamo': '6432',
        'Dreamscape Stigma-4 Electromagnetic Release Chariot': '6434', // Chariot AoE, boss 3
    },
    gainsEffectWarn: {
        'Dreamscape Proto-Omega Puddle Burns': '892', // Flame puddle effect, boss 1
    },
    shareWarn: {
        'Dreamscape Proto-Omega Spread Burn': '6329',
        'Dreamscape Arch-Lambda Personal Sniper Cannon': '63B2', // Headmarker lasers, boss 2
    },
    soloWarn: {
        'Dreamscape Proto-Omega Electric Slide': '632A', // Stack marker, boss 1.
    },
};
export default triggerSet;
//# sourceMappingURL=stigma_dreamscape.js.map