import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheLunarSubterrane,
    damageWarn: {
        // Trash 1
        'Lunar Subterrane Voidmoon Plague Stare': '8C0F',
        'Lunar Subterrane Voidmoon Dahak The Look': '8C73',
        'Lunar Subterrane Voidmoon Archaeodemon Unholy Darkness': '8C74',
        'Lunar Subterrane Voidmoon Humbaba Anoxic Breath': '8C75',
        // Boss 1
        'Lunar Subterrane Dark Elf Explosion': '87E3',
        'Lunar Subterrane Dark Elf Ruinous Hex 1': '89B6',
        'Lunar Subterrane Dark Elf Ruinous Hex 2': '87E5',
        // Trash 2
        'Lunar Subterrane Frenzied Morbol Bad Breath': '8C11',
        'Lunar Subterrane Frenzied Behemoth Death Spin': '8C7C',
        'Lunar Subterrane Frenzied Behemoth Charybdis': '8C77',
        // Boss 2
        'Lunar Subterrane Antlion Antlion March': '8801',
        'Lunar Subterrane Antlion Towerfall': '8804',
        // Trash 3
        'Lunar Subterrane Baron Jester Black Wind': '8C7A',
        'Lunar Subterrane Original Progenitrix Scalding Scolding': '8C7B',
        'Lunar Subterrane Original Gargoyle Grim Halo': '7410',
        'Lunar Subterrane Original Gargoyle Grim Fate': '7411',
        'Lunar Subterrane Vampiress Void Fire IV': '8C14',
        // Boss 3
        'Lunar Subterrane Durante Duplicitous Battery': '88B2',
        'Lunar Subterrane Durante Exposion 1': '88BE',
        'Lunar Subterrane Durante Exposion 2': '88BD',
        'Lunar Subterrane Durante Hard Slash': '88C1',
        'Lunar Subterrane Durante Twilight Phase': '8CD8',
        'Lunar Subterrane Durante Dark Impact': '88BA',
        'Lunar Subterrane Durante Death\'s Journey 1': '88B3',
        'Lunar Subterrane Durante Death\'s Journey 2': '88B4', // lines during purple pinwheel
    },
    gainsEffectWarn: {
        'Lunar Subterrane Antlion Sludge': 'BFF', // landslip into the wall
    },
    shareWarn: {
        'Lunar Subterrane Dark Elf Void Dark II': '87E4',
        'Lunar Subterrane Durante Fallen Grace': '8C2A', // spread circles
    },
};
export default triggerSet;
//# sourceMappingURL=the_lunar_subteranne.js.map