import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.AnabaseiosTheTwelfthCircle,
    damageWarn: {
        'P12N Trinity of Souls 1': '82C1',
        'P12N Trinity of Souls 2': '82C2',
        'P12N Trinity of Souls 3': '82C3',
        'P12N Trinity of Souls 4': '82C4',
        'P12N Trinity of Souls 5': '82C5',
        'P12N Trinity of Souls 6': '82C6',
        'P12N Ray of Light Paradeigma': '82C8',
        'P12N Superchain Burst': '82BD',
        'P12N Superchain Coil': '82BE',
        'P12N Parthenos': '82D8',
        'P12N Anthropos Ray of Light': '82D4',
        'P12N Anthropos Clear Cut': '82D3',
        'P12N Palladion Ultima': '82D1', // large line taking out half the floor before Ultima
    },
    damageFail: {
        'P12N Sample': '82C0', // platform falling from Unnatural Enchainment
    },
    gainsEffectWarn: {
        // C05 is the infinite effect, C06 is the 15s effect
        'P12N Bleeding': 'C05', // standing in the bad hexagon during add phase
    },
    shareWarn: {
        'P12N Anthropos White Flame': '82CA',
        'P12N Palladion Spread': '82CE',
        'P12N Dialogos Spread': '82D7', // spread markers after Dialogos (stack)
    },
    shareFail: {
        'P12N Glaukopis': '82D5', // tank laser cleave
    },
    soloFail: {
        'P12N Dialogos Stack': '82D6', // stack marker from Dialogos cast bar
    },
};
export default triggerSet;
//# sourceMappingURL=p12n.js.map