import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.AsphodelosTheThirdCircleSavage,
    damageWarn: {
        'P3S Fireplume Out': '66BF',
        'P3S Fireplume Circles': '66C1',
        'P3S Left Cinderwing': '6703',
        'P3S Right Cinderwing': '6702',
        'P3S Devouring Brand 1': '66CE',
        'P3S Devouring Brand 2': '66CF',
        'P3S Devouring Brand 3': '66D0',
        'P3S Devouring Brand 4': '66D1',
        'P3S Devouring Brand 5': '6D83',
        'P3S Searing Breeze 1': '66B7',
        'P3S Searing Breeze 2': '6705',
        'P3S Gloryplume Rotating': '66CB',
        'P3S Gloryplume Middle': '66C7',
        'P3S Sparkfledged Ashen Eye': '66E6',
        'P3S Flames of Asphodelos 1': '66F2',
        'P3S Flames of Asphodelos 2': '66F3',
        'P3S Flames of Asphodelos 3': '66F4',
        'P3S Burning Twister': '66FA', // donut around tornado
    },
    damageFail: {
        'P3S Darkened Blaze': '66BA', // failing to kill the Darkened Fire in time
    },
    shareWarn: {
        'P3S Flare of Condemnation': '66FE',
        'P3S Gloryplume Spread': '66C9',
        'P3S Ashplume Spread': '66C5',
        'P3S Beacons of Asphodelos': '66F7',
        'P3S Sun\'s Pinion': '66EB', // spread marker during Fountain of Fire
    },
    shareFail: {
        'P3S Heat of Condemnation': '6701', // double tank buster
    },
    soloWarn: {
        'P3S Gloryplume Stack': '66CD',
        'P3S Ashplume Stack': '66C3', // stack during Experimental Ashplume
    },
};
export default triggerSet;
//# sourceMappingURL=p3s.js.map