import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.AbyssosTheSixthCircleSavage,
    damageWarn: {
        'P6S Polyominous Dark IV': '7867',
        'P6S Exocleaver 1': '786A',
        'P6S Exocleaver 2': '786B',
        'P6S Choros Ixou 1': '7885',
        'P6S Choros Ixou 2': '7886',
        'P6S Choros Ixou 3': '79EB',
        'P6S Choros Ixou 4': '79EC',
        'P6S Dark Perimeter 1': '7873',
        'P6S Dark Perimeter 2': '7875',
        'P6S Dark Dome': '788C', // baited aoes
    },
    damageFail: {
        'P6S Reek Havoc': '79EE',
        'P6S Chelic Claw': '79EF', // Transmission Chelomorph wings back attack
    },
    shareWarn: {
        'P6S Darkburst': '7872',
        'P6S Dark Ashes': '788E',
        'P6S Dark Sphere 1': '7890',
        'P6S Dark Sphere 2': '7880', // large 2x spread during Cachexia 2
    },
    shareFail: {
        'P6S Pathogenic Cells': '7865',
        'P6S Synergy 1': '7888',
        'P6S Synergy 2': '7889',
        'P6S Aetheronecrosis': '7877',
        'P6S Glossal Predation': '787A',
        'P6S Chelic Predation': '787B', // Cachexia 1 wing side proximity attack
    },
    soloFail: {
        'P6S Unholy Darkness 1': '7892',
        'P6S Unholy Darkness 2': '786D',
        'P6S Unholy Darkness 3': '786E',
        'P6S Unholy Darkness 4': '7A0F',
        'P6S Unholy Darkness 5': '787F', // Cachexia 2 stack
    },
};
export default triggerSet;
//# sourceMappingURL=p6s.js.map