import ZoneId from '../../../../../resources/zone_id';
// Note: ignoring Voidstrom 75BD, the 3k damage (but avoidable) damage from standing under boss.
const triggerSet = {
    zoneId: ZoneId.StormsCrown,
    damageWarn: {
        'Barbariccia Savage Barbery Donut': '75BA',
        'Barbariccia Savage Barbery Line': '75C0',
        'Barbariccia Savage Barbery Out 1': '75BB',
        'Barbariccia Savage Barbery Out 2': '75C1',
        'Barbariccia Hair Raid Wall': '75C2',
        'Barbariccia Tangle': '75E0',
        'Barbariccia Secret Breeze 1': '75C4',
        'Barbariccia Secret Breeze 2': '75C5',
        'Barbariccia Brutal Gust': '75C8',
        'Barbariccia Warning Gale 1': '7586',
        'Barbariccia Warning Gale 2': '75C9',
        'Barbariccia Winding Gale 1': '7487',
        'Barbariccia Winding Gale 2': '75CA',
        'Barbariccia Winding Gale 3': '75CB',
        'Barbariccia Winding Gale 4': '75CC',
        'Barbariccia Winding Gale 5': '75CD',
        'Barbariccia Boulder 1': '759C',
        'Barbariccia Boulder 2': '75D7',
        'Barbariccia Blow Away 1': '7595',
        'Barbariccia Blow Away 2': '75D3',
        'Barbariccia Tornado Chain Out': '758E',
        'Barbariccia Tornado Chain In': '758F',
        'Barbariccia Impact': '75D9',
        'Barbariccia Dry Blows': '7593',
        'Barbariccia Stiff Breeze Tousle': '75D1', // moving green circles
    },
    gainsEffectFail: {
        'Barbariccia Windburn': 'BFD',
        'Barbariccia Sustained Damage': 'B77', // walking out of Tangled circle
    },
    shareFail: {
        'Barbariccia Hair Spray': '75DB', // spread markers
    },
    soloFail: {
        'Barbariccia Trample': '75DA', // stack marker with flares
    },
};
export default triggerSet;
//# sourceMappingURL=barbariccia.js.map