import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheVoidcastDais,
    damageWarn: {
        'Golbez Terrastorm': '8465',
        'Golbez Crescent Blade': '846B',
        'Golbez Arctic Assault': '8460',
        'Golbez Lingering Spark': '8469',
        'Golbez Shadow Crescent': '8487',
        'Golbez Rising Beacon': '848F',
        'Golbez Cauterize': '84A1',
        'Golbez Gale Sphere': '845[4-7]',
        'Golbez Void Stardust Initial': '84A5',
        'Golbez Void Stardust Continuing': '84A9', // subsequent meteor drops
    },
    damageFail: {
        'Golbez Massive Explosion': '849F', // tower exploding with too few (or no) players
    },
    shareWarn: {
        'Golbez Void Comet': '84AE',
        'Golbez Burning Shade': '8493', // player-targeted spread AoEs (immediately follows Shadow Crescent)
    },
    shareFail: {
        'Golbez Void Meteor': '84AF', // final (larger) hit of multi-hit Void Meteor splash buster
    },
    soloFail: {
        'Golbez Eventide Fall': '8482',
        'Golbez Immolating Shade': '8495', // stack maker on solo party member
    },
};
export default triggerSet;
//# sourceMappingURL=golbez.js.map