import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.MountOrdeals,
    damageWarn: {
        'Rubicante Circle of Purgatory Fiery Expiation': '7CC5',
        'Rubicante Arch Inferno': '7CC8',
        'Rubicante Inferno Devil': '7CCA',
        'Rubicante Hellscathe': '7CCF',
        'Rubicante Conflagration': '7CCB',
        'Rubicante Radial Flagration': '7CCD',
        'Rubicante Flamesent Ghastly Wind': '7CD6',
        'Rubicante Flamesent Ghastly Flame 1': '7CD7',
        'Rubicante Flamesent Ghastly Flame 2': '7CD8',
        'Rubicante Flamerake 1': '7CDF',
        'Rubicante Flamerake 2': '7CE0',
        'Rubicante Flamerake 3': '7CE1',
        'Rubicante Scalding Fleet': '7CE9',
        'Rubicante Sweeping Immolation': '7CE3', // 180 front cleave
    },
    shareWarn: {
        'Rubicante Explosive Pyre': '7CDB', // tank autos w/puddle cleave
    },
    shareFail: {
        'Rubicante Shattering Heat': '7CEB',
        'Rubicante Flamesent Shattering Heat': '7CD5',
        'Rubicante Inferno (spread)': '7CDA',
        'Rubicante Dualfire': '7D96', // 2x wide cleaving tankbusters
    },
    soloFail: {
        'Rubicante Total Immolation': '7CE5', // party stack during Sweeping Immolation
    },
};
export default triggerSet;
//# sourceMappingURL=rubicante.js.map