import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheAbyssalFracture,
    damageWarn: {
        'Zeromus Abyssal Echoes': '8AFA',
        'Zeromus Nox 1': '8D29',
        'Zeromus Nox 2': '8D23',
        'Zeromus Flare': '8B15',
        'Zeromus Prominence Spine': '8B16',
        'Zeromus Visceral Whirl 1': '8AFC',
        'Zeromus Visceral Whirl 2': '8AFD',
        'Zeromus Visceral Whirl 3': '8AFE',
        'Zeromus Visceral Whirl 4': '8AFF',
        'Zeromus Toxic Bubble Burst': '8B18',
        'Zeromus Big Bang': '8B05',
        'Zeromus Fractured Eventide 1': '8AF5',
        'Zeromus Fractured Eventide 2': '8C46',
        'Zeromus Fractured Eventide 3': '8AF6',
        'Zeromus Big Crunch': '8D30',
        'Zeromus Dimension Surge 1': '8B31',
        'Zeromus Dimension Surge 2': '8B32',
        'Zeromus Dimension Surge 3': '8B33',
        'Zeromus Dimension Surge Line': '8B35',
        'Zeromus Akh Rhai': '8B24',
        'Zeromus Chasmic Nails 1': '82BC',
        'Zeromus Chasmic Nails 2': '82BD',
        'Zeromus Chasmic Nails 3': '82BE',
        'Zeromus Chasmic Nails 4': '82BF',
        'Zeromus Chasmic Nails 5': '8230', // fifth damage
    },
    shareWarn: {
        'Zeromus The Dark Divides': '8B09', // Big Bang spread
    },
    shareFail: {
        'Zeromus Dark Matter': '8B37', // tankbuster
    },
    soloWarn: {
        'Zeromus The Dark Beckons': '8B0A', // Big Bang stack
    },
};
export default triggerSet;
//# sourceMappingURL=zeromus.js.map