import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.Alexandria,
    damageWarn: {
        'Alexandria Protocol E1 Homing Shot': '979A',
        'Alexandria Protocol B9 Siphon': '9AFB',
        'Alexandria Protocol B9 Trunk Smash': '9AFC',
        // Boss 1
        'Alexandria AntivirusX Immune Response Front': '8E1B',
        'Alexandria AntivirusX Immune Response Sides': '8E1D',
        'Alexandria InterferonR Pathocircuit Purge': '8E1E',
        'Alexandria InterferonC Pathocross Purge': '8E1F',
        'Alexandria Protocol B3 Water II': '9AFD',
        'Alexandria Protocol B8 Laserblade': '9B53',
        'Alexandria Electric Charge Lightning Bolt': '8F6B',
        'Alexandria Protocol B3 Water III': '9AFE',
        'Alexandria Protocol F1 Spinning Attack': '979B',
        // Boss 2
        'Alexandria Amalgam Supercell Matrix Triangle': '98E0',
        'Alexandria Amalgam Centralized Current': '8DE7',
        'Alexandria Amalgam Split Current 1': '8DEA',
        'Alexandria Amalgam Split Current 2': '8DEB',
        'Alexandria Amalgam Supercell Matrix Lasers': '98E2',
        'Alexandria Amalgam Voltburst': '8DF0',
        'Alexandria Ternary Charge Inner': '9956',
        'Alexandria Ternary Charge Outer': '9957',
        'Alexandria Ternary Charge Corners': '9958',
        'Alexandria Protocol B2 Bellowing Grunt': '9B54',
        'Alexandria Protocol S3 Piercing Joust': '979C',
        'Alexandria Protocol S5 Thunderlance': '979D',
        // Boss 3
        'Alexandria Eliminator Partition Right Initial': '985F',
        'Alexandria Eliminator Partition Right Final': '9946',
        'Alexandria Eliminator Partition Left': '9951',
        'Alexandria Eliminator Terminate': '9ABF',
        'Alexandria Eliminator Halo Of Destruction': '9AC0',
        'Alexandria Eliminator Elimination Explosion': '9947', // Exploding criscross lasers
    },
    damageFail: {
        'Alexandria Eliminator Compression': '8FB9', // Inside blue knockback AoE, boss 3
    },
    gainsEffectWarn: {
        'Alexandria Eliminator Electrocution': 'C01', // Wall touch, boss 3
    },
    shareWarn: {
        'Alexandria AntivirusX Disinfection': '8E21',
        'Alexandria Amalgam Static Spark': '8DEE',
        'Alexandria Eliminator Electray': '994B',
        'Alexandria Eliminator Light Of Salvation': '8FB0', // Spread lasers, boss 3
    },
    soloWarn: {
        'Alexandria AntivirusX Quarantine': '8E22',
        'Alexandria Amalgam Superbolt': '8DED',
        'Alexandria Eliminator Overexposure': '8FAC',
        'Alexandria Eliminator Light Of Devotion': '8FB3', // Stack laser, boss 3 (intermission only)(???)
    },
};
export default triggerSet;
//# sourceMappingURL=alexandria.js.map