import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.TheSkydeepCenote,
    damageWarn: {
        // ** Adds, Pre-boss 1 ** //
        'SkydeepCenote Horror Water III': '9700',
        'SkydeepCenote Arrowhead Critical Bite': '9695',
        'SkydeepCenote Specter Surrounding Burst': '9696',
        // ** Feather Ray ** //
        'SkydeepCenote Feather Ray Worrisome Wave Boss': '8F78',
        'SkydeepCenote Feather Ray Worrisome Wave Player': '8F79',
        'SkydeepCenote Feather Ray Hydro Ring': '8F7D',
        'SkydeepCenote Feather Ray Burst': '8F82',
        'SkydeepCenote Feather Ray Pop': '8F7E',
        // ** Adds, Pre-boss 2 ** //
        'SkydeepCenote Living Rock Hard Head': '9698',
        'SkydeepCenote Quarrier Spellsword': '9694',
        'SkydeepCenote Vessel Turali Thunder II': '9942',
        // ** Firearms ** //
        'SkydeepCenote Firearms Thunderlight Burst 1': '96B5',
        'SkydeepCenote Firearms Thunderlight Burst 2': '96B6',
        'SkydeepCenote Firearms Thunderlight Burst 3': '96B7',
        'SkydeepCenote Firearms Thunderlight Burst 4': '96B8',
        'SkydeepCenote Firearms Thunderlight Burst Orb': '8E5D',
        'SkydeepCenote Firearms Artillery 1': '9704',
        'SkydeepCenote Firearms Artillery 2': '9705',
        'SkydeepCenote Firearms Artillery 3': '9706',
        'SkydeepCenote Firearms Artillery 4': '9707',
        // ** Adds, Pre-boss 3 ** //
        'SkydeepCenote Packer Thunderbreak': '9693',
        // ** Maulskull ** //
        'SkydeepCenote Maulskull Stonecarver Initial 1': '8F3E',
        'SkydeepCenote Maulskull Stonecarver Initial 2': '8F3F',
        'SkydeepCenote Maulskull Skullcrush': '8F44',
        'SkydeepCenote Maulskull Landing': '8F4B',
        'SkydeepCenote Maulskull Shatter Middle': '8F4C',
        'SkydeepCenote Maulskull Shatter Sides 1': '8F4D',
        'SkydeepCenote Maulskull Shatter Sides 2': '8F4E', // side (angled) cleave
    },
    shareWarn: {
        'SkydeepCenote Firearms Thunderlight Flurry': '8E62',
        'SkydeepCenote Maulskull Destructive Heat': '8F65',
        'SkydeepCenote Maulskull Wrought Fire': '98D2', // tankbuster aoe
    },
};
export default triggerSet;
//# sourceMappingURL=skydeep-cenote.js.map