import ZoneId from '../../../../../resources/zone_id';
// TODO:
//   - Add trigger for missing Brutal Burn (stack)
//   - Add trigger for Knuckle Sandwich (shared buster)
const triggerSet = {
    zoneId: ZoneId.AacLightHeavyweightM3,
    damageWarn: {
        'R3N Brutal Lariat East': '9AD7',
        'R3N Brutal Lariat West': '9AD6',
        'R3N Murderous Mist': '93B5',
        'R3N Fire Spin Initial': '9B58',
        'R3N Fire Spin Subsequent': '9B59',
        'R3N Self-Destruct Short': '93B8',
        'R3N Self-Destruct Long': '93B9',
        'R3N Lariat Combo West First': '9AE4',
        'R3N Lariat Combo East First': '9AE5',
        'R3N Lariat Combo East Subsequent': '9AE6',
        'R3N Lariat Combo West Subsequent': '9AE7',
        'R3N Infernal Spin Initial': '9B5A',
        'R3N Infernal Spin Subsequent': '9B5B',
        'R3N Explosive Rain Inner': '93CD',
        'R3N Explosive Rain Middle': '93CE',
        'R3N Explosive Rain Outer': '93CF',
        'R3N Explosive Rain Baited': '968D', // baited circle AoEs
    },
    gainsEffectWarn: {
        'R3N Burns': 'BF9', // walking into wall
    },
};
export default triggerSet;
//# sourceMappingURL=r3n.js.map