import ZoneId from '../../../../../resources/zone_id';
// TODO:
//  - Add trigger for missing Wicked Bolt (stack)
//  - Add trigger for missing Soaring Soulpress (stack)
//  - Do something more with Stampeding Thunder? 3+ hits?
const triggerSet = {
    zoneId: ZoneId.AacLightHeavyweightM4,
    damageWarn: {
        'R4N Sidewise Spark Right 1': '92BC',
        'R4N Sidewise Spark Left 1': '92BD',
        'R4N Sidewise Spark East': '92BE',
        'R4N Sidewise Spark West': '92BF',
        'R4N Replica Sidewise Spark Left': '9A0F',
        'R4N Replica Sidewise Spark Right': '9A05',
        // The Wicked Cannon ids are all over the place... /shrug
        'R4N Wicked Cannon Initial': '4E40',
        'R4N Wicked Cannon Subsequent North': '9BAC',
        'R4N Wicked Cannon Subsequent South': '9BBE',
        'R4N Wicked Cannon Final South': '92AE',
        'R4N Wicked Cannon Final North': '92AF',
        'R4N Thunderslam': '92C6',
        'R4N Bewitching Flight': '92B8',
        'R4N Burst': '92B9',
        'R4N Witch Hunt': '92B6', // chasing circle AoEs
    },
    damageFail: {
        'R4N Stampeding Thunder Final': '8D36', // final hit that destroys floor
    },
    shareWarn: {
        'R4N Wicked Jolt': '92C8',
        'R4N Thunderstorm': '92C5', // spread circle AoEs
    },
};
export default triggerSet;
//# sourceMappingURL=r4n.js.map