import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.WorqorLarDorExtreme,
    damageWarn: {
        // initial phase & ubiquitouos
        'ValigarmandaEx Spikecicle 1': '8FF5',
        'ValigarmandaEx Spikecicle 2': '8FF6',
        'ValigarmandaEx Spikecicle 3': '8FF7',
        'ValigarmandaEx Spikecicle 4': '8FF8',
        'ValigarmandaEx Spikecicle 5': '8FF9',
        'ValigarmandaEx Ice Boulder Sphere Shatter': '995D',
        'ValigarmandaEx Susurrant Breath': '8FC8',
        'ValigarmandaEx Slithering Strike': '8FCC',
        'ValigarmandaEx Strangling Coil': '8FD0',
        'ValigarmandaEx Scourge of Thunder': '8FEA',
        // fire + adds mini-phase
        'ValigarmandaEx Volcanic Drop Big': '8FE6',
        'ValigarmandaEx Volcanic Drop Puddle': '8FE4',
        'ValigarmandaEx Mountain Fire Cleave': '901A',
        // storm phase
        'ValigarmandaEx Blighted Bolt': '8FE1',
        'ValigarmandaEx Crackling Cataclysm': '8FC1',
        'ValigarmandaEx Arcane Sphere Arcane Lightning': '985A',
        // ice phase
        'ValigarmandaEx Northern Cross 1': '8FDB',
        'ValigarmandaEx Northern Cross 2': '8FDC',
        'ValigarmandaEx Chilling Caataclysm': '8FC3', // line cleaves from spheres
    },
    gainsEffectWarn: {
        // storm phase
        // 8FE3 hits everyone, but if you're on a bad tile, you gain D87
        'ValigarmandaEx Thunderous Breath': 'D87',
        // ice phase
        'ValigarmandaEx Deep Freeze': '1036', // Not moving during Freezing Dust
    },
    shareWarn: {
        // fire + adds mini-phase
        'ValigarmandaEx Mountain Fire Tower': '9019',
        // storm phase
        'ValigarmandaEx Scourge of Thunder (Storm)': '8FE9',
        // ice phase
        'ValigarmandaEx Scourge of Ice': '8FEC',
        'ValigarmandaEx Ice Talon': '8FFB', // tank buster spreads
    },
    soloWarn: {
        // fire + adds mini-phase
        'ValigarmandaEx Charring Cataclysm': '8FC4',
        'ValigarmandaEx Scourge of Fire': '8FEF',
        'ValigarmandaEx Calamitous Cry': '9005',
        // storm phase
        'ValigarmandaEx Scourge of Fire (Storm)': '8FED',
        // ice phase
        'ValigarmandaEx Scourge of Fire (Ice)': '8FEE', // healer stacks
    },
};
export default triggerSet;
//# sourceMappingURL=valigarmanda-ex.js.map