import ZoneId from '../../../../../resources/zone_id';
const triggerSet = {
    zoneId: ZoneId.EverkeepExtreme,
    damageWarn: {
        'ZoraalJaEx Multidirectional Divide Initial Lines': '93A2',
        'ZoraalJaEx Multidirectional Divide Safe Squares 1': '93A4',
        'ZoraalJaEx MultiDirectional Divide Safe Squares 2': '93A3',
        'ZoraalJaEx Backward Edge': '9972',
        'ZoraalJaEx Forward Edge': '937F',
        'ZoraalJaEx Half Full Right': '9380',
        'ZoraalJaEx Half Full Left': '939E',
        'ZoraalJaEx Chasm of Vollok (Swords)': '939A',
        'ZoraalJaEx Forged Track': '939D',
        'ZoraalJaEx Stormy Edge': '9386',
        // TODO: Figure out if the difference between 9383 vs. 9384 is
        // standing in the telegraphed line vs. one of the splashed lines?
        'ZoraalJaEx Fiery Edge 1': '9383',
        'ZoraalJaEx Fiery Edge 2': '9384',
        'ZoraalJaEx Siege of Vollok': '938B',
        'ZoraalJaEx Walls of Vollok': '938C',
        'ZoraalJaEx Half Circuit Side': '939F',
        'ZoraalJaEx Half Circuit Donut': '93A0',
        'ZoraalJaEx Half Circuit Point-blank': '93A1',
        'ZoraalJaEx Chasm of Vollok (Knockaround)': '9394',
        'ZoraalJaEx Aero III': '9391', // standing in/near tornado with wind debuff
    },
    shareWarn: {
        'ZoraalJaEx Regicidal Rage': '993C',
        'ZoraalJaEx Chasm of Vollok (Spread)': '9389',
        'ZoraalJaEx Bitter Whirlwind': '993E',
        'ZoraalJaEx Bitter Whirlwind Followup': '9940', // untelegraphed follow-up hits
    },
    soloWarn: {
        'ZoraalJaEx Drum of Vollok': '938F', // enumerations
    },
};
export default triggerSet;
//# sourceMappingURL=zoraal-ja-ex.js.map