import { Lang, NonEnLang } from '../../resources/languages';
export declare const syncKeys: {
    seal: string;
    unseal: string;
    engage: string;
};
export type CommonReplacement = {
    replaceSync: {
        [replaceKey: string]: {
            [key in Lang]?: string;
        };
    };
    replaceText: {
        [replaceKey: string]: {
            [key in NonEnLang]?: string;
        } & {
            en?: never;
        };
    };
};
export declare const commonReplacement: CommonReplacement;
export declare const partialCommonTimelineReplacementKeys: string[];
export declare const partialCommonTriggerReplacementKeys: string[];
