import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    currentTank?: string;
    blunt: {
        [playerName: string]: boolean;
    };
    slashing: {
        [playerName: string]: boolean;
    };
    soonAfterWeaponChange: boolean;
    seenDiamondDust: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
