import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    truths?: boolean;
    antics?: boolean;
    lastFire?: 'spread' | 'stack';
    lastThunder?: 'fakeThunder' | 'trueThunder';
    lastIceDir?: 'getOut' | 'getIn';
    manaReleaseText?: string;
    fireMarker?: string;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
