import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    calledSeekerSwords?: boolean;
    seekerSwords?: string[];
    splitterDist?: number;
    seenFeralHowl?: boolean;
    seenSecretsRevealed?: boolean;
    reversalOfForces?: boolean;
    weaveMiasmaCount?: number;
    avowedTemperature?: number;
    unseenIds?: number[];
    unseenBadRows?: number[];
    unseenBadCols?: number[];
    seenHeavensWrath?: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
