import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    umbraTarget?: string;
    gigaSlashCleaveDebuffDuration?: number;
    gigaSlashCleaveDebuffId?: string;
    clones?: boolean;
    myClone?: string[];
    shadowMarkerMap?: {
        [id: string]: number;
    };
    headMarkerTriggered?: boolean;
    seenPitchBog?: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
