import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    seenFlight?: boolean;
    ravens?: {
        [color: string]: string | undefined;
    };
    colors?: {
        [name: string]: string;
    };
    ravenDead?: boolean;
    colorToImageId?: {
        [color: string]: string;
    };
    imageIdToAction?: {
        [id: string]: string;
    };
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
