import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    actingRole?: string;
    decOffset?: number;
    tetherRole?: string[];
    debuffRole?: string[];
    hasRoleCall?: boolean;
    ignoreChlamys?: boolean;
    pinaxCount?: number;
    wellShiftKnockback?: boolean;
    beloneCoilsTwo?: boolean;
    bloodrakeCounter?: number;
    act?: string;
    actHeadmarkers: {
        [name: string]: string;
    };
    actFourThorn?: PluginCombatantState;
    thornIds?: number[];
    jumpDir1?: string;
    kickTwo?: boolean;
    fleetingImpulseCounter?: number;
    curtainCallGroup?: number;
    curtainCallTracker?: number;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
