import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    decOffset?: number;
    dualityBuster: string[];
    lastDualspellId?: string;
    limitCutNumber?: number;
    combination?: 'front' | 'rear';
    seenChimericSuccession?: boolean;
    levinOrbs: {
        [combatantId: string]: {
            order?: number;
            dir?: number;
        };
    };
    limitCutDash: number;
    limitCut1Count: number;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
