import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    khadgaLC2Combatant?: PluginCombatantState;
    khadgaLC2Loc?: 'east' | 'west';
    iconicExecutionCount: number;
    asuraImageId?: string;
    storedIconMech?: Iconography;
}
type Iconography = 'out' | 'in' | 'sides';
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
