import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    barberyMechanic?: 'stack' | 'spread';
    nextBarberyMechanic?: 'stack' | 'spread';
    secretBreezeCount: number;
    boulderBreakCount: number;
    boldBoulderTargets: string[];
    hairFlayUpbraidTargets: string[];
    blowAwayCount: number;
    blowAwayPuddleCount: number;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
