import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
type ArcticAssaultSafeSpot = 'nw' | 'ne' | 'sw' | 'se';
export interface Data extends RaidbossData {
    galeSphereShadows: ('n' | 'e' | 's' | 'w')[];
    galeSphereCasts: {
        x: number;
        y: number;
        castTime: number;
    }[];
    galeSafeSpots: GaleSafeSpots[];
    firstGaleMechanic?: 'partner' | 'healer';
    secondGaleMechanic?: 'partner' | 'healer';
    terrastormCount: number;
    terrastormDir?: 'nw' | 'ne';
    arcticAssaultMapEffects: string[];
    arcticAssaultCount: number;
    arcticAssaultSafeSpots?: ArcticAssaultSafeSpot[];
    dragonsDescentMarker: string[];
    recordedShadowMechanic?: 'spread' | 'stack';
}
type GaleDirections = 'n' | 'e' | 's' | 'w';
type GaleSafeSpots = GaleDirections | 'middle' | 'unknown';
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
