import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { NetMatches } from '../../../../../types/net_matches';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    decOffset?: number;
    combatantData: PluginCombatantState[];
    ordealCount: number;
    flamespireBrandStack?: string;
    flamespireBrandHasFlare?: boolean;
    flamespireBrandDebuffCollect: NetMatches['GainsEffect'][];
    flamerakeInitialSafe?: 'cardinal' | 'intercardinal';
    dualfireTargets: string[];
    flamespireClawNumber?: number;
    flamespireClawDelay?: number;
    flamespireClawCounter: number;
    innerCircleId?: string;
    middleCircleId?: string;
    outerCircleId?: string;
    spinnyCollect: NetMatches['MapEffect'][];
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
