import { RaidbossData } from '../../../../../types/data';
import { PluginCombatantState } from '../../../../../types/event';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    phase: 'one' | 'two';
    seenSableThread?: boolean;
    miasmicBlasts: PluginCombatantState[];
    busterPlayers: string[];
    forkedPlayers: string[];
    bigBangStackPlayer?: string;
    blackHolePlayer?: string;
    flareMechanic?: 'spread' | 'stack';
    noxPlayers: string[];
    flowLocation?: 'north' | 'middle' | 'south';
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
