import { DirectionOutputIntercard } from '../../../../../resources/util';
import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    collectBubbles: boolean;
    eastBubbleSetSafe: DirectionOutputIntercard[];
    westBubbleSetSafe: DirectionOutputIntercard[];
    seenMirrorManeuver: boolean;
    seenDeepThunder: boolean;
    seenShatter: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
