import { DirectionOutput8, DirectionOutputIntercard } from '../../../../../resources/util';
import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
export interface Data extends RaidbossData {
    fluffleUpCount: number;
    ryoqorAddCleaveDir: {
        [combatantId: string]: DirectionOutputIntercard;
    };
    ryoqorAddTether: string[];
    ryoqorFollowupSafeDirs: DirectionOutput8[];
    seenCrystallineStorm: boolean;
    seenFirstWaterTile: boolean;
    seenFirstFireTile: boolean;
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
