import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
type LeftRight = 'left' | 'right';
export interface Data extends RaidbossData {
    brutalImpactCount: number;
    storedStoneringer?: 'in' | 'out';
    stoneringer2Count: number;
    stoneringer2Followup?: boolean;
    stoneringer2Weapons?: {
        sword: LeftRight;
        club: LeftRight;
    };
}
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
