import { RaidbossData } from '../../../../../types/data';
import { TriggerSet } from '../../../../../types/trigger';
type Phase = 'start' | 'storm' | 'ice';
export interface Data extends RaidbossData {
    phase: Phase;
    iceTalonOnYou: boolean;
    arcaneLaneSafe: ArcaneLane[];
}
declare const arcaneLanesConst: readonly ["northFront", "northBack", "middleFront", "middleBack", "southFront", "southBack"];
type ArcaneLane = typeof arcaneLanesConst[number];
declare const triggerSet: TriggerSet<Data>;
export default triggerSet;
