import logDefinitions from '../../../../../resources/netlog_defs';
import SFuncs from '../../../../../resources/stringhandlers';
import LineEvent from './LineEvent';
const fields = logDefinitions.ChangeZone.fields;
// Zone change event
export class LineEvent0x01 extends LineEvent {
    zoneId;
    zoneName;
    zoneNameProperCase;
    constructor(repo, networkLine, parts) {
        super(repo, networkLine, parts);
        this.zoneId = parts[fields.id] ?? '';
        this.zoneName = parts[fields.name] ?? '';
        this.zoneNameProperCase = SFuncs.toProperCase(this.zoneName);
    }
}
export class LineEvent01 extends LineEvent0x01 {
}
//# sourceMappingURL=LineEvent0x01.js.map