import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.HeadMarker.fields;
// Head marker event
export class LineEvent0x1B extends LineEvent {
    id;
    name;
    headmarkerId;
    isSource = true;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.id = parts[fields.targetId]?.toUpperCase() ?? '';
        this.name = parts[fields.target] ?? '';
        this.headmarkerId = parts[fields.id] ?? '';
    }
}
export class LineEvent27 extends LineEvent0x1B {
}
//# sourceMappingURL=LineEvent0x1B.js.map