import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.NetworkRaidMarker.fields;
// Floor waymarker event
export class LineEvent0x1C extends LineEvent {
    operation;
    waymark;
    id;
    name;
    x;
    y;
    z;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.operation = parts[fields.operation] ?? '';
        this.waymark = parts[fields.waymark] ?? '';
        this.id = parts[fields.id]?.toUpperCase() ?? '';
        this.name = parts[fields.name] ?? '';
        this.x = parts[fields.x] ?? '';
        this.y = parts[fields.y] ?? '';
        this.z = parts[fields.z] ?? '';
    }
}
export class LineEvent28 extends LineEvent0x1C {
}
//# sourceMappingURL=LineEvent0x1C.js.map