import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.NetworkTargetMarker.fields;
// Waymarker
export class LineEvent0x1D extends LineEvent {
    operation;
    waymark;
    id;
    name;
    targetId;
    targetName;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.operation = parts[fields.operation] ?? '';
        this.waymark = parts[fields.waymark] ?? '';
        this.id = parts[fields.id]?.toUpperCase() ?? '';
        this.name = parts[fields.name] ?? '';
        this.targetId = parts[fields.targetId]?.toUpperCase() ?? '';
        this.targetName = parts[fields.targetName] ?? '';
    }
}
export class LineEvent29 extends LineEvent0x1D {
}
//# sourceMappingURL=LineEvent0x1D.js.map