import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.NameToggle.fields;
// Nameplate toggle
export class LineEvent0x22 extends LineEvent {
    id;
    name;
    targetId;
    targetName;
    targetable;
    isSource = true;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.id = parts[fields.id]?.toUpperCase() ?? '';
        this.name = parts[fields.name] ?? '';
        this.targetId = parts[fields.targetId]?.toUpperCase() ?? '';
        this.targetName = parts[fields.targetName] ?? '';
        this.targetable = !!parseInt(parts[fields.toggle] ?? '', 16);
    }
}
export class LineEvent34 extends LineEvent0x22 {
}
//# sourceMappingURL=LineEvent0x22.js.map