import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.Tether.fields;
// Tether event
export class LineEvent0x23 extends LineEvent {
    id;
    name;
    targetId;
    targetName;
    tetherId;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.id = parts[fields.sourceId]?.toUpperCase() ?? '';
        this.name = parts[fields.source] ?? '';
        this.targetId = parts[fields.targetId]?.toUpperCase() ?? '';
        this.targetName = parts[fields.target] ?? '';
        this.tetherId = parts[fields.id] ?? '';
    }
}
export class LineEvent35 extends LineEvent0x23 {
}
//# sourceMappingURL=LineEvent0x23.js.map