import logDefinitions from '../../../../../resources/netlog_defs';
import LineEvent from './LineEvent';
const fields = logDefinitions.SystemLogMessage.fields;
// SystemLogMessage event
export class LineEvent0x29 extends LineEvent {
    instance;
    id;
    param0;
    param1;
    param2;
    constructor(repo, line, parts) {
        super(repo, line, parts);
        this.instance = parts[fields.instance] ?? '';
        this.id = parts[fields.id] ?? '';
        this.param0 = parts[fields.param0] ?? '';
        this.param1 = parts[fields.param1] ?? '';
        this.param2 = parts[fields.param2] ?? '';
    }
}
export class LineEvent41 extends LineEvent0x29 {
}
//# sourceMappingURL=LineEvent0x29.js.map