import { LooseTimelineTrigger } from '../../../../types/trigger';
import { RaidbossOptions } from '../../raidboss_options';
import { Timeline } from '../../timeline';
import { TimelineReplacement, TimelineStyle } from '../../timeline_parser';
import RaidEmulator from '../data/RaidEmulator';
export default class RaidEmulatorTimeline extends Timeline {
    emulatedStatus: string;
    emulator?: RaidEmulator;
    constructor(text: string, replacements: TimelineReplacement[], triggers: LooseTimelineTrigger[], styles: TimelineStyle[], options: RaidbossOptions, zoneId: number);
    bindTo(emulator: RaidEmulator): void;
    emulatedSync(currentLogTime: number): void;
    _OnUpdateTimer(currentTime: number): void;
    _ScheduleUpdate(_fightNow: number): void;
}
